Contents
Fax Voip Softphone
Phone, Fax, Call Recording, Random Calls

SIP/H.323 software telephone. Call Recording. Playing audio messages into the telephone line. Sending and Receiving T.38 and Audio Faxes. Music on Hold. Call Transfer. Call Forwarding. Phone Book. Log Book. Random Phone Calls.

Table of Contents

Introduction

New in version 4.1.1

History

Installation and Setup

Installing a Trial Copy

Features

System Requirements

Removing previous version

Setup Program

Starting Fax Voip Softphone for the first time

Configure SIP Line

Configure H.323 Line

Using the Fax Voip Softphone

A glance at Fax Voip Softphone

Tray Menu Options

Quick Dial pad

Bottom Panel: Audio and Fax

Outgoing Faxes

Outgoing Audio Messages

Control Panel

VOIP

SIP

SIP Settings

Outbound Proxy Settings

SIP Registrations

SIP Registrations Settings

To create or edit SIP Registration

To manage SIP Registrations

Fax

Fax Settings

T.38 Fax Settings

Audio Fax Settings

H.323

H.323 Settings

H.323 Gatekeeper

Fax

Fax Settings

T.38 Fax Settings

Audio Fax Settings

Outgoing VOIP Call Routing

To create or edit Outgoing Call Routing rule

To manage Outgoing Call Routing rules

Outgoing VOIP Call Routing Settings

General Settings

T.38 Fax Settings

Audio Fax Settings

Fax Settings

Incoming VOIP Call Routing

To create or edit Incoming Call Routing rule

To manage Incoming Call Routing rules

Incoming VOIP Call Routing Settings

General Settings

T.38 Fax Settings

Audio Fax Settings

Fax Settings

Call Forwarding and Call Transfer

User Agent

Audio

Audio Devices Settings

Call Recording and Playback Settings

Audio Codecs

Audio Codec Settings

Audio Codec requirements for Faxes

Fax

Fax Settings

Convert to Fax

Printto Options

To manually fix file associations in Windows 11 and Windows 10

Options

Options and Logs

Tray Notifications

Interface Settings

Calling with Fax Voip Softphone

Outgoing Calls

Incoming Calls

Placing a Call On Hold

Missed Calls

Dialing a phone number from the command line or shortcut

Call Transfer

Configure Call Transfer

Transfer a Call

Call Forwarding

Configure Call Forwarding

Manually Forward a Call

Caller ID

Receiving Caller ID

Sending Caller ID (SIP)

Sending Caller ID (H.323)

Call Recording

Automatically record calls

Manually start call recording

Stop call recording

Monitoring and notifying

Listen to the call recording

Sending Faxes

Send a fax from a Windows application

Send a fax from the Fax Panel

Send a fax using Direct Converting

Send a fax with Create Fax Wizard

Send a fax with dialing number

Send a fax without dialing number

Monitoring and notifying

Access sent faxes

How To...

Send T.38 fax

Send audio fax

Adjust fax resolution

Configure sender information

Play announcement before fax sending

Automatically switch to fax mode

Receiving Faxes

Receive a fax automatically

Receive a fax manually

Monitoring and notifying

View received faxes

How To...

Receive T.38 fax

Receive audio fax

Select format for saving faxes

Configure Fax Station ID

Automatically switch to fax mode

Sending Audio Messages

Create an audio message

Send an audio message with Create Audio Message Wizard

Send an audio message with dialing number

Send an audio message without dialing number

Stop playing an audio message

Listen to a line when playing an audio message

Hang up after playing an audio message

Monitoring and notifying

Access sent audio messages

Random Phone Calls

Random Calls Monitor

Random Phone Calls Settings

Call Group Status

Current Call Status

Random Calls Options

Phone Settings

Schedule Settings

Play Audio Settings

Call Recording Settings

Hang Up (no audio) Settings

Hang Up (with audio) Settings

Hang Up (no answer) Settings

Start Random Calls

Stop Random Calls

Phone Book

Adding new entry

Editing entries

Deleting entries

Configure Phone Book views

Log Book

Call History

Incoming Calls

Outgoing Calls

Faxes

Received Faxes

Sent Faxes

Managing Faxes

View a fax

Print a fax

Save a fax

Mail a fax

Retry a fax transmission

Forward a fax

Delete a fax

Saving Faxes into different formats

Save as... Dialog Options

TIFF compression and resolution

SFF resolution

JPEG Qualily

Audio

Call Recording

Sent Audio Messages

Managing Audio Messages

Listening to an audio message

Save an audio message

Mail an audio message

Retry sending an audio message

Forward an audio message

Delete an audio message

Configure Log Book views

Configure Fax Voip Softphone with VoIP Service Providers

Configure Fax Voip Softphone with T38FAX

Configure Fax Voip Softphone with Callcentric

Configure Fax Voip Softphone with babyTEL

Configure Fax Voip Softphone with MondoTalk

Configure Fax Voip Softphone with DellMont (Betamax) providers

Licences

License Types

View License Status

Purchase License

Add/Change License

Upgrade to version 4

License Support

Frequently Asked Questions

Removing Fax Voip Softphone

To Remove Software

Running softphone via Remote Desktop

Configure RDP on the computer I want to connect to

Connect to remote computer using RDP

Troubleshooting using RDP

Virtual Machines Problems

Frequently Asked Questions

Technical Support

Remote Assistance

Other Products

Fax Voip Windows Fax Service Provider

Fax Voip T.38 Modem

Fax Voip T.38 Console

Windows Mail Restore Tool for Windows 10, 8.1 and 7

Copyright © FaxVoip Software, LLC, 2008-2024. All Rights Reserved.


Introduction
Fax Voip Softphone
Phone, Fax, Call Recording, Random Calls

SIP/H.323 software telephone. Call Recording. Playing audio messages into the telephone line. Sending and Receiving T.38 and Audio Faxes. Music on Hold. Call Transfer. Call Forwarding. Phone Book. Log Book. Random Phone Calls.

About Fax Voip Softphone

Fax Voip Softphone is a powerful and unique SIP / H.323 software telephone that lets users make phone calls, record calls, play audio files into the telephone line as well as send/receive T.38 and audio faxes from one single software application using any Voice over IP (VoIP) telephony provider. Fax Voip Softphone supports Music on Hold, Call Transfer and Call Forwarding.

Audio and Fax panel allows you to send pre-prepared faxes and audio messages in one click.

With Log Book you can easily view call history, view received and sent faxes and listen to call recordings and sent audio messages.

The Phone Book provides a convenient place to store information about your contacts.

Random Phone Calls function can be useful for your business, as well as for different testing purposes. The function allows you to automatically make repetitive phone calls to one or more target phone numbers. This function allows you to play audio messages into the telephone line, as well as to record phone calls.

Using the Fax Voip Softphone Control Panel , you can easily configure the softphone according to your requirements.

Fax Voip Softphone has been successfully tested with CALLCentric , babyTEL , T38FAX , MondoTalk and many other VoIP service providers.


New in version 4.1.1

New in version 4.1.1 (July 2024)

  • Windows 11 support added.
  • New styles and icons applied for better compatibility with Windows 11.
  • Fixed HTTPS and some other links in the application.
  • Fixed HTTPS links in the user manual.
  • Added information about our new website https://www.t38modem.com .
  • Updated help system.
  • Some other improvements.


History

New in version 4.1.1 ››

New in version 3.1.1 (March 2018)

  • Windows 10 support added.
  • Added possibility to dial a phone number from the command line or shortcut. It is enough to specify the target number as a parameter to FaxVoipPhone.exe. Can be used by third-party programs or scripts.
  • Fixed problem with SIP Registration with some equipment and VoIP Service Providers (e.g. T38FAX.com , mondotalk.com ). RFC3261 does say the registrar must send back ALL registrations, however we only should deal with replies from the registrar that we actually requested. Sometimes registrar tries to be smart and adjusts the Contact field to be the external address as per the Via header rport. IMHO this is a bug as it does not follow what is implied by RFC3261/10.2.4 and 10.3 step 7. It should include the original as well as the extra Contact, but it does not.
  • New styles applied for better compatibility with Windows 10. New set of icons. Rich tooltips in the tree view (both icon and text).
  • In Windows 10, the 'Transparent buttons' option is removed. Unfortunately, this system style is no longer supported on this operating system.
  • In the help system, the font is changed from Arial 9 to Segoe UI Light 10. The previous one does not look good on new systems, e.g. Windows 10.
  • The default styles are changed in the Log Book, Phone Book, Audio and Fax panel, Random Calls Monitor and in the help system.
  • Added instructions on how to manually fix file associations on Windows 10 .
  • Added instructions on how to configure Fax Voip Softphone with different VoIP Service Providers.
  • Improved protection system. Short license keys.
  • Some other improvements.

New in version 2.3.1 (October 2014)

  • Removed unnecessary 2-3 seconds delay when dialing phone number longer than 10 digits.
  • Fixed various problems with printing and using printto function. New Repair printto verbs function repairs standard file associations. Also, the direct call to the shimgvw.dll library instead of printto now used where possible.
  • Shield icon now used to indicate that administrator rights are required. Other standard system icons applied where possible.
  • Fixed slightly incorrect behavior of Mail To... function in the Log Book.
  • Fixed bug with folder permissions definitions on Window XP/2003 if NTFS file system is used.
  • Improved HTML Help System. Search tab added. Breadcrumbs and navigation arrows added at the top of every page.
  • Online Web Help Manual implemented.
  • Some other improvements.

New in version 2.2.1 (March 2014)

  • Windows 8.1 and Windows 8.1 64-bit support added.
  • Call Transfer (SIP REFER, H.450.2).
  • Call Forwarding (302 Moved Temporarily, H.450.3). Forward All Voice Calls, Forward Busy, Forward No Answer options.
  • Hairpin Call Transfer and Hairpin Call Forwarding (2 call legs) independent on capabilities of VOIP network. Playing music during Call Transfer.
  • Improved user interface. Slide Show. Quick access to interface settings.
  • Fixed possible crashes on some computers, in particular on computers with multi-touch screen.
  • Fixed some issues related to licences. Fixed application crash on System ID change. Fixed dependency of SystemID (rare but possible on some new computers) on whether the user has administrator rights or not. Fixed some issues with temporary keys.

New in version 2.1.1 (August 2013)

  • Initial public release.


Installation and Setup

  • Installing a Trial Copy
  • Features
  • System Requirements
  • Removing the previous version
  • Run Setup Program
  • Starting Fax Voip Softphone for the first time


Installing a Trial Copy

Installation and Setup ››

The Fax Voip Softphone software can be installed as a temporary trial copy.

With Fax Voip Softphone you can:

  • Make outgoing and receive incoming SIP and H.323 phone calls using 3 lines.
  • Record phone calls.
  • Play audio files into the telephone line.
  • Send T.38 and audio (over G.711 codec) faxes.
  • Receive T.38 and audio (over G.711 codec) faxes.
  • Transfer calls. Forward incoming calls.
  • Use Random Phone Calls function.

Limitations of the trial version:

  • The trial license can be used once on a given computer.
  • The trial time period (15 days) begins when the software is installed.
  • The maximum duration of any call is 5 minutes.
  • When sending a fax, the header contains information about using the unregistered version of the program.
  • Window with a reminder about using the unregistered version appears every 30 minutes and stops the program in the absence of action by the user.

To purchase a license, see Purchase License .

Notes

  • If you purchase a license, you do not have to reinstall the software. All your settings will be preserved.


Features

Installation and Setup ››

Main features

  • Outgoing and incoming phone calls using 3 lines
  • SIP / H.323 support
  • Dialing a phone number from the command line or shortcut
  • Automatic pop-up window for incoming call
  • Call on Hold
  • Music On Hold. Custom Music On Hold file
  • Call Transfer
  • Call Forwarding (All Calls, On Busy, On No Answer)
  • Hairpin Call Transfer and Call Forwarding (2 call legs). Playing music during Call Transfer
  • Custom ring tones
  • Call Recording
  • Sending audio messages
  • Sending T.38 and audio (over G.711 codec) faxes
  • Receiving T.38 and audio (over G.711 codec) faxes
  • Log Book
  • Phone Book. Quick Dial Pad
  • Fax Voip Softphone Control Panel
  • Fax and Audio panel to send pre-prepared faxes and audio messages in one click
  • Random Phone Calls
  • Tray notifications: missed calls, sent and received faxes, call recording, sending audio messages
  • Custom background picture and transparent user controls in the main window
  • Dynamic changing of background picture (Slide Show)
  • Choosing visual styles of toolbars. Full compatibility with operating system visual styles
  • Checking for new versions of the program

SIP / H.323 support

  • SIP over UDP and SIP over TCP support
  • SIP Outbound Proxy
  • Multiple SIP Registrations, Authentication Name, Domain/Realm, SIP Contact URL, Expires Header
  • Direct SIP Call Routing
  • H.323 support, Fast Start, H.245 Tunneling, Telephone numbers list
  • Registration with H.323 Gatekeeper, Search for GK, Time to Live
  • H.235 MD5 GK Authentication
  • Direct H.323 Call Routing
  • Tel URI Scheme support (with SIP only)
  • Audio formats: G.711-uLaw-64k, G.711-ALaw-64k, G.723.1, G.726-32k, GSM-06.10, iLBC, SpeexNB, SpeexWB
  • STUN server support
  • Outgoing and Incoming VOIP Call Routing
  • Overriding parameters via Call Routing: Username (Caller ID Number), Display Name (Caller ID Name), MaxBitrate, ECM, T38 UDPTL Redundancy, forced switching to T.38 mode immediately, after specified time interval or on detecting CNG or CED tone, Fax Station ID, Fax Headline
  • Possibility to change SIP/H.323 User Agent
  • Caller ID Number, Caller ID Name

Call Recording

  • Call recording. Saving records in the 8 kHz 16-bit Mono wave files (.wav)
  • Automatic call recording
  • Manual starting of call recording
  • Manual stopping of call recording

Sending audio messages

  • Playing audio messages into the telephone line
  • Create Audio Message Wizard. Converting any MP3 or WAV file into 8 kHz 16-bit Mono PCM format suitable for playing into telephone line
  • Audio Panel. Sending pre-prepared audio messages in one click
  • Sending audio messages with dialing number
  • Playing audio messages into telephone line through established call
  • Stop playing audio message at any time
  • Listen to a telephone line when playing an audio message
  • Hang up after playing an audio message

T.38 and Audio Fax (over G.711 codec)

  • T.30 Fax Group 3 up to 14.400 Bauds
  • Error Correction Mode (ECM)
  • T.38 Real-time Fax over IP
  • T.38 UDPTL Redundancy
  • Forced switching to T.38 mode immediately or after specified time interval
  • Forced switching to T.38 mode on detecting CNG or CED tone
  • Real-time Audio G.711 Fax over IP
  • Auto Fall back to G.711 Fax mode if T.38 not available
  • Fax Station ID, Fax Header
  • Separate fax settings for SIP/H.323, outgoing/incoming, T.38/audio faxes
  • Receiving faxes directly into TIFF, PDF or SFF files
  • Fax Soft Virtual Printer. Sending faxes from any Windows application
  • Direct Document to Fax Converting. Supported formats: PDF, TIFF, SFF, QFX, BMP, JPEG, GIF, PNG, ICO, WMF (EMF)
  • Repair ‘printto’ verbs function. Supported formats: TXT, BMP, DIB, EMF, GIF, ICO, JFIF, JPE, JPEG, JPG, JXR, PNG, RLE, TIF, TIFF, WDP, WMF
  • Create Fax Wizard
  • Fax Panel. Sending pre-prepared faxes in one click
  • Voice announcement before sending fax
  • Sending faxes with dialing number
  • Automatic fax reception
  • Manual fax sending (voice call is established)
  • Manual fax receiving (voice call is established)
  • Automatic switching to fax mode on receiving CNG or CED tone

Log Book

  • Outgoing and incoming call history
  • Viewing received and sent faxes
  • Saving faxes in different graphic formats: TIFF, PDF, SFF, BMP, JPEG, GIF, PNG, PCX
  • Possibility to split faxes into pages when saving. Possibility to save only selected pages
  • Listening to call recording and sent audio messages

Random Phone Calls

  • Random Phone Calls Monitor
  • Phone calls to one or more target phone numbers
  • Call groups. Random interval between calls. Random number of retries
  • Random playing one or more wav files
  • Recording of random calls
  • Random hanging up


System Requirements

Installation and Setup ››

Platforms supported*

  • Windows 11
  • Windows 10, Windows 10 64-bit
  • Windows 8.1, Windows 8.1 64-bit **
  • Windows 8, Windows 8 64-bit **
  • Windows 7, Windows 7 64-bit **

System requirements

  • Intel-compatible PC with 32-bit or 64-bit (x64) processor.
  • Sound card. Speakers (headsets) and microphone.
  • Network connection from the local computer to the SIP or H.323 server

Additional requirements

  • Windows Photo Viewer installed
  • Adobe Acrobat Reader 11, Reader DC 2024 or earlier versions, optional
  • Acrobat Wrapper v.11.2.0.51 or later versions (to print PDF files)
  • IrfanView Software (to view faxes stored in the SFF format)
  • Audio player software (to listen to audio files)

Recommended VOIP service providers

  • T38FAX (T.38 support)
  • CALLCentric (T.38 support)
  • babyTEL (T.38 support)
  • MondoTalk (T.38 support)
  • DellMont (Betamax) : VoipBuster , Nonoh and other (Fax over G.711 codec only, quality depends on your country)

SIP PBX Software compatibility

  • Axon PBX
  • 3CX VOIP Phone System (Enterprise Edition)

H.323 Software compatibility

  • GNU Gatekeeper
  • SoLink Control Server

Notes

  • (* : FaxVoip Software does not guarantee the correct operation of the program when you install software on Virtual Machine of any type. In the case of specific problems in such installations, technical support is not provided.
  • (** : Limited support. Some features may not work or work incorrectly. Windows 7 and Windows 8/8.1 are no longer supported by Microsoft.
  • You can also install Fax Voip Softphone on the following operating systems: Windows Server 2022, Windows Server 2019, Windows Server 2016, Windows Server 2012 (include R2), Windows Server 2008R2. However, you must understand that the softphone is not designed for using on server operating systems.


Removing previous version

Removing the previous version

Installation and Setup ››

Fax Voip Softphone setup program automatically checks whether Fax Voip Softphone is already installed and what version is installed, and offers to remove Fax Voip Softphone before starting of new installation. No need to separately run standard uninstall procedures.

The uninstall procedure allows you keep settings and files created in program operations, see in the Removing the Software chapter of this user manual. Nevertheless you should understand that settings may vary in different versions of the Fax Voip Softphone. In the case of any problems, we strongly recommend to remove settings and install Fax Voip Softphone with the default options.

Notes

  • When you install or uninstall Fax Voip Softphone, information on your license is stored in the system. Thus there is no need to enter the license key again.


Setup Program

Run Setup Program

Installation and Setup ››

To install Fax Voip Softphone, follow these steps:

1. Run setup.exe from your installation CD-ROM or ZIP archive.

2. Fax Voip Softphone setup program automatically detects whether Fax Voip Softphone is already installed and what version is installed, and offers to remove Fax Voip Softphone before starting of new installation. To continue with the installation click Next.

In the Uninstall Fax Voip Softphone dialog window, specify uninstall options and then click Continue. If you want to keep settings and do not want to delete files created in program operations, leave the default options as shown in the picture below.

Wait for the finishing of removal of the previous version.

3. At the final window of the pre-installation wizard click Next.

4. The Fax Voip Softphone Setup Wizard will be started.

5. Click Next. Follow the Setup Wizard. On the Ready to Install page click Install.

6. The Setup program runs the Installing Fax Soft Virtual Printer Wizard. During this process Windows installation CD may be required.

7. At the final window of the Setup Wizard select Yes, restart the computer now, and then click Finish.

Notes

  • Rebooting the operating system after the installation is not always necessary. Nevertheless, it is not recommended to ignore this step, because Fax Soft Virtual Printer may not operate properly immediately after installation.


Starting Fax Voip Softphone for the first time

Installation and Setup ››

When you start Fax Voip Softphone for the first time, the Fax Voip SoftPhone Control Panel is displayed. After installation and rebooting the computer Fax Voip Softphone usually starts automatically. If this does not happen for some reasons, you can run Fax Voip Softphone manually. To do this, click the Fax Voip SoftPhone shortcut on the desktop.

When Fax Voip Softphone starts for the first time, the SIP Registrations panel is displayed.

To configure Fax Voip Softphone to operate with SIP line, see Configure SIP Line .

To configure Fax Voip Softphone to operate with H.323 line, see Configure H.323 Line .


Configure SIP Line

Installation and Setup ›› Starting Fax Voip Softphone for the first time ››

This chapter shows you how to quickly configure the Fax Voip Softphone to operate with SIP provider on the example of callcentric.com provider which supports both T.38 and audio faxes. More examples can be found in the Configure Fax Voip Softphone with VoIP Service Providers chapter of this user manual.

To configure Fax Voip Softphone follow these steps:

1. In the Fax Voip Softphone Control Panel click VOIP in the tree.

2. Check Enable SIP option.

3. (Optional) In the STUN Server field enter STUN Server name, if necessary for correct operation or recommended by your SIP provider. (Examples: 'stun.voipbuster.com', 'stun01.sipphone.com', 'stun.yourstunserver.com:3478',...).

4. Click <Apply> button.

5. In the Fax Voip Softphone Control Panel click VOIP in the tree, and then click SIP.

6. In the Local UDP SIP address and Local TCP SIP address fields select or enter network interfaces addresses to listen for SIP requests via UDP and TCP. In the port fields, enter port numbers. ' * ' is all network interfaces and can be recommended at least for the first time. When selecting the port number you should understand that the selected port is not used by another SIP program installed on your computer. Fax Voip Softphone uses port 5065 for UDP and TCP by default. If you don’t plan to use SIP over TCP, you can uncheck Enable SIP over TCP Transport option.

7. Click <Apply> button.

8. In the Fax Voip Softphone Control Panel click VOIP in the tree, then click SIP, and then click Registrations.

9. To create new SIP Registration click <New> button.

10. In the SIP Registration window, enter your username (SIP-ID) in the Username (or SIP-ID) field. Enter password in the Password field.

11. In the SIP Registrar Server field, enter the address of the SIP registrar server to be used. Can also contain the port number. If the port number other than 5060 (default), the port number should be specified. (Examples: 'sip.voipbuster.com', 'sip.myserver.com:5064', '192.168.0.5:5068', ...).

12. (Optional) In the Outbound Proxy field, enter the address of the SIP proxy to be used for registration. Can also contain the port number. If the port number other than 5060 (default), the port number should be specified. (Examples: 'sip.myproxy.com', 'proxyserver.com:5080', '192.168.0.5:5065', ...).

13. (Optional) Click <Details> button.

14. (Optional) Enter Authentication Name, Domain/Realm and SIP Contact URL. Note that these fields are usually not required. Incorrect values in these fields can lead to problems with SIP registration and incoming calls.

15. In the Expires Header field, change SIP registration timeout (if required). Default value is 180 sec.

16. Select Transport if need. By default SIP over UDP is used. Note that SIP over TCP can be not supported by your server or SIP provider.

17. Click <OK> button to fix changes.

18. The SIP Registration entry will be displayed in the list of SIP Registrations. Click <Apply> button to save modified settings for SIP Registrations.

19. You will be offered to create the rule for outgoing calls. Click <Yes> button to create the default rule.

20. The Outgoing VOIP Call Routing page will be displayed. Default rule means that all Outgoing Calls will be routed through your SIP Registration and without changing the dialed number.

21. In the Fax Voip Softphone Control Panel click VOIP in the tree, and then click Incoming Plan. The Incoming VOIP Call Routing page will be displayed. Make sure that you have a rule for incoming SIP calls (the default rule is created when you install Fax Voip Softphone). By default, all incoming SIP calls are accepted as Voice Calls.

22. The status of SIP Registration is displayed on the SIP Registration page. When properly configured, you should see 'Registered OK' in the Registration status column.

23. Click <OK> to close Fax Voip Softphone Control Panel.

24. The status of SIP Registration is also displayed in the Info panel of the main application window.


Configure H.323 Line

Installation and Setup ›› Starting Fax Voip Softphone for the first time ››

This chapter shows you how to quickly configure the Fax Voip Softphone to operate using H.323. H.323 provider usually uses authentication based on IP-address of the user. To configure Fax Voip Softphone in this case you usually need to choose Do not use Gatekeeper option, and to specify the name or IP-address of the H.323 endpoint when creating rule for outgoing VOIP calls.

In some cases, you may need to use registration with H.323 gatekeeper. To configure Fax Voip Softphone in this case, you must choose Use Gatekeeper option, specify the IP-address of the gatekeeper, and select Route calls to Gatekeeper option when creating rule for outgoing VOIP calls. Using of H.235 authentication is convenient for the case of dynamic IP-address of the computer.

To configure Fax Voip Softphone follow these steps:

1. In the Fax Voip Softphone Control Panel click VOIP in the tree.

2. Check Enable H.323 option.

3. (Optional) In the STUN Server box enter STUN Server name, if necessary for correct operation or recommended by your H.323 provider. (Examples: 'stun.voipbuster.com', 'stun01.sipphone.com', 'stun.yourstunserver.com:3478',...).

4. Click <Apply> button.

5. In the Fax Voip Softphone Control Panel click VOIP in the tree, and then click H.323.

6. In the Local H.323 address field select or enter network interface address to listen for H.323 requests. In the port field, enter the port number. ' * ' is all network interfaces and can be recommended for using at least for the first time. When selecting the port number you should understand that the selected port is not used by another H.323 program installed on your computer. Fax Voip Softphone uses port 1720 by default.

7. Make the necessary settings with the Enable Fast Start and Enable H.245 Tunneling options, according to the requirements of your H.323 network.

8. Add your H.323 phone number to the Telephone numbers list. To add a number click <New> button. The phone numbers specified in this list are used in the process of registration with H.323 Gatekeeper (if registration with H.323 Gatekeeper is used). The top number from the Telephone numbers list will be recognized by remote party as Caller ID Number.

9. Click <Apply> button.

10. In the Fax Voip Softphone Control Panel click VOIP in the tree, then click H.323, and then click Gatekeeper.

11. Do the necessary settings:

Gatekeeper Mode

Do not use Gatekeeper (default)

In this mode Fax Voip Softphone operates as independent H.323 endpoint and does not register with H.323 Gatekeeper. All incoming H.323 calls should be routed directly to IP address and port where Fax Voip Softphone operates. This mode is preferable in the case when your H.323 provider uses your IP-address to identify you (the most common method of binding used for authentication).

Use Gatekeeper

In this mode Fax Voip Softphone should be registered with H.323 Gatekeeper.

Search for Gatekeeper

In this mode Fax Voip Softphone is able to find the H.323 Gatekeeper automatically. Option is useful if you register with the Gatekeeper located in your local network.

Address

The H.323 Gatekeeper IP address or server name.

Time to Live

The Time To Live parameter is the duration (in seconds) for which registration with the H.323 Gatekeeper is valid. Note that this parameter can be overridden by the Gatekeeper during registration.

Use H.235 authentication

Check this option if Gatekeeper requires authentication. The H.235 cryptoTokens by MD5 hashing are used.

Login Name

H.235 login credential for authentication.

Password

H.235 password credential for authentication.

12. To be possible to do outgoing H.323 calls, you should create Outgoing VOIP Call Routing rules. Note that Fax Voip Softphone does not create rules for outgoing H.323 calls automatically. In the Fax Voip Softphone Control Panel click VOIP in the tree, and then click Outgoing Plan.

13. To create new Outgoing VOIP Call Routing rule click <New> button.

14. In the Outgoing VOIP Call Routing rule window, in the Dial on Line area, specify the address of H.323 enpoint where to route H.323 calls (in the Route to address field) or select Route calls to Gatekeeper option to route calls via H.323 Gatekeeper. Click <OK> button.

15. At the picture below all outgoing calls will be routed via H.323 Gatekeeper.

16. Click <Apply> to save Outgoing VOIP Call Routing rules.

17. In the Fax Voip Softphone Control Panel click VOIP in the tree, and then click Incoming Plan. The Incoming VOIP Call Routing panel will be displayed. Make sure that you have a rule for incoming H.323 calls (the default rule is created when you install Fax Voip Softphone). By default, all incoming H.323 calls are accepted as Voice Calls.

18. If Gatekeeper is used, the status of H.323 Registration can be viewed In the Gatekeeper panel. When properly configured, you should see 'Registered OK' in the Gatekeeper status area.

19. The status of H.323 Registration is also displayed in the Info panel of the main application window.


Using the Fax Voip Softphone

  • A glance at Fax Voip Softphone
  • System Tray Menu Options
  • Quick Dial pad
  • Bottom Panel (Audio and Fax)


A glance at Fax Voip Softphone

Using the Fax Voip Softphone ››

Start Fax Voip Softphone by using the Windows Start menu or by double-clicking the desktop icon. Below you can see the main window of the Fax Voip Softphone.

Minimize

Click to minimize Fax Voip Softphone to tray. When minimized the softphone will still be able to receive incoming calls.

Main Toolbar commands are:

Phone Book

Click to open Phone Book .

Log Book

Click to open Log Book .

Random Calls Monitor

Click to open Random Calls Monitor .

Settings

Click to open Fax Voip Softphone Control Panel .

Debug

Click to open Debug window.

Help

Click to open Help file.

Info panel

Normally, the panel displays information about the registered SIP and H.323 accounts.

At the time of incoming call the information about the call and the CallerID of the Caller are displayed.

During the call, the panel shows call status, call duration and codec used. If the call is being recorded or the audio message is played, the special REC and PLAY indicators are used.

When sending or receiving a fax, the panel also shows the current fax statistics such as fax bitrate, the number of the currently transmitted fax page etc.

Phone to dial

The field in which you enter the phone or fax number. This field is also used to enter the phone number of the call to be transferred or forwarded.

Phone lines / Hold

You can select from 3 lines before doing outgoing call. When you have an incoming call, you can click on the line button to answer the call. When the call is established you can to place the call On Hold or retrieve the call by clicking the line button. Note that selecting another line puts an existing call on hold without hanging up.

Dial / Answer

Click to start calling or answer the incoming call.

Hang up

Click to end a call.

Numeric keypad

Used to enter the phone or fax number or to send DTMF tones.

Clear the dialing field (CLEAR)

Click to clear the field where you enter the phone or fax number. Also switches the Info panel to normal state.

Forwarding / Transfer

Click to forward incoming call or to transfer a call during conversation.

Start/Stop Recording (REC)

Click to manually start or stop call recording.

Start/Stop Playing Audio (PLAY)

Click to start or stop playing audio file into the line. The audio file should be selected in the Audio folder in the bottom panel. If there are no active call, the Fax Voip Softphone will dial the number, wait for an answer and then play the selected audio file into the line. The target phone number must be entered into the Phone to dial field in this case.

Send Fax

Click to send a fax manually (the voice call is established) or with dialing number. The fax should be selected in the Fax folder in the bottom panel. If there are no active call, the Fax Voip Softphone will dial the fax number, wait for an answer and then send a fax. The target fax number must be entered into the Phone to dial field in this case.

Receive Fax

Click to manually receive a fax (the voice call is established).

Fax mode (T.38 FAX)

Enables or disables T.38 support when sending or receiving a fax. See also in the Fax Settings chapter, Default Fax Mode option.

Toggle bottom panel (<< >>)

Click to show or hide bottom panel (audio and fax) .

Quick dial pad

Quick dial pad allows you to call by double clicking on a contact person in the Quick dial list. You can add the person to the Quick dial list by ticking the Quick dial checkbox when you add a new entry to your Phone Book . See also in the Quick dial pad chapter of this manual.

Microphone volume

Control the volume of the microphone.

Mute microphone

Enable / disable microphone with one click.

Speakers volume

Control the volume of the speakers.

Mute speakers

Enable / disable speakers with one click.

To display the Main Toolbar menu, right-click on the toolbar.

Main Toolbar menu options are:

Large icons

Tick this option to display large icons in the main toolbar.

Transparent Toolbar

This option allows you to make the main toolbar transparent. Transparent Toolbar option is incompatible with Toolbar Theme options.

Toolbar Theme

This option allows you to choose the Toolbar Visual Style in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the context menu. Toolbar Theme options are incompatible with the Transparent Toolbar option.

Picture / Slide Show

Click to open pop-up menu that allows to quickly change backround picture, stop or start slide show etc.

Menu options are:

Use Background Picture

Tick this option in order for Fax Voip Softphone to use the picture as a background. When using a background image most of the elements of the main window becomes transparent. By default the softphone.jpg picture that can be found in the *{CommonAppDataFolder}\FaxVoip Softphone\Image folder is used.

Play Slide Show

Tick this option to dynamically change the background picture. Softphone shows images placed in the folder, in which the picture specified as a background is placed. By default the pictures from the *{CommonAppDataFolder}\FaxVoip Softphone\Image folder are used.

Delay Beetwen Slides

This option allows you to choose the time of transition between slides.

Next Picture

Click to go to the next image in the folder where the main background picture is placed. If Play Slide Show option is not active, the softphone automatically saves the image as the new background picture.

Previous Picture

Click to go to the previous image in the folder where the main background picture is placed. If Play Slide Show option is not active, the softphone automatically saves the image as the new background picture.

Transparent buttons (Windows 7 or Windows 8.1/8)

This option allows you to make the buttons transparent. You can use this option on Windows 7 and Windows 8.1/8. Please note, this option is not available in Windows 10 and Windows 11.

Interface Settings

Click to open Fax Voip Softphone Control Panel and to configure more Interface Settings .

Notes

  • *{CommonAppDataFolder} - the system file directory containing application data for all users. The name of this folder is usually C:\ProgramData.


Tray Menu Options

System Tray Menu Options

Using the Fax Voip Softphone ››

When the Fax Voip Softphone is running, its icon is placed in the system tray. You can easily show and hide the softphone by double clicking the icon in the tray.

The access the Fax Voip Softphone menu, right-click the Fax Voip Softphone icon in your system tray and the following pop-up menu appears:

The following commands are available in the menu:

Open

Click to show the main Fax Voip Softphone window. Alternatively, you can double click the icon in the tray.

Restart Softphone

Click to restart Fax Voip Softphone. Note that full restarting is usually not required when changing settings.

Phone Book

Click to open Phone Book .

Log Book

Click to open Log Book .

Settings

Click to open Fax Voip Softphone Control Panel .

Random Calls

Click to open Random Calls Monitor .

Help

Click to open Help file.

About

Display program information, version number and copyright.

Exit

Click to quit the application.


Quick Dial pad

Using the Fax Voip Softphone ››

The Quick Dial pad is located on the right side of the main application window. Quick dial pad allows you to call by double clicking on a contact person in the Quick dial list.

Contact names are displayed in sorted order. To change the sort order, click the header of the list.

The phone number of the person can be easily viewed in the balloon tooltip.

If you double click on a contact person, you will start calling him. Alternatively, you can use the Quick Dial list menu, which also includes additional commands. To display the menu, right-click the selected person.

.

Quick Dial menu commands are:

Use phone number

Click to enter the phone number of the selected person to the Phone to dial field.

Dial number (default)

Click to call the selected contact.

Send a fax

Click to send a fax to the selected person. The fax should be selected in the Fax folder in the bottom panel.

Send Voice message

Click to send audio message to the selected person. The audio file should be selected in the Audio folder in the bottom panel.

You can add the person to the Quick dial list by ticking the Quick dial checkbox when you add a new entry to your Phone Book . To add an existing contact to the Quick dial list, click Phone Book in the toolbar, find the desired contact and tick the Quick dial checkbox in the Phone Book contact list.


Bottom Panel: Audio and Fax

Bottom Panel (Audio and Fax)

Using the Fax Voip Softphone ››

To show or hide Bottom Panel (Audio and Fax) click the Toggle bottom panel (<< >>) button in the main application window. The Bottom Panel is a separate window, but it is always stuck to the bottom of the main application window. The Bottom Panel (Audio and Fax) allows you to easily create outgouing faxes and audio messages, view faxes and listen to audio messages. Using this panel, you can send pre-prepared fax or to play pre-prepared audio file into the phone line in one click.

You can choose between two folders:

  • Fax – the folder where outgoing faxes are stored.
  • Audio – the folder where outgoing audio messages are stored.

To customize toolbar and select the background color of Preview Panel, right-click on the toolbar and select the necessary command from the menu.

Toolbar menu commands are:

Large icons

Tick this option to display large icons in the toolbar.

Toolbar Theme

This option allows you to choose the Toolbar Visual Style in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the context menu.

Preview Panel Color

Shows the standard Color dialog where you can choose the background color of the Preview Panel. You can also show this dialog by clicking the right mouse button on the bottom part of the Preview Panel.

Restore Default View

Use this option to restore the default view of the Bottom Panel.


Outgoing Faxes

Using the Fax Voip Softphone ›› Bottom Panel: Audio and Fax ››

The Fax folder in the Bottom Panel is the repository of all outgoing faxes. To open the folder, select Fax in the treeview. You can easily create faxes, view them using Preview Panel and to send pre-prepared faxes in one click.

The human-readable fax names are displayed in sorted order. To change the sort order, click the header of the list. For your convenience, the human-readable name is automatically assigned to each new fax when the fax is created. Human-readable name consists of a prefix and a sequential number. The standard Fax Name Prefix can be changed, see in the Fax Settings chapter of this manual. By default FAX# prefix is used. If desired, you can also manually specify any other readable fax name in the Create Fax Wizard window. (See details in the Send a Fax with Create Fax Wizard chapter of this user manual). Real name and the full path to the fax file are displayed in the tooltip when you move your mouse over the item.

When you select a fax, a fax thumbnail appears on the right in the Preview Panel. You can navigate between the fax pages using the navigation buttons located at the bottom of the Preview Panel. To view the fax in the TIFF viewer software, double-click the selected fax.

The following commands are available in the toolbar:

New Fax

Click to create a new fax. More information can be found in the chapter Send a Fax from the Fax Panel of this manual. Alternatively, you can create a fax by printing your document using Fax Soft Virtual Printer .

New Audio

Click to create a new audio message. More information can be found in the chapter Create an audio message of this manual.

Refresh

Click to refresh the contents of the Fax folder.

View

Click to view the selected fax in the TIFF viewer software.

Delete

Click to delete the selected faxes.

Send

Click to send the selected fax. If there is an active voice call, the fax will be sent via established connection. If there are no active calls, the fax will be sent with dialing the fax number. In this case, the target fax number must be entered into the Phone to dial field in the main application window. This command is equivalent to clicking Send Fax button in the main application window.

To display the Fax folder menu, right-click the selected fax.

The following commands are available in the menu:

View

Click to view the selected fax in the TIFF viewer software.

Delete

Click to delete the selected faxes.

Send Now

Click to send the selected fax. This command is equivalent to clicking Send in the toolbar.


Outgoing Audio Messages

Using the Fax Voip Softphone ›› Bottom Panel: Audio and Fax ››

The Audio folder in the Bottom Panel is the repository of all outgoing audio messages. To open the folder, select Audio in the treeview. You can easily create audio messages, listen to them using Preview Panel and to play pre-prepared audio files into the phone line in one click.

The human-readable audio file names are displayed in sorted order. To change the sort order, click the header of the list. For your convenience, the human-readable name is automatically assigned to each new audio message when the message is created. Human-readable name consists of a prefix and a sequential number. The standard Audio Message Name Prefix can be changed, see in the Call Recording and Playback Settings chapter of this manual. By default AUDIO# prefix is used. If desired, you can also manually specify any other readable name in the Create Audio Message Wizard window. (See details in the Send an audio message with Create Audio Message Wizard chapter of this user manual). Real name and the full path to the audio file are displayed in the tooltip when you move your mouse over the item.

When you select an audio message, the picture appears on the right in the Preview Panel. You can play / stop the audio file (.wav) using the buttons located at the bottom of the Preview Panel. To play the audio message using the external audio player, double-click the selected message.

The following commands are available in the toolbar:

New Fax

Click to create a new fax. More information can be found in the chapter Send a Fax from the Fax Panel of this manual. Alternatively, you can create a fax by printing your document using Fax Soft Virtual Printer .

New Audio

Click to create a new audio message. More information can be found in the chapter Create an audio message of this manual.

Refresh

Click to refresh the contents of the Audio folder.

Play

Click to play the selected audio message using the external audio player.

Delete

Click to delete the selected audio messages.

Send

Click to start or stop playing audio message into the phone line. If there is an active voice call, the audio message will be played via established connection. If there are no active calls, the audio message will be sent with dialing number. In this case, the target phone number must be entered into the Phone to dial field in the main application window. This command is equivalent to clicking Start/Stop Playing Audio (PLAY) button in the main application window.

To display the Audio folder menu, right-click the selected audio message.

The following commands are available in the menu:

Play

Click to play the selected audio message using the external audio player.

Delete

Click to delete the selected audio messages.

Play into Phone line

Click to start or stop playing audio message into the phone line. This command is equivalent to clicking Send in the toolbar.


Control Panel

Fax Voip Softphone Control Panel

The Fax Voip Softphone Control Panel allows you to change the application settings.

To open Fax Voip Softphone Control Panel, start Fax Voip Softphone. In the main window, in the Toolbar click Settings.

<Apply>

Use this button to save changes in your settings. Please note that all changes are applied immediately.

<OK>

Use this button to save changes in your settings and close Fax Voip Softphone Control Panel. Please note that all changes are applied immediately.

<Cancel>

Use this button to close Fax Voip Softphone Control Panel without saving changes in your settings.

<Help>

Use this button to view the help file.


VOIP

VOIP Settings

Control Panel ››

Default Display Name

Text entered here appears on the display of the remote phone or fax machine when Fax Voip Softphone is making the outgoing call (NAME part of Caller ID). The default value for this field is 'FaxVoip SoftPhone'. The Default Display Name can be overridden by the SIP, H.323 and Outgoing Call Routing settings.

Default Username

By default, Fax Voip uses the Username from this field. The default value for this field is 'FaxVoip'. This value is used as default SIP Username and H.323 ID but can be overridden by the SIP and H.323 settings. The Default Username can be also overwritten by SIP Registration and Outgoing Call Routing settings. If you're using a digital Default Username here and don’t override it with other settings, the value of Default Username will be recognized by remote party as NUMBER part of Caller ID.

Voip Protocols

At least one of the following options should be selected:

Enable SIP

Check this option if you want to configure Fax Voip Softphone to operate with SIP networks.

Enable H.323

Check this option if you want to configure Fax Voip Softphone to operate with H.323 networks.

Network Options

Local RTP ports to listen on

The range of RTP ports used by Fax Voip Softphone. By default softphone uses ports from 5000 to 5998.

STUN Server (and Port)

Address and port of the STUN Server to be used. Can be useful if you use NAT to determine your ip-address. This option may be useful in the case of SIP as well as in the case of H.323. Note, that the default STUN port is 3478. If STUN Server port is 3478 you may not enter ':3478' in this field.

Examples:

stun01.sipphone.com

stun.voipbuster.com

stun.yourstunserver.com:3478


SIP

Control Panel ›› VOIP ››

  • SIP Settings
  • Outbound Proxy Settings
  • SIP Registrations
  • Fax


SIP Settings

Control Panel ›› VOIP ›› SIP ››

SIP Display Name

By default Fax Voip Softphone uses Default Display Name specified in the VOIP settings as SIP Display Name but you can override it in this field. Fax Voip Softphone uses the Display Name from this field if operates with SIP. Text entered here appears on the display of the remote phone or fax machine when Fax Voip Softphone is making the outgoing call (NAME part of Caller ID). The SIP Display Name can be overridden by the Outgoing Call Routing settings.

Use Default Display Name

To modify SIP Display Name field, uncheck this option. If this option is checked, Fax Voip Softphone will use the Default Display Name specified in the VOIP settings as SIP Display Name.

SIP Username

By default Fax Voip Softphone uses Default Username specified in the VOIP settings as SIP Username but you can override it in this field. Fax Voip Softphone uses the Username from this field if operates with SIP. For example, if you're using a digital SIP Username here, and make a direct SIP call without registration and authentication, the value of SIP Username will be recognized by remote party as NUMBER part of Caller ID. The SIP Username can be overwritten by the SIP Registration and Outgoing Call Routing settings.

Use Default Username

To modify SIP Username field, uncheck this option. If this option is checked, Fax Voip Softphone will use the Default Username specified in the VOIP settings as SIP Username.

Local UDP SIP address (and Port)

Interface/port to listen for SIP/UDP requests. All incoming SIP over UDP calls should be routed to this interface/port. ' * ' is all network interfaces and can be recommended for using at least for the first time. Note, that the default SIP over UDP port is 5060. If port is 5060 you may not enter '5060' in the port field. To avoid conflicts, please check that the selected port is not used by the other SIP software.

Examples:

192.168.0.2

* : 5070

Enable SIP over UDP Transport

Check this option to be possible to use SIP over UDP.

Local TCP SIP address (and Port)

Interface/port to listen for SIP/TCP requests. All incoming SIP over TCP calls should be routed to this interface/port. ' * ' is all network interfaces and can be recommended for using at least for the first time. Note, that the default SIP over TCP port is 5060. If port is 5060 you may not enter '5060' in the port field. To avoid conflicts, please check that the selected port is not used by the other SIP/TCP software.

Enable SIP over TCP Transport

Check this option to be possible to use SIP over TCP.


Outbound Proxy Settings

Control Panel ›› VOIP ›› SIP ››

Note that if you use this option, your proxy settings will be automatically applied to all SIP Registrations and to all outgoing SIP calls except for those cases when you specify another Outbound Proxy for SIP registration or in Outgoing VOIP Call Routing rule for your call. Messy use of this option could lead to problems of dialing (for outgoing calls) and to the problems of hearing and transmitting of the fax (for incoming calls). Thus, we do not recommend using of Default Outbound Proxy for inexperienced users. If your SIP provider requires (or supports) the using of Outbound Proxy function, we recommend that you specify the proxy settings in SIP Registration and Outgoing VOIP Call Routing rules associated with this provider. However, this option may be useful for advanced users. For example, if you do not want to use the SIP Registration function, you can enter authorization data to the server of your SIP provider here (username, password, sip-server address) and use these settings for making an outgoing call via your provider.

Use Default Outbound Proxy

Check this field if you want to specify and use Default Proxy Settings.

Proxy Server (and Port)

SIP proxy IP address. Note, that the default port is 5060 if UDP or TCP transport is used. You may not to enter the port if default port is used. Note that in the case of using global Outbound Proxy, the proxy will be applied to all SIP Registrations and to all Outgouing rules, except registrations and rules with which other proxy is specified.

Examples:

sip.outboundserver.com

myoutbound.com : 5080

192.168.0.5 : 5075

Sip over UDP

Select this option to use SIP over UDP. This option is used by default. Note that in the case of using global Outbound Proxy, the selected transport will be applied to all SIP Registrations and to all Outgouing rules, except registrations and rules with which other proxy is specified.

Sip over UDP

Select this option to use SIP over TCP. If you want to use TCP, please ask your SIP provider about support for SIP over TCP. Note that in the case of using global Outbound Proxy, the selected transport will be applied to all SIP Registrations and to all Outgouing rules, except registrations and rules with which other proxy is specified.

Proxy Username (optional)

Username for authentication with proxy.

Proxy Password (optional)

Password credential for authentication with proxy.


SIP Registrations

Control Panel ›› VOIP ›› SIP ››

  • SIP Registrations Settings
  • To create (or edit) SIP Registration entry
  • To manage SIP Registrations


SIP Registrations Settings

Control Panel ›› VOIP ›› SIP ›› SIP Registrations ››

Fax Voip Softphone supports Multiple SIP Registrations. You can operate with different SIP servers simultaneously, and (or) to register multiple SIP accounts on the same server. Multiple SIP Registrations feature allows you to receive incoming calls from different SIP networks. To make outgoing calls using different SIP Registrations, should make the appropriate settings in the Outgoing VOIP Call Routing. The maximum supported number of SIP registrations is not limited.

SIP Registrations table contains the following information:

username@registrar

User account at the server of SIP provider. It consists of two parts: user name (SIP-ID) and name (ip-address) of the server. The second part can also contain the port number. If the server uses a port other than 5060 (default), the port number must be specified.

Outbound Proxy (optional)

Displays the address of SIP proxy server, which is used for registration (if specified). Outbound Proxy can also contain the port number. If the proxy server uses a port other than 5060 (default), the port number must be specified. Icon => before the Outbound Proxy shows that global proxy settings specified in the "Default Outbound Proxy" are used with the current registration. If separate proxy is specified for the current registration, the UDP transport is always used. To use TCP proxy, should use global proxy settings.

Transport

Indicates transport (UDP or TCP) that is used with current registration. By default, this transport is also used for incoming calls through the current registration.

Registration status

This field indicates SIP Registration status for the current registration entry (OK or description of error).

Authentication Name (optional)

Username credential for authantication.

Domain/Realm (optional)

Account domain.

Contact (optional)

Allows to override the Contact field in the SIP message REGISTER. Depending on the settings of SIP server allows to redirect incoming calls to another extension or even to another SIP endpoint.

Expires

SIP Registration timeout. Default value is 180 sec.

The following commands can be used:

<Up> and <Down>

Use these buttons to change preference order for different SIP Registrations. One of the entries should be selected.

<New>

Click to create new SIP Registration entry.

<Remove>

Click to delete one or more SIP Registration entries. One or more entries should be selected.

<Edit> (or double-click selected entry)

Click to edit SIP Registration entry. One of the entries should be selected.

Notes

  • You can also do any of the above actions by selecting the appropriate command from the context menu of the list.


To create or edit SIP Registration

To create (or edit) SIP Registration entry

Control Panel ›› VOIP ›› SIP ›› SIP Registrations ››

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in TreeView, then click SIP, then click Registrations.

3. To create new SIP Registration click <New> button. To edit an existing SIP Registration entry select it and click <Edit> button (or double-click the selected entry).

4. In the SIP registration window, click <Details> button to view and edit the advanced settings.

5. Make the necessary settings for the selected (or new) entry.

SIP Registrations Settings

Username (or SIP-ID)

Account identifier. This is often your username or phone number.

Password

Password credential for authentication.

SIP Registrar Server

Address or name of the SIP registrar server to be used. Can also contain the port number. If the port number other than 5060 (default), the port number should be specified. (Examples: 'sip.voipbuster.com', 'sip.myserver.com:5064', '192.168.0.5:5068', ...).

Outbound Proxy (optional)

Address or name of SIP proxy server, which is used for registration. Can also contain the port number. If the port number other than 5060 (default), the port number should be specified. (Examples: 'sip.myproxy.com', 'proxyserver.com:5080', '192.168.0.5:5065', ...). If Outbound Proxy is specified in this field, Fax Voip Softphone always do registration using SIP over UDP. To use proxy with TCP transport, should use global proxy settings.

Authentication Name (optional)

Username credential for authantication. Usually not required.

Domain/Realm (optional)

Account domain. Usually not required.

SIP Contact URL (optional)

Allows to override the Contact field in the SIP message REGISTER. Usually not required. Depending on the settings of SIP server allows to redirect incoming calls to another extension or even to another SIP endpoint. If you do not understand the meaning of this field, leave it blank. Incorrect value in this field can lead to problems with SIP registration and incoming calls.

Expires Header

SIP Registration timeout. Default value is 180 sec.

Transport

If Default Outbound Proxy is used, the transport specified in proxy settings will be used. If individual proxy is specified in the Outbound Proxy field, SIP over UDP will be used. Note that TCP can be not supported by your server or SIP provider.

SIP over UDP (default)

Use this option to do registration and receive incoming SIP calls via UDP.

SIP over TCP

Use this option to do registration and receive incoming SIP calls via TCP.

6. Click <OK> button to fix changes.

7. Use <Up> and <Down> buttons to set the preference of order for SIP Registrations.

8. Note that immediately after creating or editing the status of SIP Registration will not be displayed or may be displayed incorrectly.

9. Click <Apply> button to save modified settings for SIP Registrations. All the changes are applied immediately.

SIP Registration status for every registration is displayed in Registration status column as well as in the information pane of the main Fax Voip Softphone window.


To manage SIP Registrations

Control Panel ›› VOIP ›› SIP ›› SIP Registrations ››

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in TreeView, then click SIP, then click Registrations.

3. To change the preference order for SIP Registrations use <Up> and <Down> buttons. One of the SIP Registrations entries should be selected.

4. To remove one or more SIP Registrations, select the entries, then click <Remove> button.

5. Click <Apply> button to save modified settings for SIP Registrations. All the changes are applied immediately.


Fax

Fax (SIP)

Control Panel ›› VOIP ›› SIP ››

  • Fax Settings
  • T.38 Fax Settings
  • Audio Fax Settings


Fax Settings

Fax Settings (SIP)

Control Panel ›› VOIP ›› SIP ›› Fax ››

Fax Station ID (default)

Default Fax ID. Maximum length is 20 characters. The Fax Station ID can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Fax HeadLine (default)

Default Fax Headline. Maximum length is 50 characters. (The maximum length in TRIAL version of Fax Voip Softphone is 25 characters). The date, time, headline and page number are transmitted at the top of each fax page. If this field is left blank, the fax header is not transmitted. In the trial version the fax header is always transmitted and provides information about using of unregistered version of Fax Voip Softphone. The Fax HeadLine can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Notes

  • Fax Station ID and Fax HeadLine can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.
  • Parameters specified in this pane are only applied to SIP fax calls. To configure similar settings in the case of H.323, you should change the appropriate options in the H.323 section.


T.38 Fax Settings

T.38 Fax Settings (SIP)

Control Panel ›› VOIP ›› SIP ›› Fax ››

T.38 Fax Transmission

The options below are applied to the outgoing faxes:

Enable Error Correction Mode

Check this option if you want to have a possibility to use Error Correction Mode (ECM) for outgouing T.38 faxes. The ECM value can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Maximum bitrate

Select maximum bitrate for outgouing T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. The Maximum bitrate value can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Switch to T.38 after ... seconds

This option provides a forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds). Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CED tone from the other side. By default, Fax Voip Softphone switches to T.38 if only T.38 re-invite is received from the other side. This option can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Switch to T.38 on CED tone received

This option provides a forced switching to T.38 mode if the fax machine specific tone (CED signal) is detected. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. By default, Fax Voip Softphone switches to T.38 if only T.38 re-invite is received from the other side. This option can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

T.38 Fax Reception

The options below are applied to the incoming faxes:

Enable Error Correction Mode

Check this option if you want to have a possibility to use Error Correction Mode (ECM) for incoming T.38 faxes. The ECM value can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.

Maximum bitrate

Select maximum bitrate for incoming T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. The Maximum bitrate value can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.

Switch to T.38 after ... seconds

This option provides a forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds). Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CNG tone from the other side. By default, Fax Voip Softphone switches to T.38 after 1 second. Please note that immediately switch to T.38 (0 seconds) is not recommended due to certain design features of the Fax Voip Softphone. This option can be overridden by the Incoming Call Routing and Outgoing Call Routing.

Switch to T.38 on CNG tone received

This option provides a forced switching to T.38 mode if the fax machine specific tone (CNG signal) is detected. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. This option can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.

T.38 UDPTL Redundancy

T.38 provides facilities to eliminate the effects of packet loss through data redundancy. When a packet is sent, either zero, one, two, three, or even more of the previously sent packets are repeated. (The specification does not impose a limit.) This increases the network bandwidth required (it’s still much less than not using T.38) but it allows the receiving gateway to reconstruct the complete packet sequence, even with a fairly high level of packet loss. The T.38 redundancy number corresponds to how many previous packet payloads are repeated with each packet. The values for (I)ndication, (L)ow (S)peed and (H)igh (S)peed IFP packets are specified separately.

Indication

Specifies the number of redundant T.38 fax packets to be sent to indicate CNG, CED tones, no signal. Ranges varies from 0 (no redundancy) to 5.

LS-Redundancy

Specifies the number of redundant T.38 fax packets to be sent for the low-speed V.21-based T.30 fax machine protocol. Low speed is used during the fax negotiation phase which is done at 300 Bps and is most likely to be affected by bad QoS. Ranges varies from 0 (no redundancy) to 5.

HS-Redundancy

Specifies the number of redundant T.38 fax packets to be sent for high-speed V.17, V.27, and V.29 T.4 or T.6 fax machine image data. High speed is used during the transmission phase which is done between 2400 Kbps and 14400 Kbps. Although bad QoS will deteriorate image quality, a few missing scan lines ultimately does not effect the human's perception of the received image. Ranges varies from 0 (no redundancy) to 5.

The T.38 redundancy values for (I)ndication, (L)ow (S)peed and (H)igh (S)peed IFP packets can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Notes

  • Sending and Receiving faxes over VOIP using T.38 protocol is only possible if T.38 is supported by the VOIP provider. We recommend you to ask your SIP provider if they support T.38.
  • To use T.38, you should enable T.38 support in the Fax Voip Softphone. T.38 turned on and off in various ways, in particular T.38 FAX option in the main window of the Fax Voip Softphone should be checked. See also Fax Settings chapter of this user manual, the option Default Fax Mode.
  • A large number of settings, responsible for the switch to T.38 (sending T.38 re-invite or waiting for T.38 re-invite from other side) allows to adjust the Fax Voip Softphone when used with different T.38 gateways.
  • In the case of an unsuccessful switching to T.38, Fax Voip Softphone always do fallback to G.711fax (audio fax mode).
  • All options described in this section can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.
  • Parameters specified in this pane are only applied to SIP fax calls. To configure similar settings in the case of H.323, you should change the appropriate options in the H.323 section.


Audio Fax Settings

Audio Fax Settings (SIP)

Control Panel ›› VOIP ›› SIP ›› Fax ››

Audio Fax Transmission

The options below are applied to the outgoing faxes:

Enable Error Correction Mode

Check this option if you want to have a possibility to use Error Correction Mode (ECM) for outgouing audio faxes. The ECM value can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Maximum bitrate

Select maximum bitrate for outgouing audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. The Maximum bitrate value can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Audio Fax Reception

The options below are applied to the incoming faxes:

Enable Error Correction Mode

Check this option if you want to have a possibility to use Error Correction Mode (ECM) for incoming audio faxes. The ECM value can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.

Maximum bitrate

Select maximum bitrate for incoming audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. The Maximum bitrate value can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.

Notes

  • All options described in this section can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.
  • Parameters specified in this pane are only applied to SIP fax calls. To configure similar settings in the case of H.323, you should change the appropriate options in the H.323 section.


H.323

Control Panel ›› VOIP ››

  • H.323 Settings
  • H.323 Gatekeeper
  • Fax


H.323 Settings

Control Panel ›› VOIP ›› H.323 ››

H.323 Display Name

By default Fax Voip Softphone uses Default Display Name specified in the VOIP settings as H.323 Display Name but you can override it in this field. Fax Voip Softphone uses the Display Name from this field if operates with H.323. Text entered here appears on the display of the remote phone or fax machine when Fax Voip Softphone is making the outgoing call (NAME part of Caller ID). The H.323 Display Name can be overridden by the Outgoing Call Routing settings.

Use Default Display Name

To modify H.323 Display Name field, uncheck this option. If this option is checked, Fax Voip Softphone will use the Default Display Name specified in the VOIP settings as H.323 Display Name.

H.323 ID

H.323 ID is used to identify Fax Voip Softphone as H.323 endpoint in the process of interaction with other elements of H.323 network, in particular with H.323 Gatekeeper. By default Fax Voip Softphone uses Default Username specified in the VOIP settings as H.323 ID but you can override it in this field.

Use Default Username as H.323 ID

To modify H.323 ID field, uncheck this option. If this option is checked, Fax Voip Softphone will use the Default Username specified in the VOIP settings as H.323 ID.

Local H.323 address (and Port)

Interface/port to listen for H.323 requests. All incoming H.323 calls should be routed to this interface/port. ' * ' is all network interfaces and can be recommended for using at least for the first time. Note, that the default H.323 port is 1720. If port is 1720 you may not enter '1720' in the port field. To avoid conflicts, please check that the selected port is not used by the other H.323 software.

Examples:

192.168.0.2

* : 1722

Telephone numbers

Telephone numbers list contains the digital phone numbers associated with Fax Voip Softphone in terms of H.323. If H.323 ID consists of digits, Fax Voip Softphone automatically adds it to the list of phone numbers. If you use registration with H.323 Gatekeeper, H.235 authentication is used and H.235 login consists of digits, Fax Voip Softphone automatically adds H.235 login to the list of phone numbers. The phone numbers specified in this list are used in the process of registration with H.323 Gatekeeper (the list of phone numbers to which incoming calls are possible). In the case of outgoing H.323 call, the top number from this list will be recognized by remote party as NUMBER part of Caller ID. The Caller ID NUMBER can be overridden by the Outgoing Call Routing settings (Username field).

<Up> and <Down>

Use these buttons to change phone numbers preference order. You should select one of the phone numbers before using these buttons.

<New>

Use this button to add new phone number to the list.

<Remove>

Use this button to delete one or more phone numbers from the list. You should select one or more numbers before using this button.

You can also do any of the above actions by selecting the appropriate command from the context menu of the list.

Enable Fast Start

Check this option to enable Fast Start. Uncheck this option to disable Fast Start.

Enable H.245 Tunneling

Check this option to enable H.245 tunneling. Uncheck this option to disable H.245 tunneling.


H.323 Gatekeeper

Control Panel ›› VOIP ›› H.323 ››

Gatekeeper Mode

Do not use Gatekeeper (default)

In this mode Fax Voip Softphone operates as independent H.323 endpoint and does not register with H.323 Gatekeeper. All incoming H.323 calls should be routed directly to IP address and port where Fax Voip Softphone operates. This mode is preferable in the case when your H.323 provider uses your IP-address to identify you (the most common method of binding used for authentication).

Use Gatekeeper

In this mode Fax Voip Softphone should be registered with H.323 Gatekeeper.

Search for Gatekeeper

In this mode Fax Voip Softphone is able to find the H.323 Gatekeeper automatically. Option is useful if you register with the Gatekeeper located in your local network.

Address

The H.323 Gatekeeper IP address or server name.

Time to Live

The Time To Live parameter is the duration (in seconds) for which registration with the H.323 Gatekeeper is valid. Note that this parameter can be overridden by the Gatekeeper during registration.

Use H.235 authentication

Check this option if Gatekeeper requires authentication. The H.235 cryptoTokens by MD5 hashing are used.

Login Name

H.235 login credential for authentication.

Password

H.235 password credential for authentication.

Gatekeeper status

This area indicates status of registration with H.323 Gatekeeper. This indicator works when Enable H.323 option is checked (see more details in the VOIP Settings chapter), Use Gatekeeper mode is selected and when the Gatekeeper is really found. The following information can be displayed:

      • Gatekeeper Name
      • Trying / Registered OK / Failed (with error description)


Fax

Fax (H.323)

Control Panel ›› VOIP ›› H.323 ››

  • Fax Settings
  • T.38 Fax Settings
  • Audio Fax Settings


Fax Settings

Fax Settings (H.323)

Control Panel ›› VOIP ›› H.323 ›› Fax ››

Fax Station ID (default)

Default Fax ID. Maximum length is 20 characters. The Fax Station ID can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Fax HeadLine (default)

Default Fax Headline. Maximum length is 50 characters. (The maximum length in TRIAL version of Fax Voip Softphone is 25 characters). The date, time, headline and page number are transmitted at the top of each fax page. If this field is left blank, the fax header is not transmitted. In the trial version the fax header is always transmitted and provides information about using of unregistered version of Fax Voip Softphone. The Fax HeadLine can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Notes

  • Fax Station ID and Fax HeadLine can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.
  • Parameters specified in this pane are only applied to H.323 fax calls. To configure similar settings in the case of SIP, you should change the appropriate options in the SIP section.


T.38 Fax Settings

T.38 Fax Settings (H.323)

Control Panel ›› VOIP ›› H.323 ›› Fax ››

T.38 Fax Transmission

The options below are applied to the outgoing faxes:

Enable Error Correction Mode

Check this option if you want to have a possibility to use Error Correction Mode (ECM) for outgouing T.38 faxes. The ECM value can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Maximum bitrate

Select maximum bitrate for outgouing T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. The Maximum bitrate value can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Switch to T.38 after ... seconds

This option provides a forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds). Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CED tone from the other side. By default, Fax Voip Softphone switches to T.38 if only T.38 re-invite is received from the other side. This option can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Switch to T.38 on CED tone received

This option provides a forced switching to T.38 mode if the fax machine specific tone (CED signal) is detected. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. By default, Fax Voip Softphone switches to T.38 if only T.38 re-invite is received from the other side. This option can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

T.38 Fax Reception

The options below are applied to the incoming faxes:

Enable Error Correction Mode

Check this option if you want to have a possibility to use Error Correction Mode (ECM) for incoming T.38 faxes. The ECM value can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.

Maximum bitrate

Select maximum bitrate for incoming T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. The Maximum bitrate value can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.

Switch to T.38 after ... seconds

This option provides a forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds). Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CNG tone from the other side. By default, Fax Voip Softphone switches to T.38 after 1 second. Please note that immediately switch to T.38 (0 seconds) is not recommended due to certain design features of the Fax Voip Softphone. This option can be overridden by the Incoming Call Routing and Outgoing Call Routing.

Switch to T.38 on CNG tone received

This option provides a forced switching to T.38 mode if the fax machine specific tone (CNG signal) is detected. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. This option can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.

T.38 UDPTL Redundancy

T.38 provides facilities to eliminate the effects of packet loss through data redundancy. When a packet is sent, either zero, one, two, three, or even more of the previously sent packets are repeated. (The specification does not impose a limit.) This increases the network bandwidth required (it’s still much less than not using T.38) but it allows the receiving gateway to reconstruct the complete packet sequence, even with a fairly high level of packet loss. The T.38 redundancy number corresponds to how many previous packet payloads are repeated with each packet. The values for (I)ndication, (L)ow (S)peed and (H)igh (S)peed IFP packets are specified separately.

Indication

Specifies the number of redundant T.38 fax packets to be sent to indicate CNG, CED tones, no signal. Ranges varies from 0 (no redundancy) to 5.

LS-Redundancy

Specifies the number of redundant T.38 fax packets to be sent for the low-speed V.21-based T.30 fax machine protocol. Low speed is used during the fax negotiation phase which is done at 300 Bps and is most likely to be affected by bad QoS. Ranges varies from 0 (no redundancy) to 5.

HS-Redundancy

Specifies the number of redundant T.38 fax packets to be sent for high-speed V.17, V.27, and V.29 T.4 or T.6 fax machine image data. High speed is used during the transmission phase which is done between 2400 Kbps and 14400 Kbps. Although bad QoS will deteriorate image quality, a few missing scan lines ultimately does not effect the human's perception of the received image. Ranges varies from 0 (no redundancy) to 5.

The T.38 redundancy values for (I)ndication, (L)ow (S)peed and (H)igh (S)peed IFP packets can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Notes

  • Sending and Receiving faxes over VOIP using T.38 protocol is only possible if T.38 is supported by the VOIP provider. We recommend you to ask your H.323 provider if they support T.38.
  • To use T.38, you should enable T.38 support in the Fax Voip Softphone. T.38 turned on and off in various ways, in particular T.38 FAX option in the main window of the Fax Voip Softphone should be checked. See also Fax Settings chapter of this user manual, the option Default Fax Mode.
  • A large number of settings, responsible for the switch to T.38 (sending T.38 re-invite or waiting for T.38 re-invite from other side) allows to adjust the Fax Voip Softphone when used with different T.38 gateways.
  • In the case of an unsuccessful switching to T.38, Fax Voip Softphone always do fallback to G.711fax (audio fax mode).
  • All options described in this section can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.
  • Parameters specified in this pane are only applied to H.323 fax calls. To configure similar settings in the case of SIP, you should change the appropriate options in the SIP section.


Audio Fax Settings

Audio Fax Settings (H.323)

Control Panel ›› VOIP ›› H.323 ›› Fax ››

Audio Fax Transmission

The options below are applied to the outgoing faxes:

Enable Error Correction Mode

Check this option if you want to have a possibility to use Error Correction Mode (ECM) for outgouing audio faxes. The ECM value can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Maximum bitrate

Select maximum bitrate for outgouing audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. The Maximum bitrate value can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.

Audio Fax Reception

The options below are applied to the incoming faxes:

Enable Error Correction Mode

Check this option if you want to have a possibility to use Error Correction Mode (ECM) for incoming audio faxes. The ECM value can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.

Maximum bitrate

Select maximum bitrate for incoming audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. The Maximum bitrate value can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.

Notes

  • All options described in this section can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.
  • Parameters specified in this pane are only applied to H.323 fax calls. To configure similar settings in the case of SIP, you should change the appropriate options in the SIP section.


Outgoing VOIP Call Routing

Control Panel ›› VOIP ››

Depending on the number been dialed outgoing calls can be routed to different SIP or H.323 servers, to H.323 Gatekeeper or implemented using different SIP accounts (SIP registrations). The maximum supported number of Outgoing VOIP Call Routing rules is not limited.

Fax Voip Softphone always checks Outgoing VOIP Call Routing rules, starting with the rule # 1. The call will be routed according to the first rule, which satisfies the conditions of the call. All other rules are ignored. If there is no one rule that satisfies the conditions of the call, the call can not be implemented. To make outgoing calls, you must have at least one rule in the Outgoing VOIP Call Routing table.

Depending on the number been dialed outgoing calls can be routed to

  • SIP network
  • H.323 network

The rules of different types (SIP or H.323) highlighted in different colors in the Outgoing VOIP Call Routing table.

Outgoing SIP calls can be routed to

  • SIP server with which Fax Voip Softphone is registered, the call can be implemented using selected SIP account (username)
  • another IP address (SIP server name) that is not associated with the entry in the SIP registrations table

Outgoing H.323 calls can be routed to

  • H.323 Gatekeeper with which Fax Voip Softphone is registered
  • another IP address (H.323 server name) that is not associated with H.323 Gatekeeper

The following translation rules can be applied to the dialed number:

  • the specified prefix can be added to the phone number
  • the specified first few digits can be removed from phone number

The following call and fax settings can be set or overridden by the Outgoing VOIP Call Routing rule:

  • UDP or TCP transport can be selected for SIP calls
  • Tel URI scheme can be used (with outgoing SIP calls only)
  • Username (Caller ID Number)
  • Display Name (Caller ID Name)
  • Maximum Fax Bitrate
  • ECM (Error Correction Mode)
  • Forced switching to T.38 mode based on timer
  • Forced switching to T.38 mode based on receiving CED or CNG fax tones
  • T.38 Redundancy
  • Fax Station ID
  • Fax Header

If there are no rules in the Outgoing VOIP Call Routing table and there is at least one SIP registration entry in the SIP registration table, Fax Voip Softphone automatically invites to create default rule for Outgoing calls at the time of clicking <Apply> or <OK> button.

The default rule is as follows:

  • All outgoing calls are routed to the first SIP Registration without number translation.

If the rules of some kind can not be used in the current configuration of the program, Fax Voip Softphone does not load them at startup and ignores these rules.

  • If Enable SIP option is unchecked (SIP is disabled, see in the VOIP Settings ), Fax Voip Softphone does not load and ignores rules that route calls to SIP network.
  • If Enable SIP over UDP Transport option is unchecked (SIP over UDP is disabled, see in the SIP Settings ), Fax Voip Softphone does not load and ignores rules that route calls using SIP over UDP transport.
  • If Enable SIP over TCP Transport option is unchecked (SIP over TCP is disabled, see in the SIP Settings ), Fax Voip Softphone does not load and ignores rules that route calls using SIP over TCP transport.
  • If Enable H.323 option is unchecked (H.323 is disabled, see in the VOIP Settings ), Fax Voip Softphone does not load and ignores rules that route calls to H.323 network.

The rules that can not be used in the current configuration of the program are always highlighted in red.

Outgoing VOIP Call Routing Table contains the following information:

Rule

Unique number of the current rule.

If Number =

Specifies the format of outgoing phone numbers for which this rule applies. For example ' .* ' means “all numbers”.

SIP/H.323

Specifies whether the outgoing call will be routed to the SIP or H.323 network. In the case of SIP, this field also indicates transport to be used (UDP or TCP) and whether Tel URI scheme is used in SIP INVITE message.

Dial on Number

Specifies Translation Rule for outgoing phone numbers. For example '<NUM>' means “without translation”, '9<NUM>' means “Prepend 9 before number”, '<NUM-2>' means “Remove first 2 digits”.

To Line

Displays SIP or H.323 server name or IP-address to which the call will be routed.

<GK> means that the call will be routed via H.323 Gatekeeper. In the case of H.323, if the registration with H.323 Gatekeeper is used, should understand that outgoing H.323 calls to arbitrary IP addresses may be prohibited by the Gatekeeper policy.

In the case of SIP, depending on the values of Username (see below) and some other Fax Voip Softphone parameters the behavior can be different:

Case 1:

1. To Line = 'sip.server.com'

2. Username = '*<default>'

3. There is at least 1 entry in the SIP Registration table with

username@registrar = '<name>@sip.server.com', where <name> - any name.

The call will be routed using the first SIP Registration entry for the specified server.

Case 2:

1. To SIP Line = 'sip.server.com'

2. Username = 'NAME'

3. There is an entry in the SIP Registration table with

username@registrar = 'NAME@sip.server.com'.

The call will be routed via SIP Registration entry 'NAME@sip.server.com'.

Case 3:

1. To SIP Line = 'sip.server.com'

2. Username = 'NAME'

3. The server name is the same as the name of default proxy server (see in the Outbound Proxy Settings ). The Username is the same as the Proxy Username. Use default Outbound Proxy option is checked.

The call will be routed to default Proxy. The username and password specified in the proxy settings can be used for authantication.

Case 4:

1. To SIP Line = 'sip.server.com'

2. Username = '*<default>'

3. There are no SIP Registration entries with

username@registrar = '<name>@sip.server.com', where <name> - any name.

The call will be routed to sip.server.com with default SIP Username, specified in the SIP Settings (usually FaxVoip). This method can be used if authantication is not required.

Case 5:

1. To SIP Line = 'sip.server.com'

2. Username = 'NAME'

3. There are no SIP Registration entries with

username@registrar = 'NAME@sip.server.com'.

The call will be routed to sip.server.com with username NAME. This method can be used if authantication is not required. Digital NAME usually displayed at other side as NUMBER part of Caller ID.

Username

In the case of SIP, Username (SIP-ID) that will be used with the rule. Usually coincide with the Username of one of the SIP registrations. If you use *<default>, you should understand that Fax Voip Softphone can use the Username of one of the SIP registrations or default username, specified in the SIP Settings (usually FaxVoip) in this case. Different behaviors are considered in the description of To Line field. Digital Username usually displayed at other side as NUMBER part of Caller ID.

In the case of H.323, this parameter allows to override the default Caller ID Number. If you use *<default>, should understand that the top number from the Telephone numbers list (see in the H.323 settings ) will be recognized by remote party as Caller ID Number.

DisplayName

Name you would like to be reported to other users. DisplayName usually displayed at other side as the NAME part of Caller ID. This option overwrites the default Sip Display Name, specified in the SIP Settings or the default H.323 Display Name, specified in the H.323 settings . *<> indicates, that the default Sip Display Name or H.323 Display Name is used.

Use Proxy

Displays the address of SIP Outbound Proxy, which is used with outgoing SIP calls (if specified). Using of different Outbound Proxy servers for SIP Registration and for Outgoing Calls via this registration is not recommended. Icon '=>' before the name of Outbound Proxy shows that you are using the Default Outbound Proxy setting, and it is used for outgoing SIP calls with the current rule.

Audio Fax Tweaks

Individual Audio Fax options that override the general options that are specified in the Audio Fax Settings (SIP) or Audio Fax Settings (H.323) .

Possible Audio Fax Tweaks options are:

MaxRate_out

Maximum bitrate for outgouing audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Transmission=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Transmission=>Maximum bitrate” field (in the case of H.323).

ECM_out (0 – disabled, 1 - enabled)

Possibility to use Error Correction Mode for outgouing audio faxes (Fax over G.711 codec). This option overwrites the default settings, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Transmission=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Transmission=>Enable Error Correction Mode” (in the case of H.323).

MaxRate_in

Maximum bitrate for incoming audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Reception=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Reception=>Maximum bitrate” field (in the case of H.323).

ECM_in (0 – disabled, 1 - enabled)

Possibility to use Error Correction Mode for incoming audio faxes (Fax over G.711 codec). This option overwrites the default settings, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Reception=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Reception=>Enable Error Correction Mode” (in the case of H.323).

T.38 Fax Tweaks

Individual T.38 Fax options that override the general options that are specified in the T.38 Fax Settings (SIP) or T.38 Fax Settings (H.323) .

Possible T.38 Fax Tweaks options are:

T38MaxRate_out

Maximum bitrate for outgouing T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Maximum bitrate” field (in the case of H.323).

T38ECM_out (0 – disabled, 1 - enabled)

Possibility to use Error Correction Mode for outgouing T.38 faxes. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Enable Error Correction Mode” (in the case of H.323).

T38SwitchOnTimer_out (Off – disabled, 0-20 – delay in seconds)

Forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds) for outgouing faxes. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CED tone from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 after ... seconds” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 after ... seconds” (in the case of H.323).

T38SwitchOnCED_out (0 – disabled, 1 - enabled)

Forced switching to T.38 mode if the fax machine specific tone (CED signal) is detected when sending a fax. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 on CED tone received” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 on CED tone received” (in the case of H.323).

T38MaxRate_in

Maximum bitrate for incoming T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Maximum bitrate” field (in the case of H.323).

T38ECM_in (0 – disabled, 1 - enabled)

Possibility to use Error Correction Mode for incoming T.38 faxes. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Enable Error Correction Mode” (in the case of H.323).

T38SwitchOnTimer_in (Off – disabled, 0-20 – delay in seconds)

Forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds) for incoming faxes. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CNG tone from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 after ... seconds” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 after ... seconds” (in the case of H.323).

T38SwitchOnCNG_in (0 – disabled, 1 - enabled)

Forced switching to T.38 mode if the fax machine specific tone (CNG signal) is detected when receiving a fax. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 on CNG tone received” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 on CNG tone received” (in the case of H.323).

T38Redundancy

T.38 Redundancy in the format I/LS/HS. The values for (I)ndication, (L)ow (S)peed and (H)igh (S)peed IFP packets are specified separately. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 UDPTL Redundancy” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 UDPTL Redundancy” (in the case of H.323).

Fax StationID

Fax Station Id option overwrites the default Fax ID, specified in the “SIP=>Fax=>Fax Station ID (default)” (in the case of SIP) or in the “H.323=>Fax=>Fax Station ID (default)” (in the case of H.323). *<> indicates, that the default Fax Station ID is used.

Fax HeadLine

Fax HeadLine option overwrites the default Fax HeadLine, specified in the “SIP=>Fax=>Fax HeadLine (default)” (in the case of SIP) or in the “H.323=>Fax=>Fax HeadLine (default)” (in the case of H.323). *<> indicates, that the default Fax HeadLine is used.

The following commands are available:

<Up> and <Down>

Use these buttons to change preference order for different Outgoing VOIP Call Routing rules. One of the entries should be selected.

<New>

Click to create new Outgoing VOIP Call Routing rule.

<Remove>

Click to delete one or more Outgoing VOIP Call Routing rules. One or more entries should be selected.

<Edit> (or double-click selected entry)

Click to edit Outgoing VOIP Call Routing rule. One of the entries should be selected.

Notes

  • You can also do any of the above actions by selecting the appropriate command from the context menu of the list.


To create or edit Outgoing Call Routing rule

To create (or edit) Outgoing VOIP Call Routing rule

Control Panel ›› VOIP ›› Outgoing VOIP Call Routing ››

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in TreeView, then click Outgoing Plan.

3. To create new rule click <New> button. To edit an existing rule select it and click <Edit> button (or double-click the selected rule).

4. In the VOIP Outgoing Call Routing Rule window in the General panel, specify the original format of the dialed number for which this rule applies. Select the VOIP protocol, SIP or H.323. In the case of SIP, in the Dial on SIP Server field, be sure to specify the name or address of the SIP server (SIP endpoint), where to route the call. You can also select transport (UDP or TCP) to be used with outgoing SIP calls. In the case of H.323, in the Route to address field, be sure to specify the IP-address of H.323 endpoint where to route the call or select Route calls to Gatekeeper option to route calls via H.323 Gatekeeper. More details can be found in the chapter Outgoing VOIP Call Routing Settings , General Settings section.

5. Configure T.38 Fax Settings , Audio Fax Settings and Fax Settings if necessary.

6. Click <OK> button to fix changes.

7. To change the preference order for Outgoing VOIP Call Routing rules use <Up> and <Down> buttons in the Outgoing VOIP Call Routing panel. One of the entries should be selected.

8. Click <Apply> button to save modified settings for Outgoing VOIP Call Routing. All the changes are applied immediately.


To manage Outgoing Call Routing rules

To manage Outgoing VOIP Call Routing rules

Control Panel ›› VOIP ›› Outgoing VOIP Call Routing ››

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in TreeView, then click Outgoing Plan.

3. To change the preference order for Outgoing VOIP Call Routing rules use <Up> and <Down> buttons. One of the rules should be selected.

4. To remove one or more rules, select the rules, then click <Remove> button.

5. Click <Apply> button to save modified settings for rules. All the changes are applied immediately.


Outgoing VOIP Call Routing Settings

Control Panel ›› VOIP ›› Outgoing VOIP Call Routing ››

This section provides information about settings, that you can do in the VOIP Outgoing Call Routing rule dialog.

  • General Settings
  • T.38 Fax Settings
  • Audio Fax Settings
  • Fax Settings


General Settings

General Settings (Outgoing VOIP Call Routing)

Control Panel ›› VOIP ›› Outgoing VOIP Call Routing ›› Outgoing VOIP Call Routing Settings ››

General Settings

Outgoing Number Format

These options allow you to apply the rule to all, to single or to group of dialed numbers.

If Number =

Select this option to apply the rule to all dialed numbers or to single dialed number.

Select <any> to apply the rule to all dialed numbers.

Enter the phone number to apply the rule to that number only.

If Number starts with

The rule applies to numbers with specified prefix.

Dial on Number

These options allow you to transform the dialed number to the required format if necessary.

Dial on Number =

Use this option if you want to route calls without changing the dialed number, or if you want to route all calls to the specified number.

Select <NUM> to route calls without changing the dialed number.

Enter the phone number to route all calls to that number.

Remove digits ... Prepend...

Use this option if you want to add a specified prefix to the dialed number and (or) remove the first few digits in the number being dialed.

Dial on Line

The settings, specified in this area, allow you to route call to the specified SIP or H.323 endpoint. These settings also allow you to bind a call to a specific SIP Registration or route call via H.323 Gatekeeper.

VOIP Protocol

SIP

Select this option if you want to route calls using SIP protocol.

Transport

In this field you can select transport for outgoing SIP calls. Select SIP over UDP to use UDP. Select SIP over TCP to use TCP. By default UDP is used. If Default Outbound Proxy is used (see in the Outbound Proxy Settings ), the transport specified in proxy settings will be used. If individual proxy is specified in the Use Outbound Proxy field, SIP over UDP will be used. Note that TCP can be not supported by your server.

Tel URI scheme

If this option is selected, Fax Voip Softphone will use Tel URI scheme in an outgoing SIP calls. Tel URI scheme can be used with SIP over UDP and SIP over TCP. The SIP INVITE message will be sent in the following format:

SIP/SDP Request: INVITE tel:+13601234567;phone-context=multitel.com, with session description

If this option is not selected, SIP INVITE message will be sent in standard format:

SIP/SDP Request: INVITE sip:13601234567@sipserver.com, with session description

Note that in the case of using Tel URI scheme you are not able to specify remote port in the Dial on SIP Server field. You should also understand that not every SIP server is able to operate under Tel URI scheme and should not use this option without need. On the other hand, as we know, some servers require the use of Tel URI scheme. And that's why we added this option.

Dial on SIP Server

Name or IP-address of SIP endpoint or SIP server to which the call will be routed. Usually coincide with the SIP Registrar Server of one of the SIP Registrations. If there are entries in SIP Registrations table, the server name can be selected from the drop-down list. Note that in the case of using Tel URI scheme you are not able to specify remote port in this field.

Use Outbound Proxy

Address of SIP Outbound Proxy, which is used for Outgoing Calls. It is strongly recommended to use the same Outbound Proxy for both SIP Registration and Outgoing Calls via this registration. This option overrides the Default Outbound Proxy, specified in the Outbound Proxy Settings . If Outbound Proxy is specified in this field, Fax Voip Softphone always uses SIP over UDP when doing outgoing calls. To use proxy with TCP transport, should use Default Outbound Proxy settings (see in the Outbound Proxy Settings ).

Username

Username (SIP-ID) that will be used with the rule. Usually coincide with the Username (or SIP-ID) of one of the SIP Registrations. Digital Username usually displayed at other side as NUMBER part of Caller ID. If there are entries in the SIP Registrations table with the SIP Server specified in the Dial on SIP Server field, the Username can be selected from the drop-down list.

Use default

To modify Username field, uncheck this option. If this option is checked, Fax Voip Softphone will use either the Username from the first entry in the SIP Registration table with the SIP Server specified in the Dial on SIP Server field, or the default SIP Username, specified in the SIP Settings .

Display Name

Name you would like to be reported to other users. Display Name usually displayed at other side as the NAME part of Caller ID. This option overrides the default SIP Display Name, specified in the SIP Settings .

Use default

To modify Display Name field, uncheck this option. If this option is checked, the default SIP Display Name is used.

Depending on the values, specified in the Dial on SIP Server and Username fields and some other Fax Voip Softphone parameters the behavior of the outgoing call can be different:

Case 1:

1. Dial on SIP Server = 'sip.server.com'

2. Username = '*<default>'

3. There is at least 1 record in the SIP Registration table with

username@registrar = '<name1>@sip.server.com', where <name1> - any name.

The call will be routed using the first SIP Registration entry for specified server.

Case 2:

1. Dial on SIP Server = 'sip.server.com'

2. Username = 'NAME'

3. There is an entry in the SIP Registration table with

username@registrar = 'NAME@sip.server.com'.

The call will be routed via SIP Registration entry 'NAME@sip.server.com'.

Case 3:

1. Dial on SIP Server = 'sip.server.com'

2. Username = 'NAME'

3. The server name is the same as the name of default proxy server (see in the Outbound Proxy Settings ). The Username is the same as the Proxy Username. Use default Outbound Proxy option is checked.

The call will be routed to default Proxy. The username and password specified in the proxy settings can be used for authantication.

Case 4:

1. To SIP Line = 'sip.server.com'

2. Username = '*<default>'

3. There are no SIP Registration entries with

username@registrar = '<name>@sip.server.com', where <name> - any name.

The call will be routed to sip.server.com with default SIP Username, specified in the SIP Settings (usually FaxVoip). This method can be used if authantication is not required.

Case 5:

1. To SIP Line = 'sip.server.com'

2. Username = 'NAME'

3. There are no SIP Registration entries with

username@registrar = 'NAME@sip.server.com'.

The call will be routed to sip.server.com with username NAME. This method can be used if authantication is not required. Digital NAME usually displayed at other side as NUMBER part of Caller ID.

H.323

Select this option if you want to route calls using H.323 protocol.

Route to address

Name or IP-address of H.323 endpoint to which the call will be routed. If the registration with H.323 Gatekeeper is used, should understand that outgoing H.323 calls to arbitrary IP addresses may be prohibited by the Gatekeeper policy.

Route calls to Gatekeeper

Use this option to route calls via H.323 Gatekeeper.

Username

Username that will be used with the rule. This parameter allows to override the default Caller ID Number.

Use default

To modify Username field, uncheck this option. If this option is checked, the top number from the Telephone numbers list (see in the H.323 settings ) will be recognized by remote party as Caller ID Number.

Display Name

Name you would like to be reported to other users. Display Name usually displayed at other side as the Caller ID Name. This option overrides the default H.323 Display Name, specified in the H.323 settings .

Use default

To modify Display Name field, uncheck this option. If this option is checked, the default H.323 Display Name is used.


T.38 Fax Settings

T.38 Fax Settings (Outgoing VOIP Call Routing)

Control Panel ›› VOIP ›› Outgoing VOIP Call Routing ›› Outgoing VOIP Call Routing Settings ››

T.38 Fax Settings

T.38 Fax Transmission

The options, specified in this area, allow you to override default T.38 Fax Transmission settings.

Maximum bitrate

Use this option to change Maximum bitrate for outgouing T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Maximum bitrate” field (in the case of H.323).

Use default

To change Maximum bitrate, uncheck this option. If this option is checked, the default Maximum bitrate value is used.

Error Correction Mode

Possibility to use Error Correction Mode for outgouing T.38 faxes. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Enable Error Correction Mode” (in the case of H.323).

Use default

To change default Error Correction Mode settings, uncheck this option. If this option is checked, the default settings are used.

Switch to T.38 after ... seconds

This option provides a forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds) for outgouing faxes. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CED tone from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 after ... seconds” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 after ... seconds” (in the case of H.323).

Use default

To change the default behavior, uncheck this option. If this option is checked, the default settings are used.

Switch to T.38 on CED tone received

This option provides a forced switching to T.38 mode if the fax machine specific tone (CED signal) is detected when sending a fax. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 on CED tone received” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 on CED tone received” (in the case of H.323).

Use default

To change the default behavior, uncheck this option. If this option is checked, the default settings are used.

T.38 Fax Reception

The options, specified in this area, allow you to override default T.38 Fax Reception settings.

Maximum bitrate

Use this option to change Maximum bitrate for incoming T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Maximum bitrate” field (in the case of H.323).

Use default

To change Maximum bitrate, uncheck this option. If this option is checked, the default Maximum bitrate value is used.

Error Correction Mode

Possibility to use Error Correction Mode for incoming T.38 faxes. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Enable Error Correction Mode” (in the case of H.323).

Use default

To change default Error Correction Mode settings, uncheck this option. If this option is checked, the default settings are used.

Switch to T.38 after ... seconds

This option provides a forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds) for incoming faxes. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CNG tone from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 after ... seconds” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 after ... seconds” (in the case of H.323).

Use default

To change the default behavior, uncheck this option. If this option is checked, the default settings are used.

Switch to T.38 on CNG tone received

This option provides a forced switching to T.38 mode if the fax machine specific tone (CNG signal) is detected when receiving a fax. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 on CNG tone received” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 on CNG tone received” (in the case of H.323).

Use default

To change the default behavior, uncheck this option. If this option is checked, the default settings are used.

T.38 UDPTL Redundancy

The options, specified in this area, allow you to override the default T.38 UDPTL Redundancy settings.

Indication

Specifies the number of redundant T.38 fax packets to be sent to indicate CNG, CED tones, no signal. Ranges varies from 0 (no redundancy) to 5.

LS-Redundancy

Specifies the number of redundant T.38 fax packets to be sent for the low-speed V.21-based T.30 fax machine protocol. Low speed is used during the fax negotiation phase which is done at 300 Bps and is most likely to be affected by bad QoS. Ranges varies from 0 (no redundancy) to 5.

HS-Redundancy

Specifies the number of redundant T.38 fax packets to be sent for high-speed V.17, V.27, and V.29 T.4 or T.6 fax machine image data. High speed is used during the transmission phase which is done between 2400 Kbps and 14400 Kbps. Although bad QoS will deteriorate image quality, a few missing scan lines ultimately does not effect the human's perception of the received image. Ranges varies from 0 (no redundancy) to 5.

Use default

To change default settings, uncheck this option. If this option is checked, the default settings are used.


Audio Fax Settings

Audio Fax Settings (Outgoing VOIP Call Routing)

Control Panel ›› VOIP ›› Outgoing VOIP Call Routing ›› Outgoing VOIP Call Routing Settings ››

Audio Fax Settings

Audio Fax Transmission

The options, specified in this area, allow you to override default Audio Fax Transmission settings.

Maximum bitrate

Use this option to change Maximum bitrate for outgouing audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Transmission=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Transmission=>Maximum bitrate” field (in the case of H.323).

Use default

To change Maximum bitrate, uncheck this option. If this option is checked, the default Maximum bitrate value is used.

Error Correction Mode

Possibility to use Error Correction Mode for outgouing audio faxes (Fax over G.711 codec). This option overwrites the default settings, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Transmission=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Transmission=>Enable Error Correction Mode” (in the case of H.323).

Use default

To change default Error Correction Mode settings, uncheck this option. If this option is checked, the default settings are used.

Audio Fax Reception

The options, specified in this area, allow you to override default Audio Fax Reception settings.

Maximum bitrate

Use this option to change Maximum bitrate for incoming audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Reception=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Reception=>Maximum bitrate” field (in the case of H.323).

Use default

To change Maximum bitrate, uncheck this option. If this option is checked, the default Maximum bitrate value is used.

Error Correction Mode

Possibility to use Error Correction Mode for incoming audio faxes (Fax over G.711 codec). This option overwrites the default settings, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Reception=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Reception=>Enable Error Correction Mode” (in the case of H.323).

Use default

To change default Error Correction Mode settings, uncheck this option. If this option is checked, the default settings are used.


Fax Settings

Fax Settings (Outgoing VOIP Call Routing)

Control Panel ›› VOIP ›› Outgoing VOIP Call Routing ›› Outgoing VOIP Call Routing Settings ››

Fax Settings

Fax Station ID and Fax Header

These options allow you to override default Fax Station ID and Fax Header.

Fax Station ID

Fax Station Id option overwrites the default Fax ID, specified in the “SIP=>Fax=>Fax Station ID (default)” (in the case of SIP) or in the “H.323=>Fax=>Fax Station ID (default)” (in the case of H.323).

Use default

To change Fax Station Id, uncheck this option. If this option is checked, the default Fax Station Id is used.

Fax HeadLine

Fax HeadLine option overwrites the default Fax HeadLine, specified in the “SIP=>Fax=>Fax HeadLine (default)” (in the case of SIP) or in the “H.323=>Fax=>Fax HeadLine (default)” (in the case of H.323).

Use default

To change Fax HeadLine, uncheck this option. If this option is checked, the default Fax HeadLine is used.


Incoming VOIP Call Routing

Control Panel ›› VOIP ››

Incoming Call Routing feature allows you to configure different routes for incoming calls depending on the implementation of some initial conditions. Depending on the Caller Number, Called Number etc., the incoming call can be accepted as Voice Call or as Fax Call (with T.38 support or without T.38 support). The maximum supported number of Incoming VOIP Call Routing rules is not limited.

There are two types of rules:

  • Rules applied to incoming SIP calls
  • Rules applied to incoming H.323 calls

The rules of different types highlighted in different colors in the Incoming VOIP Call Routing table.

The incoming calls can be accepted as:

  • Voice Calls (usually a sound card of your computer, speakers or headset and a microphone)
  • Fax Calls with T.38 support enabled (incoming faxes are saved as tiff, pdf or sff files)
  • Fax Calls without T.38 support (incoming audio faxes are saved as tiff, pdf or sff files)

The following fax settings can be set or overridden by the Incoming VOIP Call Routing rule:

  • Maximum Fax Bitrate
  • ECM (Error Correction Mode)
  • Forced switching to T.38 mode based on timer
  • Forced switching to T.38 mode based on receiving CNG or CED fax tones
  • T.38 Redundancy
  • Fax Station ID
  • Fax Header

Fax Voip Softphone always checks Incoming VOIP Call Routing rules, starting with the rule # 1. The call will be routed according to the first rule, which satisfies the conditions of the call. All other rules are ignored. If there is no one rule that satisfies the conditions of the call, the call can not be implemented. For example, if rule # 1 applies for all incoming SIP calls ('VOIP Call From' = sip:.*; 'VOIP Call To' = sip:.*), then other rules # 2, # 3, etc. applied to incoming SIP calls never be able to work under any conditions. To be able to receive incoming calls of selected type (SIP or H.323), you must have at least one rule for this type of call in the Incoming VOIP Call Routing table.

If there are no rules in the Incoming VOIP Call Routing table, Fax Voip Softphone automatically invites to create default rules for Incoming calls at the time of clicking <Apply> button.

The default rules are as follows:

  • All incoming SIP calls with sip: prefix are accepted as Voice Calls
  • All incoming H.323 calls are accepted as Voice Calls

If the rules of some kind can not be used in the current configuration of the program, Fax Voip Softphone does not load them at startup and ignores these rules.

  • If Enable SIP option is unchecked (SIP is disabled, see in the VOIP Settings ), Fax Voip Softphone does not load and ignores rules applied to incoming SIP calls.
  • If Enable H.323 option is unchecked (H.323 is disabled, see in the VOIP Settings ), Fax Voip Softphone does not load and ignores rules applied to incoming H.323 calls.

The rules that can not be used in the current configuration of the program are always highlighted in red.

Incoming VOIP Call Routing Table contains the following information:

Rule

Unique number of the current rule.

VOIP Call From

Specifies the format of SIP or H.323 address of remote party for which current rule applies. SIP or H.323 address of the remote party usually has the format like 'prefix:CallerID@sipserver'. In the case of SIP, sip: and tel: prefixes are supported. In the case of H.323, h323: prefix is supported. Then the first part is the number of the caller, the second part is the name of SIP or H.323 server. For example 'h323:.*' means “H.323 calls from any number and from any H.323 server”, '(sip|tel):.*' means “SIP calls from any number, from any sip network and with any possible prefixes”, 'sip:.*@sip.mynetwork.com' means “calls from any number from sip.mynetwork.com server only”. The biggest problem may occur when you try to specify server part of address here. It is normal that you enter the server name as 'myserver.com', and it works in terms of SIP Registration, but when you have incoming call, the name of the same server looks like '@sip.myserver.com:5060'. In this example the construction 'sip:.*@myserver.com' is incorrect and will not work, the correct rule for VOIP Call From should be written as: 'sip:.*@sip.myserver.com:5060'.

VOIP Call To

Specifies the format of called number for which current rule applies. In the case of SIP, prefixes sip: and tel: are supported. In the case of H.323, the standard h323: prefix is added. For example, '(sip|tel):.*' means “calls to any number with prefix sip: or tel:”, 'sip:100@.*' means “calls to number 100”.

To Fax Voip SoftPhone

Specifies the destination for Incoming Call. The incoming call can be accepted as Voice Call (VOICE CALL), as Fax Call with T.38 support (T.38 FAX) or as Fax Call without T.38 support (G.711 FAX).

Store Faxes in Folder

The folder where incoming faxes are stored. By default, Fax Voip Softphone stores incoming faxes in the folder specified in the Fax Settings section, see Fax Inbox Folder option. Store Faxes in Folder option allows to use individual folder in the case of automatic fax receiving (T.38 FAX or G.711 FAX destination is specified in the Incoming VOIP Call Routing rule).

Audio Fax Tweaks

Individual Audio Fax options that override the general options that are specified in the Audio Fax Settings (SIP) or Audio Fax Settings (H.323) .

Possible Audio Fax Tweaks options are:

MaxRate_out

Maximum bitrate for outgouing audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Transmission=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Transmission=>Maximum bitrate” field (in the case of H.323).

ECM_out (0 – disabled, 1 - enabled)

Possibility to use Error Correction Mode for outgouing audio faxes (Fax over G.711 codec). This option overwrites the default settings, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Transmission=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Transmission=>Enable Error Correction Mode” (in the case of H.323).

MaxRate_in

Maximum bitrate for incoming audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Reception=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Reception=>Maximum bitrate” field (in the case of H.323).

ECM_in (0 – disabled, 1 - enabled)

Possibility to use Error Correction Mode for incoming audio faxes (Fax over G.711 codec). This option overwrites the default settings, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Reception=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Reception =>Enable Error Correction Mode” (in the case of H.323).

T.38 Fax Tweaks

Individual T.38 Fax options that override the general options that are specified in the T.38 Fax Settings (SIP) or T.38 Fax Settings (H.323) .

Possible T.38 Fax Tweaks options are:

T38MaxRate_out

Maximum bitrate for outgouing T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Maximum bitrate” field (in the case of H.323).

T38ECM_out (0 – disabled, 1 - enabled)

Possibility to use Error Correction Mode for outgouing T.38 faxes. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Enable Error Correction Mode” (in the case of H.323).

T38SwitchOnTimer_out (Off – disabled, 0-20 – delay in seconds)

Forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds) for outgouing faxes. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CED tone from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 after ... seconds” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 after ... seconds” (in the case of H.323).

T38SwitchOnCED_out (0 – disabled, 1 - enabled)

Forced switching to T.38 mode if the fax machine specific tone (CED signal) is detected when sending a fax. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 on CED tone received” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 on CED tone received” (in the case of H.323).

T38MaxRate_in

Maximum bitrate for incoming T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Maximum bitrate” field (in the case of H.323).

T38ECM_in (0 – disabled, 1 - enabled)

Possibility to use Error Correction Mode for incoming T.38 faxes. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Enable Error Correction Mode” (in the case of H.323).

T38SwitchOnTimer_in (Off – disabled, 0-20 – delay in seconds)

Forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds) for incoming faxes. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CNG tone from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 after ... seconds” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 after ... seconds” (in the case of H.323).

T38SwitchOnCNG_in (0 – disabled, 1 - enabled)

Forced switching to T.38 mode if the fax machine specific tone (CNG signal) is detected when receiving a fax. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 on CNG tone received” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 on CNG tone received” (in the case of H.323).

T38Redundancy

T.38 Redundancy in the format I/LS/HS. The values for (I)ndication, (L)ow (S)peed and (H)igh (S)peed IFP packets are specified separately. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 UDPTL Redundancy” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 UDPTL Redundancy” (in the case of H.323).

Fax StationID

Fax Station Id option overwrites the default Fax ID, specified in the “SIP=>Fax=>Fax Station ID (default)” (in the case of SIP) or in the “H.323=>Fax=>Fax Station ID (default)” (in the case of H.323). *<> indicates, that the default Fax Station ID is used.

Fax HeadLine

Fax HeadLine option overwrites the default Fax HeadLine, specified in the “SIP=>Fax=>Fax HeadLine (default)” (in the case of SIP) or in the “H.323=>Fax=>Fax HeadLine (default)” (in the case of H.323). *<> indicates, that the default Fax HeadLine is used.

The following commands are available:

<Up> and <Down>

Use these buttons to change preference order for different Incoming VOIP Call Routing rules. One of the entries should be selected.

<New>

Click to create new Incoming VOIP Call Routing rule.

<Remove>

Click to delete one or more Incoming VOIP Call Routing rules. One or more entries should be selected.

<Edit> (or double-click selected entry)

Click to edit Incoming VOIP Call Routing rule. One of the entries should be selected.

Notes

  • You can also do any of the above actions by selecting the appropriate command from the context menu of the list.


To create or edit Incoming Call Routing rule

To create (or edit) Incoming VOIP Call Routing rule

Control Panel ›› VOIP ›› Incoming VOIP Call Routing ››

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in TreeView, then click Incoming Plan.

3. To create new rule click <New> button. To edit an existing rule select it and click <Edit> button (or double-click the selected rule).

4. In the VOIP Incoming Call Routing Rule window in the General panel, in the VOIP Protocol area, select the type of incoming calls, can be SIP or H.323. Specify the conditions under which this rule applies (in the VOIP Call From and VOIP Call To sections). In the Call To Fax Voip Softphone area, be sure to specify how to accept incoming calls: select Voice Call to route calls to sound card, or select Fax Call to automatically receive faxes. Select T.38 support to receive faxes with T.38 support enabled or select G.711 (audio) to receive audio faxes. More details can be found in the chapter Incoming VOIP Call Routing Settings , General Settings section.

5. Configure T.38 Fax Settings , Audio Fax Settings and Fax Settings if necessary.

6. Click <OK> button to fix changes.

7. To change the preference order for Incoming VOIP Call Routing rules use <Up> and <Down> buttons in the Incoming VOIP Call Routing panel. One of the entries should be selected.

8. Click <Apply> button to save modified settings for Incoming VOIP Call Routing. All the changes are applied immediately.


To manage Incoming Call Routing rules

To manage Incoming VOIP Call Routing rules

Control Panel ›› VOIP ›› Incoming VOIP Call Routing ››

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in TreeView, then click Incoming Plan.

3. To change the preference order for Incoming VOIP Call Routing rules use <Up> and <Down> buttons. One of the rules should be selected.

4. To remove one or more rules, select the rules, then click <Remove> button.

5. Click <Apply> button to save modified settings for rules. All the changes are applied immediately.


Incoming VOIP Call Routing Settings

Control Panel ›› VOIP ›› Incoming VOIP Call Routing ››

This section provides information about settings, that you can do in the VOIP Incoming Call Routing rule dialog.

  • General Settings
  • T.38 Fax Settings
  • Audio Fax Settings
  • Fax Settings


General Settings

General Settings (Incoming VOIP Call Routing)

Control Panel ›› VOIP ›› Incoming VOIP Call Routing ›› Incoming VOIP Call Routing Settings ››

General Settings

VOIP Protocol

In this area you can select the type of incoming calls for which the rule applied. The rule can be applied to SIP or H.323 incoming calls.

SIP

If this option selected, the rule applies to incoming SIP calls.

H.323

If this option selected, the rule applies to incoming H.323 calls.

VOIP Call From

The settings in this area allow to specify the first part of route pattern, for which the rule applies. The rule can be applied to incoming calls from any phone number, from specified phone number (username) or from a group of phone numbers. At the same time, the SIP/H.323 rule can be applied to incoming calls from any SIP or H.323 endpoint or only to incoming calls from specified SIP/H.323 endpoint (SIP/H.323 server).

Prefixes

sip:

If this option selected, the rule applies to incoming SIP calls with sip: prefix in the first part of route pattern.

tel:

If this option selected, the rule applies to incoming SIP calls with tel: prefix in the first part of route pattern (TEL URI scheme).

From Number (Username) =

If this option selected, the rule applies to incoming calls from any number or from specified number (or username).

Select <any> to receive calls from any phone number.

Enter phone number (or username) to receive calls from this phone number (or username) only.

From Number (Username) starts with

If this option selected, the rule applies to incoming calls from the group of phone numbers with specified prefix.

From VOIP Network

From VOIP Network option can be used with both incoming SIP and H.323 calls. Enter the name or IP-address of SIP or H.323 endpoint (SIP/H.323 server) to apply the rule to calls from this endpoint (server) only. <any> means that the rule applies to calls from any SIP or H.323 endpoint. Be careful using this field. For example, the name of the server is 'sip.myserver.com' and the port is 5060. In the SIP Registration table you can use 'sip.myserver.com' without adding port number. Nevertheless, in the case of incoming calls, the same server can insert the port number in the SIP address, ie pass the string 'sip.myserver.com:5060', or even send a different name or IP address. In this case you shoud enter 'sip.myserver.com:5060' in the From VOIP Network field.

VOIP Call To

The settings in this area allow to specify the second part of route pattern, for which this rule applies. The rule can be applied to incoming calls to any phone number, to specified phone number (username) or to a group of phone numbers.

Prefixes

sip:

If this option selected, the rule applies to incoming SIP calls with sip: prefix in the second part of route pattern.

tel:

If this option selected, the rule applies to incoming SIP calls with tel: prefix in the second part of route pattern (TEL URI scheme).

To Number (Username) =

If this option selected, the rule applies to incoming calls to any number or to specified number (or username).

Select <any> to receive calls addressed to any phone number.

Enter phone number (or username) to receive calls to this phone number (or username) only. If there are entries in SIP Registrations table or in the H.323 Telephone numbers list, the phone number (or username) can be selected from the drop-down list.

To Number (Username) starts with

If this option selected, the rule applies to incoming calls to the group of phone numbers with specified prefix. For example in the case of prefix '2' (see the picture below), the rule will be applied to incoming calls to 200,201,2000,2001 ,...,, but will not be applied to incoming calls to 100,301,4002 ...

Call To Fax Voip SoftPhone

The settings specified in this area allow you to route calls to the sound card of your computer as Voice Calls or automatically receive faxes with T.38 support enabled or disabled (Fax over G.711 codec). Incoming faxes can be stored using the TIFF, PDF or SFF file format and can be viewed in the Fax Voip Softphone Log Book.

Voice Call

Use this option if you want to route calls to the sound card of your computer (speakers or headset and a microphone).

Fax Call

Use this option to automatically receive faxes. Incoming faxes can be stored using the TIFF, PDF or SFF file format and can be viewed in the Fax Voip Softphone Log Book.

T.38 support

Use this option to enable T.38 fax protocol support. If you use this option and the fax can not be received using T.38 mode, Fax Voip Softphone switches to audio fax mode and receives the fax as audio (Fax over G.711 codec).

G.711 (audio)

Use this option to receive faxes as audio (Fax over G.711 codec).

Store faxes in folder

The folder where incoming faxes are stored. By default, Fax Voip Softphone stores incoming faxes in the folder specified in the Fax Settings section, see Fax Inbox Folder option. Store Faxes in Folder option allows to use individual folder in the case of automatic fax receiving (Fax Call option is selected).


T.38 Fax Settings

T.38 Fax Settings (Incoming VOIP Call Routing)

Control Panel ›› VOIP ›› Incoming VOIP Call Routing ›› Incoming VOIP Call Routing Settings ››

T.38 Fax Settings

T.38 Fax Transmission

The options, specified in this area, allow you to override default T.38 Fax Transmission settings.

Maximum bitrate

Use this option to change Maximum bitrate for outgouing T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Maximum bitrate” field (in the case of H.323).

Use default

To change Maximum bitrate, uncheck this option. If this option is checked, the default Maximum bitrate value is used.

Error Correction Mode

Possibility to use Error Correction Mode for outgouing T.38 faxes. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Enable Error Correction Mode” (in the case of H.323).

Use default

To change default Error Correction Mode settings, uncheck this option. If this option is checked, the default settings are used.

Switch to T.38 after ... seconds

This option provides a forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds) for outgouing faxes. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CED tone from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 after ... seconds” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 after ... seconds” (in the case of H.323).

Use default

To change the default behavior, uncheck this option. If this option is checked, the default settings are used.

Switch to T.38 on CED tone received

This option provides a forced switching to T.38 mode if the fax machine specific tone (CED signal) is detected when sending a fax. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 on CED tone received” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Transmission=>Switch to T.38 on CED tone received” (in the case of H.323).

Use default

To change the default behavior, uncheck this option. If this option is checked, the default settings are used.

T.38 Fax Reception

The options, specified in this area, allow you to override default T.38 Fax Reception settings.

Maximum bitrate

Use this option to change Maximum bitrate for incoming T.38 faxes. Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Maximum bitrate” field (in the case of H.323).

Use default

To change Maximum bitrate, uncheck this option. If this option is checked, the default Maximum bitrate value is used.

Error Correction Mode

Possibility to use Error Correction Mode for incoming T.38 faxes. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Enable Error Correction Mode” (in the case of H.323).

Use default

To change default Error Correction Mode settings, uncheck this option. If this option is checked, the default settings are used.

Switch to T.38 after ... seconds

This option provides a forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds) for incoming faxes. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite or CNG tone from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 after ... seconds” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 after ... seconds” (in the case of H.323).

Use default

To change the default behavior, uncheck this option. If this option is checked, the default settings are used.

Switch to T.38 on CNG tone received

This option provides a forced switching to T.38 mode if the fax machine specific tone (CNG signal) is detected when receiving a fax. Fax Voip Softphone sends T.38 re-invite to the other side without waiting for T.38 re-invite from the other side. This option overwrites the default settings, specified in the “SIP=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 on CNG tone received” (in the case of SIP) or in the “H.323=>Fax=>T.38 Fax=>T.38 Fax Reception=>Switch to T.38 on CNG tone received” (in the case of H.323).

Use default

To change the default behavior, uncheck this option. If this option is checked, the default settings are used.

T.38 UDPTL Redundancy

The options, specified in this area, allow you to override the default T.38 UDPTL Redundancy settings.

Indication

Specifies the number of redundant T.38 fax packets to be sent to indicate CNG, CED tones, no signal. Ranges varies from 0 (no redundancy) to 5.

LS-Redundancy

Specifies the number of redundant T.38 fax packets to be sent for the low-speed V.21-based T.30 fax machine protocol. Low speed is used during the fax negotiation phase which is done at 300 Bps and is most likely to be affected by bad QoS. Ranges varies from 0 (no redundancy) to 5.

HS-Redundancy

Specifies the number of redundant T.38 fax packets to be sent for high-speed V.17, V.27, and V.29 T.4 or T.6 fax machine image data. High speed is used during the transmission phase which is done between 2400 Kbps and 14400 Kbps. Although bad QoS will deteriorate image quality, a few missing scan lines ultimately does not effect the human's perception of the received image. Ranges varies from 0 (no redundancy) to 5.

Use default

To change default settings, uncheck this option. If this option is checked, the default settings are used.


Audio Fax Settings

Audio Fax Settings (Incoming VOIP Call Routing)

Control Panel ›› VOIP ›› Incoming VOIP Call Routing ›› Incoming VOIP Call Routing Settings ››

Audio Fax Settings

Audio Fax Transmission

The options, specified in this area, allow you to override default Audio Fax Transmission settings.

Maximum bitrate

Use this option to change Maximum bitrate for outgouing audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Transmission=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Transmission=>Maximum bitrate” field (in the case of H.323).

Use default

To change Maximum bitrate, uncheck this option. If this option is checked, the default Maximum bitrate value is used.

Error Correction Mode

Possibility to use Error Correction Mode for outgouing audio faxes (Fax over G.711 codec). This option overwrites the default settings, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Transmission=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Transmission=>Enable Error Correction Mode” (in the case of H.323).

Use default

To change default Error Correction Mode settings, uncheck this option. If this option is checked, the default settings are used.

Audio Fax Reception

The options, specified in this area, allow you to override default Audio Fax Reception settings.

Maximum bitrate

Use this option to change Maximum bitrate for incoming audio faxes (Fax over G.711 codec). Maximum bitrate value can be set 14400/9600/4800 which corresponds to rate limits of standard protocols used for facsimile. This option overwrites the default maximum bitrate, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Reception=>Maximum bitrate” field (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Reception=>Maximum bitrate” field (in the case of H.323).

Use default

To change Maximum bitrate, uncheck this option. If this option is checked, the default Maximum bitrate value is used.

Error Correction Mode

Possibility to use Error Correction Mode for incoming audio faxes (Fax over G.711 codec). This option overwrites the default settings, specified in the “SIP=>Fax=>Audio Fax=>Audio Fax Reception=>Enable Error Correction Mode” (in the case of SIP) or in the “H.323=>Fax=>Audio Fax=>Audio Fax Reception=>Enable Error Correction Mode” (in the case of H.323).

Use default

To change default Error Correction Mode settings, uncheck this option. If this option is checked, the default settings are used.


Fax Settings

Fax Settings (Incoming VOIP Call Routing)

Control Panel ›› VOIP ›› Incoming VOIP Call Routing ›› Incoming VOIP Call Routing Settings ››

Fax Settings

Fax Station ID and Fax Header

These options allow you to override default Fax Station ID and Fax Header.

Fax Station ID

Fax Station Id option overwrites the default Fax ID, specified in the “SIP=>Fax=>Fax Station ID (default)” (in the case of SIP) or in the “H.323=>Fax=>Fax Station ID (default)” (in the case of H.323).

Use default

To change Fax Station Id, uncheck this option. If this option is checked, the default Fax Station Id is used.

Fax HeadLine

Fax HeadLine option overwrites the default Fax HeadLine, specified in the “SIP=>Fax=>Fax HeadLine (default)” (in the case of SIP) or in the “H.323=>Fax=>Fax HeadLine (default)” (in the case of H.323).

Use default

To change Fax HeadLine, uncheck this option. If this option is checked, the default Fax HeadLine is used.


Call Forwarding and Call Transfer

Call Forwarding and Call Transfer Settings

Control Panel ›› VOIP ››

Forward All Voice Calls

With this option checked, the incoming calls are immediately forwarded to another number/URL.

Forward number or URL

Type in the number/URL to which the incoming call should be forwarded.

Forward No Answer

With this option checked, the incoming calls are forwarded to another number/URL if you do not answer the call and No Answer Ring Duration timer expires.

Forward number or URL

Type in the number/URL to which the incoming call should be forwarded.

No Answer Ring Duration ... seconds

The period (in seconds), after which an incoming call should be forwarded to a chosen number/URL. The value could range from 5 to 60 seconds.

Forward Busy

With this option checked, the incoming calls are forwarded to another number/URL when all 3 lines are busy. This type of forwarding is also applied if you click Hang up button during an incoming call.

Forward number or URL

Type in the number/URL to which the incoming call should be forwarded.

Use Hairpin Call Forwarding (2 call legs)

With this option unchecked, the standard mechanism for call forwarding is used (this is recommended). When a call is forwarded, the message (302 Moved Temporarily in the case of SIP) is sent back to the calling party requesting that the caller reoriginate a follow-on call to the forwarded-to destination.

With this option checked, the internal mechanism is used. A second independent VOIP call leg is created for the forwarded call leg. This leg is bridged to the original incoming VoIP call leg. This method has the advantage that it has no end-to-end dependency on the capabilities of the VOIP endpoints.

Use Hairpin Call Transfer (transfer-by-jone mode, 2 call legs)

With this option unchecked, the standard mechanism for call transfer is used (this is recommended). When a call transfer occurs, a control message (REFER in the case of SIP) is sent back to the other party to request that the other party initiates a follow-on call from the other party to the final transfer-to destination. The original call is usually not torn down until the "replaces" operation is completed successfully. The term replaces is used here in the context of "Call 2 replaces call 1”. If for any reason the replacement operation fails, the other party usually does not disconnect the call to the transferor. In some cases, the call replacement mechanism is not fully supported and only blind call transfer is possible. The standard transfer method results in an optimal direct call path between the transferee and the transfer-to party after the call transfer is committed.

With this option checked, the internal mechanism is used. In this case, the original transferee-to-transferor VOIP call leg is kept, and a second transferor to transfer-to VoIP call leg is created for the consultation call phase of the transfer. When the transfer is committed, the original and consultation call legs are simply bridged together. This method has the advantage that it has no end-to-end dependency on the capabilities of the transferee or transfer-to VOIP endpoint.

Play music when transfer call

Check this option so that the transferee listens to music while waiting on the phone. This option can only be used with Hairpin Call Transfer. With this option unchecked, the transferee listens to standard dialing tone while waiting.

File Path

Audio file to be played when the call is transfered. You can browse to a preferred audio file or enter the file path. The file must be an 8 kHz 16-bit Mono or 8 kHz 8-bit Mono wave file (.wav). Examples of such files can be found in the *{CommonAppDataFolder}\FaxVoip Softphone\Sounds\MON folder after the installation of the Fax Voip Softphone. By default the music_2.wav file is used.

*{CommonAppDataFolder} - the system file directory containing application data for all users. The name of this folder is usually C:\ProgramData.

Notes

  • When using the standard mechanism for Call Forwarding or Call Transfer, URL or phone number can be entered in the Forward number or URL fields (or in the Phone to Dial field of the main application window). The real Forward URL is formed by the following rules: (1) If the ip-address is specified, the call is forwarded to the specified ip-address. If the ip-address not specified, the call is forwarded to ip-address of the other party of the original call. (2) Prefix in the URL (sip: or h323:) is ignored. The incoming SIP call can not be forwarded to H.323 address and vice versa. The table below illustrates this:

Calling Party / Other Party

Forward number or URL (settings) / Phone to Dial (+Transfer button)
Forward URL (SIP Contact) / Transfer URL (Refer-To)

(incoming SIP call / established SIP call)

sip:101@192.168.11.1

105

sip:105@192.168.11.1

sip:101@192.168.11.1

105@192.168.11.1

sip:105@192.168.11.1

sip:101@192.168.11.1

sip:105@192.168.11.1

sip:105@192.168.11.1

sip:101@192.168.11.1

sip:105

sip:105@192.168.11.1

sip:101@192.168.11.1

h323:105@192.168.11.1

sip:105@192.168.11.1

sip:101@192.168.11.1

sip:200@192.168.11.3

sip:200@192.168.11.3

(incoming H.323 call / established H.323 call)

h323:500@192.168.11.1

105

h323:105@192.168.11.1

h323:500@192.168.11.1

105@192.168.11.1

h323:105@192.168.11.1

h323:500@192.168.11.1

h323:105@192.168.11.1

h323:105@192.168.11.1

h323:500@192.168.11.1

h323:105

h323:105@192.168.11.1

h323:500@192.168.11.1

sip:105@192.168.11.1

h323:105@192.168.11.1

h323:500@192.168.11.1

h323:200@192.168.11.3

h323:200@192.168.11.3

  • When using Hairpin Call Forwarding or Hairpin Call Transfer (2 call legs), both IP-address and prefix are ignored. You only need to specify phone number to forward (or transfer) the call. In this case the second independent VOIP call leg (forwarded/transferred call leg) is created based on Outgoing VOIP Call Routing rules – the same rules that you use for standard outgouing calls.
  • The standard mechanisms for Call Forwarding (302 Moved Temporarily, H.450.3) and Call Transfer (SIP REFER, H.450.2) are usually supported by VOIP PBX in local network. Nevertheless, these mechanisms are usually blocked in public VOIP networks. We recommend to use standard mechanisms where possible.
  • The Hairpin Call Forwarding and Hairpin Call Transfer (2 call legs) have no dependency on the capabilities of your VOIP network. Using these options you even can transfer/forward SIP calls to H.323 and vice versa.
  • We do not guarantee successful fax transmission (especially T.38) via hairpin (2 call legs) connection. This method can be used with voice calls only.
  • Call Forwarding options (Forward All Voice Calls, Forward No Answer, Forward Busy) are not applied to incoming fax calls. See in the Incoming VOIP Call Routing chapter of this user manual. See also in the Incoming VOIP Call Routing Settings , General Settings chapter, Fax Call option.
  • The established call can not be transferred when the fax is transmitted.


User Agent

User Agent Settings

Control Panel ›› VOIP ››

Parameters considered here are used to identify Fax Voip Softphone in the process of interaction with other elements of SIP or H.323 network. These parameters allow to inform other party about the program or equipment used by the user.

Product Vendor

Information about the vendor of SIP or H.323 software or hardware. By default FaxVoip Software vendor is reported.

Product Name

Information about the name of equipment or software used by user. By default FaxVoip SoftPhone product name is reported.

Product Version

Information about the version of product. By default current version of Fax Voip Softphone is reported.

T.35 Country Code

The T.35 Country Code identifies the country where the software or hardware manufacturer is located. By default 181 (United States) code is used.

T.35 Extension

The T.35 Extension is used in order to accommodate additional country codes. By default 0 is used.

Manufacturer Code

The Manufacturer Code identifies the manufacturer within the country. By default 1 is used.

The table below shows how these options are used:

SIP / H.323 | Field | Value | Default Value
SIP | User-Agent: | <Product Name> + <Product Version> | FaxVoip SoftPhone 4.1.1
 | Organization: | <Product Vendor> | FaxVoip Software
 | Session Name (s): | <Product Name> + <Product Version> | FaxVoip SoftPhone 4.1.1
H.323 | productID: | <Product Vendor> + <Product Name> | FaxVoip Software FaxVoip SoftPhone
 | versionID: | <Product Version> | 4.1.1
 | t35CountryCode: | <T.35 Country Code> | United States (181)
 | T35Extension: | <T.35 Extension> | 0
 | manufacturerCode | <Manufacturer Code> | 1


Audio

Control Panel ››

  • Audio Devices Settings
  • Call Recording and Playback Settings
  • Audio Codecs


Audio Devices Settings

Control Panel ›› Audio ››

Input Audio Device

Audio device (microphone) to be used for input audio. You can use the Default device or select the input device from dropdown list. Keep in mind that the drivers for the selected device must be properly installed and recognized by Windows.

Output Audio Device

Audio device (speakers or headsets) to be used for output audio. You can use the Default device or select the output device from dropdown list. Keep in mind that the drivers for the selected device must be properly installed and recognized by Windows.

Ringing Audio Device

Output audio device to be used to ring for incoming calls. You can use the Default device or select the output device from dropdown list. Keep in mind that the drivers for the selected device must be properly installed and recognized by Windows.

Custom Ringtone File

Ringtone file to be played when you receive an incoming call. You can browse to a preferred ring tone or enter the file path. A ring tone file must be a wave file (.wav). Additional restrictions on the format of this file are not imposed. Examples of ringtones can be found in the *{CommonAppDataFolder}\FaxVoip Softphone\Sounds\Rings folder after the installation of the Fax Voip Softphone. By default the ring_0.wav file is used.

Interval, sec (0 - 10 sec)

Interval between repeats when playing the Custom Ringtone File.

Notes

  • *{CommonAppDataFolder} - the system file directory containing application data for all users. The name of this folder is usually C:\ProgramData.


Call Recording and Playback Settings

Control Panel ›› Audio ››

Outgoing Audio Path

Here you can choose the directory in which the outgouing Audio Messages are stored. Pre-prepared Audio Messages can be easily selected in the extended (bottom) panel of the main application window in the Audio folder. By default Fax Voip Softphone stores the outgouing Audio Messages in the *{CommonAppDataFolder}\FaxVoip Softphone\audioout folder.

Audio Message Name Prefix

For your convenience, the human-readable name is automatically assigned to each new Audio Message when the message is created. Human-readable name consists of a prefix and a sequential number. If desired, you can manually specify any other name in the Create Audio Message Wizard window. (See details in the Send an audio message with Create Audio Message Wizard chapter of this user manual). Human-readable names are displayed in the extended (bottom) panel of the main application window in the Audio folder. By default AUDIO# prefix is used for outgoing audio files.

Record Path

Here you can choose the directory in which the call recordings to be saved. The call recordings are saved in 16 bit 8 kHz wave files (.wav). By default Fax Voip Softphone stores the call recordings in the *{CommonAppDataFolder}\FaxVoip Softphone\rec folder.

Automatically Start Call Recording

Select this option to automatically record all outgoing and incoming calls. This option can be overridden if to send Audio Message using Create Audio Message Wizard window. (See details in the Send an audio message with Create Audio Message Wizard chapter of this user manual).

Do not start recording until the call is answered

If this option is selected, then the recording of the outgoing call begins when the call is answered. If this option is not selected, then the recording of outgoing call begins with the opening of the voice channel. Depending on the properties of your VOIP network, a voice channel may be opened before the call is answered (early media) or when the call is answered.

Music On Hold File

Audio file to be played when the call is On Hold. You can browse to a preferred audio file or enter the file path. A Music On Hold File must be an 8 kHz 16-bit Mono or 8 kHz 8-bit Mono wave file (.wav). Examples of Music On Hold Files can be found in the *{CommonAppDataFolder}\FaxVoip Softphone\Sounds\MON folder after the installation of the Fax Voip Softphone. By default the music_1.wav file is used.

Play music when On Hold

Check this option so that the caller who is put on hold listens to music while waiting on the phone.

Real-time audio message listening when playing into the line without dialing number

Check this option to simultaneously play the audio file into the phone line and the computer speakers (headsets). In this mode you can also to speak with the other party while audio is played. Note that this option applies only when playing the audio file when the connection is already established (manual mode). If the audio is playing after dialing number (automatic mode), this option is ignored.

Hang up after playing audio message with dialing number

Check this option to automatically hang up after the playing of the audio file. Note that this option applies only when playing the audio file with dialing number (automatic mode). If the audio is playing without dialing number (manual mode), this option is ignored. This option can be overridden if to send Audio Message using Create Audio Message Wizard window. (See details in the Send an audio message with Create Audio Message Wizard chapter of this user manual).

Dial Tones System

Dial tone signals are used to indicate the current state of the telephone line (for example BUSY). Due to its nature VOIP does not always provides the correct reproduction of these signals. That's why some of dial tone signals are generated by the program itself. Different countries use different dial tone systems. In Fax Voip Softphone you can select between United States (350/440/480/620 Hz) dial tone system and Europe/Russia (425 Hz) dial tone system in which a constant single tone 425 Hz is used.

Open WAV command

Here you can choose the program for playing audio (.wav) files. You can browse to a preferred executable file or enter the file path. Standard option is explorer – to play WAV file according to your system settings.

Notes

  • *{CommonAppDataFolder} - the system file directory containing application data for all users. The name of this folder is usually C:\ProgramData.


Audio Codecs

Control Panel ›› Audio ››

  • Audio Codec Settings
  • Audio Codec requirements for Faxes


Audio Codec Settings

Control Panel ›› Audio ›› Audio Codecs ››

You can choose from the following Audio Codecs:

G.711-uLaw-64k (default)

G.711-ALaw-64k (default)

G.723.1

G.726-32k

GSM-06.10

iLBC

SpeexNB

SpeexWB

At least one audio codec must be selected. In the left panel you can see the codecs available for use. The right panel shows codecs selected by user. Selected codecs can be arranged in preference order. By default the codec preference order only applies to outgoing calls. During incoming calls the preference order provided by the remote side usually used.

Please note that sending and receiving faxes imposes more stringent restrictions on the use of audio codecs. To understand more please read the chapter Audio Codec requirements for Faxes of this user manual.

The following commands are available:

<Add> (or double-click selected entry in the Available codecs panel)

Use this button to add codecs for use with Fax Voip Softphone. You must select one or more codecs in the Available codecs panel before using this button.

<Remove> (or double-click selected entry in the Selected codecs panel)

Use this button to remove codecs from the Selected codecs panel. You must select one or more codecs in the Selected codecs panel before using this button.

<Up> and <Down>

Use these buttons to change preference order for the selected audio codecs. You must select one of the codecs in the Selected codecs panel before using these buttons.

Notes

  • You can also do any of the above actions by selecting the appropriate command from the context menu of the list.


Audio Codec requirements for Faxes

Control Panel ›› Audio ›› Audio Codecs ››

When configuring the Fax Mode, you should pay attention to the selection of Audio Codecs.

When selecting voice codecs, you should be guided by the following rules:

  • T.38 fax is fully compatible with using of any audio codec. At least one audio codec must be selected. At least one of the selected codecs must be supported by your SIP or H.323 network.
  • Please note that depending on the T.38 fax settings some initial fax operations can be performed in the audio mode before switching to T.38. If you use codecs other than G.711-ulaw or G.711-Alaw, CNG and CED fax tones can be not transmitted and not detected. That is why we recommend to use G.711 codecs even if you work with T.38 faxes.
  • To ensure CNG tone generation when sending T.38 fax and audio codec is not G.711-ulaw or G.711-Alaw, you can use Switch to T.38 after ... seconds T.38 fax option with small delay (0-2 sec).
  • Audio fax (Fax over G.711 codec) can only operate when using codecs G.711-ulaw or G.711-Alaw. Thus, at least one of these two codecs must be selected and supported by your SIP or H.323 network.
  • To prevent sending or receiving faxes in the audio mode, you can disable G.711-ulaw and G.711-Alaw codecs. This is possible if your SIP or H.323 provider supports one of the other voice codecs.
  • To provide compatibility with audio fax when using codecs other than G.711-ulaw and G.711-Alaw, it is strongly recommended to use the highest preference for G.711-ulaw and G.711-Alaw. The correct re-invite to G.711-ulaw or G.711-Alaw when starting the call using other audio codec is not guaranteed in the Fax Voip Softphone application.


Fax

Control Panel ››

  • Fax Settings
  • Convert to Fax Settings
  • Printto Options


Fax Settings

Control Panel ›› Fax ››

Default Fax Mode

Select T.38 (auto) to send or receive faxes with T.38 support enabled. Select audio to send or receive audio faxes (fax over G.711 codec). This option can be also changed from the main application window by switching on and off T.38 FAX flag. The Default Fax Mode is applied when sending pre-prepared fax messages from the main application window ( with dialing a fax number or without dialing ). Also, this mode is used when you receive a fax manually by pressing Receive a fax in the main window at the time of an established voice call. This option can be overridden if to send a fax using Create Fax Wizard window. (See details in the Send a Fax with Create Fax Wizard chapter of this user manual). Note that the Default Fax Mode option has no effect on the fax mode used when the fax is received automatically, see in the Receive a Fax automatically chapter of this manual.

Printer Resolution

Select 204x196 dpi if you want to send faxes in high-quality resolution (Fine). Or select 204x98 dpi to send faxes in Normal resolution. The fax in Normal resolution is transmitted two times faster than the fax in Fine resolution. You can also adjust fax resolution by changing the property of Fax Soft Printer (Printer Preferences=>Advanced=>Print Quality) when printing a document. Keep in mind that this option is applied only to faxes created using Fax Soft Printer and does not depend on the similar option that you have in the Convert to Fax settings.

Save Incoming Faxes as

Select TIFF if you want to have your faxes delivered as TIFF files. Select PDF, if you want to have your faxes delivered as PDF files. Or select SFF, if you want to have your faxes delivered as SFF files.

Fax Name Prefix

For your convenience, the human-readable name is automatically assigned to each new fax when the fax is created. Human-readable name consists of a prefix and a sequential number. If desired, you can manually specify any other name in the Create Fax Wizard window. (See details in the Send a Fax with Create Fax Wizard chapter of this user manual). Human-readable names are displayed in the extended (bottom) panel of the main application window in the Fax folder. By default FAX# prefix is used for outgoing faxes.

Automatically send selected fax on CED tone detected

If this option is checked and CED fax tone is detected at the time of established voice call, the Fax Voip Softphone automatically switches to fax mode and sends pre-selected fax message. For the successful operation of this function, the fax message must be pre-selected in the Fax folder in the extended (bottom) panel of the main application window.

Automatically receive a fax on CNG tone detected

If this option is checked and CNG fax tone is detected at the time of established voice call, the Fax Voip Softphone automatically switches to fax mode and receives a fax.

Audio File to play before fax

Audio file to be played before sending a fax when the outgouing fax call is answered. You can browse to a preferred audio file or enter the file path. The audio file must be an 8 kHz 16-bit Mono or 8 kHz 8-bit Mono wave file (.wav). The example of the wave file can be found in the *{CommonAppDataFolder}\FaxVoip Softphone\Sounds\Fax folder after the installation of the Fax Voip Softphone. By default the intro_fax_out.wav file is used.

Voice announcement before sending fax

Check this option to play selected audio file before sending fax. Emphasize that the use of this option is not recommended if not assumed that a human answers the call. This option is applied when sending fax message with dialing a fax number . This option can be overridden if to send a fax using Create Fax Wizard window. (See details in the Send a Fax with Create Fax Wizard chapter of this user manual).

Fax Inbox Folder

Choose the folder in which to store incoming faxes. Incoming faxes are stored as TIFF, PDF or SFF image files, see Save Incoming Faxes as option. Note that the default Fax Inbox Folder can be overridden in the case of automatic fax reception, see Incoming VOIP Call Routing , General Settings , Store faxes in folder option. By default Fax Voip Softphone stores incoming faxes in the *{CommonAppDataFolder}\FaxVoip Softphone\fax folder.

Fax Outbox Folder

Here you can choose the directory in which the outgoing faxes are stored. Outgoing faxes are stored as TIFF image files. Pre-prepared faxes can be easily selected in the extended (bottom) panel of the main application window in the Fax folder. By default Fax Voip Softphone stores the outgouing faxes in the *{CommonAppDataFolder}\FaxVoip Softphone\faxout folder.

Open TIFF command

Here you can choose the TIFF viewer software that will be used to view faxes stored as TIFF files. You can browse to a preferred executable file or enter the file path. Standard options are: 1) explorer – to view TIFF files in the system explorer window according to your system settings. 2) rundll32 shimgvw.dll,ImageView_Fullscreen – to view TIFF files using Windows Photo Viewer.

Open PDF command

Here you can choose the PDF viewer software that will be used to view faxes stored as PDF files. You can browse to a preferred executable file or enter the file path. Standard option is explorer – to view PDF files in the system explorer window according to your system settings. You can select path to Acrobat Reader application, usually C:\Program Files\Adobe\Reader 11.0\Reader\AcroRd32.exe.

Open SFF command

Here you can choose the SFF viewer software that will be used to view faxes stored as PDF files. You can browse to a preferred executable file or enter the file path. Standard option is explorer – to view SFF files in the system explorer window according to your system settings. To view SFF files, you can for example install and use IrfanView application .

Notes

  • *{CommonAppDataFolder} - the system file directory containing application data for all users. The name of this folder is usually C:\ProgramData.


Convert to Fax

Convert to Fax Settings

Control Panel ›› Fax ››

Direct Converting to Fax feature allows to convert some of the most popular graphics file formats into compatible fax format (TIFF), which is used in Fax Voip Softphone.

The main features of Direct Converting to Fax:

  • Fax Soft Virtual Printer is not used when preparing a fax.
  • Installing the application associated with the required file extension is not necessary.

Currently supported file formats (can be converted to fax directly):

*.pdf (Adobe PDF file) (default)

*.tif, *.tiff (TIFF Image) (default)

*.sff (Structured Fax File) (default)

*.qfx (Ventafax QFX File) (default)

*.bmp (Bitmap Image)

*.jpg, *.jpeg (JPEG Image)

*.gif (GIF Image)

*.png (PNG Image)

*.ico (Icon)

*.wmf, *.emf (Windows Meta File)

To create the fax using Direct Converting to Fax function, use New Fax button in the Bottom Panel of the main application window. See also in the Send a Fax from the Fax Panel chapter of this user manual.

Using of Direct Converting to Fax function is the most convenient way to convert PDF files into TIFF format as the installation of Adobe Reader as well as Acrobat Wrapper are not required in this case.

Select file types to be converted to fax format directly

This table contains a list of file types that can be converted into fax format directly (the Fax Soft Virtual Printer not used). If the file type is selected, the Direct Converting procedure will be applied to all files of this type. If the file type is not selected, the file will be printed using Fax Soft Virtual Printer and application associated in the system with this file type. All other file types not listed in the table are always printed using Fax Soft Virtual Printer and the associated application.

TIFF options:

The settings below allow you to specify the fax format (output TIFF file) created as a result of Direct Converting.

Resolution

Select 204x196 dpi (Fine) if you want to send faxes in high-quality resolution (Fine). Or select 204x98 dpi (Normal) if you want to send faxes in Normal resolution. The fax in Normal resolution is transmitted two times faster than the fax in Fine resolution. This option does not depend on the similar Printer Resolution option that you can see in the Fax Settings .

Compression

Compression format of the output TIFF file. Fax Voip Softphone can convert original documents into TIFF using the following TIFF compression formats: PACKBITS, CCITTFAX3, CCITTFAX4, LZW, NO COMPRESSION. Any of these formats can be used for outgoing faxes. In general case, we recommend to select CCITTFAX3 or CCITTFAX4. In the case of converting a large number of color pictures with HALFTONE Effect option selected, better to select LZW compression since it saves disk space. Note that this option does not affect the quality, the time of transmitting and other properties of the fax when sending.

Auto Rotate

This parameter controls the automatic orientation selection algorithm. If this option is selected and the original document is in landscape orientation, the document will be rotated 90 degrees clockwise when converting into fax format. If this option is not selected, the original orientation will be preserved.

A4 page

Check this option to send A4 page fax. If this option selected, Fax Voip Softphone sets the page width to 1728 and the page height in the range of 1100...1210 (204x98 dpi) or in the range of 2200...2420 (204x196 dpi). If this option not selected, Fax Voip Softphone does not control the page height.

HALFTONE Effect

Halftone is the reprographic technique that simulates continuous tone imagery through the use of dots, varying either in size, in shape or in spacing. You need to use this option when converting color documents to fax. If this option is not selected, the color image converted to black and white fax format, will be of very low quality. It should be noted that in the case of Direct Converting the default Windows settings are used when HALFTONE function applies. In the case of converting a large number of color pictures with HALFTONE Effect option selected, better to select LZW compression since it saves disk space. However if the fax is created from a color document and HALFTONE effect option selected, the time of transmittion will be large enough. Fax, created using the Fax Soft Virtual Printer (the same color document) has acceptable quality and is transmitted much faster. Note also that in the case of Direct Converting of PDF files containing color images, this option is ignored, a HALFTONE effect is always applied, the size of TIFF file and the time of fax transmission are not very large and the quality of fax is acceptable.

Notes

  • The Direct Converting to Fax function not applied if user prints a document using the Fax Soft Virtual Printer.


Printto Options

Control Panel ›› Fax ››

The standard printto verbs are used by Windows to associate file extension with application responsible for printing of files with given extension. For example, to print text document (*.txt) notepad.exe application usually used. To print files with .doc and .rtf extentions Microsoft Word is used. Printing PDF is usually associated with Acrobat Reader etc... To print files in different graphics formats shimgvw.dll system library or Paint application typically used.

Fax Voip Softphone uses printto functionality in the following cases (except when using the Direct Converting ):

  • To Send a Fax from the Fax Panel (printing to Fax Soft Virtual Printer).
  • When you print a fax in the Log Book (printing to printer selected by user).

The described printto functionality is very useful, but it depends on the applications installed on the system and the settings made ​​by the user. Lack of correct file associations leads to inoperability of the above functions with certain file extensions. Even in the case of well-known extensions, the file association can be corrupted when you install new application. Starting with Windows Vista not possible to configure printto file associations via user interface. In Windows 11, Windows 10 and Windows 8 / 8.1 the default associations do not allow the use printto with most of file extensions. In Windows Server OS this problem is not present because new Windows Store apps is not installed by default.

The function described in this chapter restores correct file associations for standard file types.

Note, that in Windows 11 and Windows 10 the function described in this chapter not always resolves all the issues and the file associations should be assigned manually, see To manually fix file associations in Windows 11 and Windows 10 chapter of this user manual.

Printto options:

Click to read how to manually fix file associations in Windows 11 and Windows 10

Click to open To manually fix file associations in Windows 11 and Windows 10 chapter of this user manual. The chapter contains information important for Windows 11 and Windows 10 users. The information may also be useful for users of other operating systems, such as Windows 8/8.1 or Windows Server 2022/2019/2016/2012/2012R2.

<Repair ‘printto’ verbs>

Use this button to fix standard printto file associations and solve some other printing problems. To use this option, administrator privileges are usually required. Administrator rights are requested only when necessary.

Depending on the operating system, the function solves the following issues:

On all Operating Systems

Repairs standard ‘printto’ verbs for standard ProgID classes. The currently supported ProgID classes are: txtfile, giffile, jpegfile, pjpegfile, pjpegfile, pngfile, TIFImage.Document, wdpfile, PBrush, emffile, rlefile, wmffile, Paint.Picture, icofile.

On all Operating Systems

Repairs standard ‘printto’ verbs for standard file extentions under current user account. The currently supported file extentions are: *.txt, *.bmp, *.dib, *. emf, *. gif, *. ico, *. jfif, *. jpe, *. jpeg, *.jpg, *.jxr, *.png, *. rle, *.tif, *.tiff, *.wdp, *.wmf. In Windows 11 and Windows 10 the file associations should be assigned manually, see To manually fix file associations in Windows 11 and Windows 10 chapter of this user manual.

Notes

  • The Repair ‘printto’ verbs function is always performed during Fax Voip Softphone program installation. However, at the time of installation the function is initially executed with administrator privileges, ie excluding the settings of the current user. We recommend that you run this function after Fax Voip Softphone installation, and in the case of problems with printing.
  • The log file printto_fix.txt is always stored in the {CommonAppDataFolder}\FaxVoip Softphone\log folder, where {CommonAppDataFolder} is the system file directory containing application data for all users. The name of this folder is usually C:\ProgramData.
  • Note also that the direct call to the shimgvw.dll system library used where possible instead of calling printto.
  • For Windows 11 and Windows 10 users, see also To manually fix file associations in Windows 11 and Windows 10 chapter of this user manual.


To manually fix file associations in Windows 11 and Windows 10

Control Panel ›› Fax ›› Printto Options ››

In Windows 11 and Windows 10, the applying of Repair ‘printto’ verbs function unfortunately is not enough to fully resolve the problems with printing (printto function). The mechanism of assigning the file associations once again changed in this operating system. You need to manually assign the associations of file types with specific applications.

The file associations can be easily configured for the current user account.

To configure file associations for the current user account

1. Right click the Start button, and then click Settings.

2. In the Settings window click Apps, and then click Default apps.

3. On the Default apps page, click Choose defaults by file type.

4. Under Choose defaults by file type, make sure that file extension (e.g. .tif) is associated with the desired application. To change the default program, click the extension, and then select application to be used with selected file type (e.g. Windows Photo Viewer).

5. Open Fax Voip SoftPhone Control Panel. Click Fax in TreeView, then click Fax Converter. Click Repair ‘printto’ verbs. (See also Printto Options chapter).

Recommended file associations

In the table below you will find the settings that we recommend for standard file type associations. You can assign other default programs, but correct operation of printto function is not guaranteed in this case.

Extension

Description

Default program

.bmp

Bitmap image

Paint

.dib

Bitmap image

Paint

.emf

EMF File

Paint

.gif

GIF File

Windows Photo Viewer

.ico

ICO File

Windows Photo Viewer

.jfif

JPEG image

Windows Photo Viewer

.jpe

JPEG image

Windows Photo Viewer

.jpeg

JPEG image

Windows Photo Viewer

.jpg

JPEG image

Windows Photo Viewer

.jxr

Windows Media Photo

Windows Photo Viewer

.png

PNG image

Windows Photo Viewer

.rle

RLE File

Paint

.tif

TIFF image

Windows Photo Viewer

.tiff

TIFF image

Windows Photo Viewer

.wdp

Windows Media Photo

Windows Photo Viewer

.wmf

WMF File

Paint

.txt

Text Document

Notepad

Notes

  • The method of assigning file associations, decribed in this chapter, can be used not only in Windows 11 and Windows 10 but also in other operating systems, such as Windows 8/8.1 or Windows Server 2022/2019/2016/2012/2012R2.
  • The described method can be also applied to other file types, that are not mentioned in the Recommended file associations list.


Options

Control Panel ››

  • Options and Logs
  • Tray Notifications
  • Interface Settings


Options and Logs

Control Panel ›› Options ››

Log File Path

Here you can choose the directory in which the debug log file is stored and change the name of this file. You can browse to a file or enter the file path. By default the debug log is stored in the *{CommonAppDataFolder}\FaxVoip Softphone\log\debug.txt file.

Enable debug logging

The purpose of this option is to create a debug log file, which contains essential information about Fax Voip Softphone actions and behaviour in case of bugs and crashes.

Clear log at startup

Check this option to automatically remove debug log file on Fax Voip Softphone startup.

<View>

Use this button to view debug log file.

<Delete>

Use this button to remove debug log file.

<To Log folder>

Use this button to open the folder in which the debug log file is stored, in Windows Explorer.

Check for updates

Tick this option in order for Fax Voip Softphone to automatically check for new version of the program on start up. If the new version is available, the tray notification message is displayed. To download and install new version, you should click this message. Note that Fax Voip Softphone checks for updates no more frequently than once a day.

Load automatically on Windows startup

Tick this option in order for Fax Voip Softphone to automatically start up when opening Windows.

Minimize to tray on Windows startup

Tick this option in order for Fax Voip Softphone to start up minimised in your system tray when starting with Windows.

<Restore Default View>

Use this button to restore the default view of the Fax Voip SoftPhone Control Panel and its individual components. This function does not change your SIP, H.323, Fax and other settings.

Notes

  • *{CommonAppDataFolder} - the system file directory containing application data for all users. The name of this folder is usually C:\ProgramData.


Tray Notifications

Control Panel ›› Options ››

Tray Notifications inform you of Fax Voip Softphone events that are unrelated to your activity, by briefly displaying a balloon from an icon in the system notification area. Clicking of the notification usually allows you to perform the most obvious action. For example, you can quickly view received fax or listen to the phone call recording. You can enable or disable the appearance of different types of notifications.

New fax received

Tick this option in order to receive notifications of successfully received faxes. The notification provides information about the Calling Number and remote Fax Station ID. Clicking on the notification opens the Received Faxes folder in the Log Book , where you can view a received fax.

Failed to receive a fax

Tick this option to be notified of the unsuccessfully received faxes. The notification provides information about the Calling Number, remote Fax Station ID and the cause of failure. Clicking on the notification opens the Received Faxes folder in the Log Book , where you can view more information about the fax.

The fax was successfully sent

Tick this option in order to receive notifications of successfully sent faxes. The notification provides information about the Called Fax Number. Clicking on the notification opens the Sent Faxes folder in the Log Book , where you can view more information about the fax.

The fax could not be sent

Tick this option to be notified of the unsuccessfully sent faxes. The notification provides information about the Called Fax Number and the cause of failure. Clicking on the notification opens the Sent Faxes folder in the Log Book , where you can view more information about the fax.

Call recording started

Tick ​​this option in order to receive notifications of the beginning of the automatic call recording. The notification provides information about the phone number of the other party. Note that this notification does not appear when you start recording manually by clicking Rec in the main application window.

The call was recorded

Tick this option in order to receive notifications of the ending of the call recording. The notification provides information about the phone number of the other party and the reason for which the recording has been discontinued. Clicking on the notification opens the Call Recording folder in the Log Book , where you can listen to the recording.

Audio message was successfully sent

Tick this option in order to receive notifications of successfully played audio messages. We believe that the audio message was sent if it was played completely. The notification provides information about the phone number of the other party. Clicking on the notification opens the Audio->Sent Messages folder in the Log Book , where you can view more information about the audio message.

Audio message could not be sent

Tick this option to be notified of the unsuccessfully played audio messages. We believe that the audio message was not sent if it was not played completely. The notification provides information about the phone number of the other party and the cause of failure. Clicking on the notification opens the Audio->Sent Messages folder in the Log Book , where you can view more information about the audio message.

The incoming call is not answered

Tick this option in order to receive notifications of the missed incoming calls. The notification provides information about the Caller Number. Clicking on the notification opens the Incoming Calls folder in the Log Book , where you can view more information about the call.

Enable to answer incoming call

Tick this option in order to receive notifications of the reason for which you are not able to answer the incoming call. This notification is displayed when attempting to answer the call and the other line is in the dialing mode or audio file is played on other line.

Show notifications with Random Calls

This option allows to disable or enable Tray Notifications for calls that are initialized by the Random Phone Calls function.

Show notifications when playing voice announcement before sending fax

This option allows to disable or enable Audio message was successfully sent and Audio message could not be sent notifications for the case of playing audio message before fax sending. See in the Fax Settings section, Voice announcement before sending fax option.

Notes

  • To enable or disable New version available... message, use Check for updates option, see in the Options and Logs chapter.
  • Some types of Tray Notifications can not be disabled. For example, you can not disable the messages that inform you about using the trial version of the program.


Interface Settings

Control Panel ›› Options ››

Here you can customize interface of the main application window. For example, you can use a custom image as a background or change the font color.

Background Picture

Picture to be used as a background of the main application window. You can browse to a preferred picture file or enter the file path. A Background Picture must be a valid image file (.jpg or .bmp). The image resolution should be 480 x 400 pixels minimum. We recommend to pre-edit the picture file in any graphics editing program (Paint etc.). Examples of Background Picture files can be found in the *{CommonAppDataFolder}\FaxVoip Softphone\Image folder after the installation of the Fax Voip Softphone. By default the softphone.jpg file is used.

Use Background Picture

Tick this option in order for Fax Voip Softphone to use the specified picture as a background. When using a background image most of the elements of the main window becomes transparent.

Slide Show

Tick this option to dynamically change the background picture. Softphone shows images placed in the folder, in which the picture specified in the Background Picture option is placed. By default the pictures from the *{CommonAppDataFolder}\FaxVoip Softphone\Image folder are used.

Delay Beetwen Slides

This option allows you to choose the time of transition between slides. The minimum delay is 10 sec. The maximum delay is 59 min 59 sec.

Text Color #1

The main font color to be used in the Info Panel. To select a color, click Edit to show the standard Color dialog. At any time, you can click Reset to set the color back to the default color.

Text Color #2

The additional font color to be used in the Info Panel. Also used in the caption of the Quick dial list. To select a color, click Edit to show the standard Color dialog. At any time, you can click Reset to set the color back to the default color.

Text Color #3

The font color to be used in the field where you enter phone number and in the Quick dial list. To select a color, click Edit to show the standard Color dialog. At any time, you can click Reset to set the color back to the default color.

Buttons Text Color

The font color to be used in the titles of the buttons. To select a color, click Edit to show the standard Color dialog. At any time, you can click Reset to set the color back to the default color.

Transparent buttons (Windows 7 - Windows 8.1)

This option allows you to make the buttons transparent. You can use this option on Windows 7 and Windows 8.1/8. Please note, this option is not available in Windows 10 and Windows 11.

Show Large Icons in Toolbar

Tick this option to display large icons in the main toolbar. This option can be also changed using the context menu of the main toolbar.

Transparent Toolbar

This option allows you to make the main toolbar transparent. Transparent Toolbar option is incompatible with Toolbar Theme options. This option can be also changed using the context menu of the main toolbar.

Toolbar Theme

This option allows you to choose the Toolbar Visual Style in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the drop-down list. Toolbar Theme options are incompatible with the Transparent Toolbar option. The Toolbar Theme can be also selected using the context menu of the main toolbar.

HTML Help Theme

This option allows you to choose the HTML help system Toolbar Visual Style in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the drop-down list. The themed style is applied to the help file when clicking the F1 key or <Help> buttons inside the application. When you open the help file by clicking the softphone.сhm file, the themed style is not applied.

<Restore Default Interface>

Use this button to restore the default settings and color scheme of the main application window and HTML help file.

Notes

  • *{CommonAppDataFolder} - the system file directory containing application data for all users. The name of this folder is usually C:\ProgramData.
  • Most of the interface settings can be quickly changed through pop-up menus in the main application window. More details can be found in the A glance at Fax Voip Softphone chapter of this user manual.


Calling with Fax Voip Softphone

  • Outgoing Calls
  • Incoming Calls
  • Placing a Call On Hold
  • Missed Calls
  • Dialing a phone number from the command line or shortcut


Outgoing Calls

Calling with Fax Voip Softphone ››

Selecting a contact person

There are different ways to select the user you want to call:

  • Place the cursor in the Phone to dial field and type the phone number on your keyboard.

  • You can compose the dialing number with your mouse by clicking on the Numeric keypad buttons.

  • Click on the arrow of the Phone to dial drop-down list. Here you can find the phone numbers you have called in chronological descending order.

  • Open the Phone Book . Select the person you want to call and click Dial in the Phone Book toolbar.

  • In the Quick Dial pad double click on a contact person to start calling him.

Selecting a phone line

  • You can make use of 3 phone lines for both incoming and outgoing conversations.
  • You can easily switch from lines by left clicking on the Line button you want to use for the phone call.
  • By default, the outgoing call is made via the first free line, usually via Line 1. To do the call via other line, you should select it. When you select any idle line (e.g. any blue line) it becomes selected and green.

Calling a contact person

  • If you have selected the person you want to call and which line to use, you can call your contact person by clicking on the Dial / Answer button.

Ending a phone call

  • To end a conversation, simply click on the Hang Up button.

Dialing from the command line or shortcut

To dial a phone number from the command line or shortcut, see Dialing a phone number from the command line or shortcut .


Incoming Calls

Calling with Fax Voip Softphone ››

When you have an incoming call, Fax Voip Softphone notifies you in the following ways:

  • You here a ringtone in your headphones/speakers.
  • The Info panel shows the information about the incoming call.

  • The first idle line will be flashing yellow.

  • The flyout window with the CallerID of the Caller appears near the system tray area. With this pop-up window, you have 3 options.

  • You can choose Answer Call to accept the call. You can also accept a call by clicking on the Dial/Answer button or by clicking the Line button.
  • You can choose to Reject the Call. You can also reject the call by clicking on the Hangup button.
  • Clicking on the Ignore Call not end the call. The Info panel will continue to show incoming call and the ringtone will go on.

Ending a phone call

  • To end a conversation, simply click on the Hang Up button.

Notes

  • If you have multiple incoming calls, then multiple flyouts are placed one above the other and you can answer any of these incoming calls.
  • You can not answer the incoming call if you have an active outgoing call that is in dialing stage (Trying or Ringing).
  • You can not answer the incoming call if the audio file is playing on the other line (after manual clicking Play button). This restriction does not apply to the case in which the audio message is sent with dialing number.


Placing a Call On Hold

Calling with Fax Voip Softphone ››

The accepted incoming or outgoing voice call can be placed On Hold. To place the call On Hold, click Line button. Note that selecting another line also puts an existing call On Hold without hanging up.

When the call is On Hold, the Call On Hold message is displayed in the Info panel and the line is flashing yellow.

To resume a call, click the line that is On Hold.

You can configure Fax Voip Softphone so that the caller who is put on hold listens to Music On Hold while waiting on the phone. To configure Music On Hold, click Settings in the main toolbar, in the Fax Voip SoftPhone Control Panel click Play/Record in the treeview. Tick Play music when On Hold option and browse to a preferred Music On Hold File. A Music On Hold File must be an 8 kHz 16-bit Mono or 8 kHz 8-bit Mono wave file (.wav). In the Fax Voip SoftPhone Control Panel click Apply to save settings. See also in the Call Recording and Playback Settings chapter of this manual. To create the audio file that is suitable for using as Music On Hold File, you can use the procedure described in the Send an audio message with Create Audio Message Wizard chapter of this user manual. To save the audio file somewhere on your hard drive, use the Save as... button in the Create Audio Message Wizard.

If the call is On Hold and the Music On Hold is played, the PLAY indicator is displayed in the Info panel.

Notes

  • You are not able to place the outgoing call On Hold if the call is in dialing stage (Trying or Ringing).
  • You are not able to place the active call On Hold at the time of playing of the audio file (after manual clicking Play button). This restriction does not apply to the case in which the audio message is sent with dialing number.
  • Please note that the Call On Hold function in the Fax Voip Softphone is currently implemented in the emulation mode. This means that the softphone does not send any SIP or H.323 messages (a=sendonly, a=sendrecv etc.) that inform the phone network that the call is On Hold. On the one hand, this does not allow to use of some functions of VOIP servers, such as playing of Music On Hold on the side of VOIP server. But on the other hand, this implementation solves the incompatibility issues with different SIP and H.323 systems. Keep in mind, that the Music On Hold function is realized internally and does not depend on the capabilities of your SIP or H.323 server.
  • If the other party of the call is On Hold, the Remote On Hold message is displayed in the Info panel.


Missed Calls

Calling with Fax Voip Softphone ››

If you have a missed call, the Tray Notification with the CallerID of the Caller is displayed. Clicking on the notification opens the Incoming Calls folder in the Log Book , where you can view more information about this and other incoming calls.

You can also open Log Book by clicking Log Book button in the main toolbar.


Dialing from command line or shortcut

Dialing a phone number from the command line or shortcut

Calling with Fax Voip Softphone ››

You can dial a phone number from the command line or shortcut. It is enough to specify the target number as a parameter to FaxVoipPhone.exe. Can be used by third-party programs or scripts. If you have installed Fax Voip Softphone at default location ("C:\Program Files (x86)\FaxVoip Softphone") the command line should be as shown below:

"C:\Program Files (x86)\FaxVoip Softphone\FaxVoipPhone.exe" 17778781781

If the Fax Voip softphone is already started, it immediately dials the specified phone number. If the softphone is not started, it will be started, and then the specified phone number will be dialed.

The following picture shows how to create windows shortcut that places voice calls to the specified telephone number.


Call Transfer

A Call Transfer is a telecommunications mechanism that enables a user to relocate an existing telephone call to another phone or URL, using a transfer button and dialing the required location.

Fax Voip Softphone supports 2 different methods for implementing Call Transfer – standard method and Hairpin Call Transfer (2 call legs).

Standard Implementation (recommended)

When a call transfer occurs, a control message (SIP REFER, H.450.2) is sent back to the other party to request that the other party initiates a follow-on call from the other party to the final transfer-to destination. The original call is usually not torn down until the "replaces" operation is completed successfully. The term replaces is used here in the context of "Call 2 replaces call 1”. If for any reason the replacement operation fails, the other party usually does not disconnect the call to the transferor. In some cases, the call replacement mechanism is not fully supported and only blind call transfer is possible. The standard transfer method results in an optimal direct call path between the transferee and the transfer-to party after the call transfer is committed.

The standard mechanism for Call Transfer usually supported by VOIP PBX in local network. Nevertheless, these mechanism often does not work in public VOIP networks for different reasons. We recommend to use standard mechanism where possible.

Hairpin Call Transfer (transfer-by-jone mode, 2 call legs)

This is an internal mechanism. In this case, the original transferee-to-transferor VOIP call leg is kept, and a second transferor to transfer-to VoIP call leg is created for the consultation call phase of the transfer. When the transfer is committed, the original and consultation call legs are simply bridged together. This method has the advantage that it has no end-to-end dependency on the capabilities of the transferee or transfer-to VOIP endpoint.

In this case the second transferor to transfer-to VoIP call leg is created based on Outgoing VOIP Call Routing rules – the same rules that you use for standard outgouing calls.The transferee can listen to music while waiting on the phone.

The Hairpin Call Transfer have no dependency on the capabilities of your VOIP network. Using these method you even can transfer SIP calls to H.323 and vice versa.


Configure Call Transfer

To configure Call Transfer

Call Transfer ››

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in the tree, and then click Call Forwarding to open Call Forwarding and Call Transfer Settings page.

3. To use standard mechanism for call transfer (SIP REFER, H.450.2), uncheck the Use Hairpin Call Transfer option.

4. To use Hairpin Call Transfer, check the Use Hairpin Call Transfer option. Check Play music when transfer call option so that the transferee listens to music while waiting on the phone. With this option unchecked, the transferee listens to standard dialing tone while waiting. In the File Path field, select the audio file to be played when the call is transfered.

5. Click Apply to save settings. All the changes are applied immediately.

Notes

  • More details can be found in the Call Forwarding and Call Transfer Settings chapter of this user manual.


Transfer a Call

Call Transfer ››

When an incoming or outgoing call becomes accepted, that call may be transferred to another phone. To initiate a transfer, follow these steps:

1. Enter the recipient number of the call to be transferred in the Phone to dial field. Already entered recipients can be seen by clicking on the drop down button.

2. Click on the Transfer button.

Upon the call successfully transferred, the initial call is disconnected and the Call successfully transferred message is displayed on the info panel for approximately 5 seconds.

If call transfer fails, the initial call is not disconnected and the Call Transfer failed message can be displayed on the info panel.


Call Forwarding

Call Forwarding is a telephony feature which redirects an incoming telephone call to another destination, which may be, for example, a mobile telephone, voicemail box or another telephone number where the desired called party is available.

The following call forwarding rules can be applied:

  • Forward All Voice Calls - the incoming calls are immediately forwarded to the destination number you have selected whether you are busy in a call or not. This rule will override the next two rules.
  • Forward No Answer - the incoming calls are forwarded to another number if you do not answer the call and No Answer Ring Duration timer expires.
  • Forward Busy - the incoming calls are forwarded to another number when all lines are busy. This type of forwarding is also applied if you click Hang up button during an incoming call.

Fax Voip Softphone supports 2 different methods for implementing Call Forwarding – standard method and Hairpin Call Forwarding (2 call legs).

Standard Implementation (recommended)

When a call is forwarded, the message (302 Moved Temporarily, H.450.3) is sent back to the calling party requesting that the caller reoriginate a follow-on call to the forwarded-to destination.

The standard mechanism for Call Forwarding usually supported by VOIP PBX in local network. Nevertheless, these mechanism often does not work in public VOIP networks for different reasons. We recommend to use standard mechanism where possible.

Hairpin Call Forwarding (2 call legs)

This is an internal mechanism. In this case, a second independent VOIP call leg is created for the forwarded call leg. This leg is bridged to the original incoming VoIP call leg. This method has the advantage that it has no end-to-end dependency on the capabilities of the VOIP endpoints.

In this case the second call leg is created based on Outgoing VOIP Call Routing rules – the same rules that you use for standard outgouing calls.

The Hairpin Call Forwarding have no dependency on the capabilities of your VOIP network. Using these method you even can forward SIP calls to H.323 and vice versa.


Configure Call Forwarding

To configure Call Forwarding

Call Forwarding ››

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in the tree, and then click Call Forwarding to open Call Forwarding and Call Transfer Settings page.

3. To immediately forward all incoming calls to another number, check Forward All Voice Calls option. Enter the number/URL to which the incoming call should be forwarded.

4. To forward unanswered incoming calls to another number, check Forward No Answer option. Enter the number/URL to which the incoming call should be forwarded. In the No Answer Ring Duration field, specify the period (in seconds), after which an incoming call should be forwarded to a chosen number.

5. To forward incoming calls to another number when all lines are busy, check Forward Busy option. Enter the number/URL to which the incoming call should be forwarded.

6. To use standard mechanism for call forwarding (302 Moved Temporarily, H.450.3), uncheck the Use Hairpin Call Forwarding option.

7. To use Hairpin Call Forwarding, check the Use Hairpin Call Forwarding option.

8. Click Apply to save settings. All the changes are applied immediately.

Notes

  • More details can be found in the Call Forwarding and Call Transfer Settings chapter of this user manual.


Manually Forward a Call

Call Forwarding ››

When you have an incoming call, that call may be forwarded to another phone.

If Forward Busy option is specified, see in the Call Forwarding and Call Transfer Settings chapter, you can click Hang Up button in the main window or click Reject the Call in the flyout window to forward the incoming call to the number specified for Forward Busy option.

To manually forward an incoming call to any other number, follow these steps:

1. Enter the recipient number of the call to be forwarded in the Phone to dial field. Already entered recipients can be seen by clicking on the drop down button.

2. Click on the Transfer button.

Upon the call successfully forwarded, the initial call is disconnected and the Call was forwarded message is displayed on the info panel for approximately 5 seconds.


Caller ID

Caller ID, known also as Caller Identification (CID), is a telephone service, that transmits a caller's number to the called party's telephone equipment during the ringing signal, or when the call is being set up but before the call is answered. Where available, Caller ID can also provide a name associated with the calling telephone number. The information made available to the called party may be made visible on a telephone's own display or on a separate attached device.


Receiving Caller ID

Caller ID ››

When you have an incoming call, the flyout window with the Caller ID of the Caller appears near the system tray area.

The Caller ID is also displayed in the main application window, in the Info panel.

Notes

  • Displaying of the Caller ID Name is currently not supported for incoming calls.


Sending Caller ID (SIP)

Caller ID ››

When configuring the outgoing SIP calls from Fax Voip Softphone the following should be taken into account:

  • If SIP-Username (SIP-ID), specified for the call, consists only of digits, it will be transmitted to the called party's telephone equipment as Caller ID Number.
  • The Display Name, specified for the call, is transmitted to the called party's telephone equipment as Caller ID Name.

To configure Default Display Name and Default Username do the following:

1. Open Fax Voip SoftPhone Control Panel.

2. Click VOIP in the tree.

3. In the Default Display Name field enter the Display Name (will be transmitted as Caller ID Name).

4. In the Default Username field enter your phone number (will be transmitted as Caller ID Number).

5. Click <Apply> button to save modified settings. All the changes are applied immediately.

The Default Display Name and Default Username can be overridden by the SIP Display Name and SIP Username.

To specify the SIP Display Name and SIP Username different from the Default Display Name and Default Username do the following:

1. Open Fax Voip SoftPhone Control Panel.

2. Click VOIP in the tree, and then click SIP.

3. Uncheck Use Default Display Name option.

4. In the SIP Display Name field enter the Display Name (will be transmitted as Caller ID Name).

5. Uncheck Use Default Username option.

6. In the SIP Username field enter your phone number (will be transmitted as Caller ID Number).

7. Click <Apply> button to save modified settings. All the changes are applied immediately.

The SIP Username can be overridden by SIP Registration and Outgoing Call Routing settings. The SIP Display Name can be changed in the Outgoing Call Routing settings.

To override the SIP Username and SIP Display Name in the Outgoing Call Routing rule do the following:

1. Open Fax Voip SoftPhone Control Panel.

2. Click VOIP in the tree, and then click Outgoing Plan.

3. To edit an existing rule select it and click <Edit> button (or double-click the selected rule).

4. In the VOIP Outgoing Call Routing Rule window, on the General page, in the Username field enter your phone number (will be transmitted as Caller ID Number). The Use Default option should be unchecked to be possible to change Username. Note that if the call is routed to the SIP server used for SIP Registration, the Username can not be selected arbitrarily and must match the Username specified in one of the entries in the SIP Registrations table.

5. In the Display Name field enter the Display Name (will be transmitted as Caller ID Name). The Use Default option should be unchecked to be possible to change Display Name.

6. Click <OK> button to fix changes.

7. Click <Apply> button to save modified settings for Outgoing VOIP Call Routing. All the changes are applied immediately.

Notes

  • Sending correct Caller ID Number is not always possible via VoIP network. For this reason, it is sometimes useful to enter a phone number in the Display Name field. It provides possibility to report your number as Caller ID Name instead of Caller ID Number.


Sending Caller ID (H.323)

Caller ID ››

When configuring the outgoing H.323 calls from Fax Voip Softphone the following should be taken into account:

  • By default, Fax Voip Softphone uses the top number from the H.323 Telephone numbers list to transmit it to the called party's telephone equipment as Caller ID Number.
  • The Display Name, specified for the call, is transmitted to the called party's telephone equipment as Caller ID Name.

To configure Default Display Name do the following:

1. Open Fax Voip SoftPhone Control Panel.

2. Click VOIP in the tree.

3. In the Default Display Name field enter the Display Name (will be transmitted as Caller ID Name).

4. Click <Apply> button to save modified settings. All the changes are applied immediately.

The Default Display Name can be overridden by the H.323 Display Name.

To specify the H.323 Display Name different from the Default Display Name do the following:

1. Open Fax Voip SoftPhone Control Panel.

2. Click VOIP in the tree, and then click H.323.

3. Uncheck Use Default Display Name option.

4. In the H.323 Display Name field enter the Display Name (will be transmitted as Caller ID Name).

5. Click <Apply> button to save modified settings. All the changes are applied immediately.

As for the list of H.323 Telephone numbers, you should understand the following:

  • If H.323 ID consists of digits, Fax Voip Softphone automatically adds it to the list of phone numbers.
  • If you use registration with H.323 Gatekeeper, H.235 authentication is used and H.235 login consists of digits, Fax Voip Softphone automatically adds H.235 login to the list of phone numbers.
  • Any other phone number can be added to this list. The phone numbers specified in this list are used in the process of registration with H.323 Gatekeeper (the list of phone numbers to which incoming calls are possible).
  • By default, Fax Voip Softphone uses the top number from the H.323 Telephone numbers list to transmit it to the called party's telephone equipment as Caller ID Number.

To add a new number to the Telephone numbers list and use it as default Caller ID Number, do the following:

1. Open Fax Voip SoftPhone Control Panel.

2. Click VOIP in the tree, and then click H.323.

3. To add new phone number click <New> button.

4. In the Phone Number window enter the desired phone number and click <OK>.

5. Use the <Up> button to move the entered phone number to the top of the Telephone numbers list.

6. Click <Apply> button to save modified settings. All the changes are applied immediately.

The default Caller ID Number and default Caller ID Name (H.323 Display Name) can be overridden by the Outgoing Call Routing settings.

To override Caller ID Number and Caller ID Name in the Outgoing Call Routing rule do the following:

1. Open Fax Voip SoftPhone Control Panel.

2. Click VOIP in the tree, and then click Outgoing Plan.

3. To edit an existing rule select it and click <Edit> button (or double-click the selected rule).

4. In the VOIP Outgoing Call Routing Rule window, on the General page, in the Username field enter your phone number (will be transmitted as Caller ID Number). The Use Default option should be unchecked to be possible to change Username.

5. In the Display Name field enter the Display Name (will be transmitted as Caller ID Name). The Use Default option should be unchecked to be possible to change Display Name.

6. Click <OK> button to fix changes.

7. Click <Apply> button to save modified settings for Outgoing VOIP Call Routing. All the changes are applied immediately.

Notes

  • Sending correct Caller ID Number is not always possible via VoIP network. For this reason, it is sometimes useful to enter a phone number in the Display Name field. It provides possibility to report your number as Caller ID Name instead of Caller ID Number.


Call Recording

This section provides instructions to help you with tasks related to call recording.

To automatically record all outgoing and incoming phone calls, see Automatically record calls .

To manually start call recording, see Manually start call recording .

To stop call recording, see Stop call recording .

To learn more about how to monitor call recording, see Monitoring and notifying .

To listen to the call recording, see Listen to the call recording .


Automatically record calls

To automatically record calls

Call Recording ››

To automatically record all outgoing and incoming phone calls made with Fax Voip Softphone, do the following:

1. Open Fax Voip Softphone Control Panel.

2. Click Audio in the tree, and then click Play/Record.

3. Check the Automatically Start Call Recording option to automatically record all outgoing and incoming calls.

4. Check Do not start recording until the call is answered option if need. If this option is selected, then the recording of the outgoing call begins when the call is answered. If this option is not selected, then the recording of outgoing call begins with the opening of the voice channel. Depending on the properties of your VOIP network, a voice channel may be opened before the call is answered (early media) or when the call is answered.

5. Click Apply to save settings. All the changes are applied immediately.

To automatically start call recording when sending audio messages with Create Audio Message Wizard with dialing number , in the Create Audio Message Wizard, check the Automatically start call recording option.


Manually start call recording

To manually start call recording

Call Recording ››

To manually start call recording, click REC in the main window.


Stop call recording

To stop call recording

Call Recording ››

Call recording can be stopped at any time. To stop call recording, do the following:

1. If the line on which the call is recorded not selected, select the line by clicking the Line button. The REC indicator in the upper right corner of the Info panel should be displayed.

2. In the main application window, click the REC button.


Monitoring and notifying

Call Recording ››

If the call is recorded, the REC indicator in the upper right corner of the Info panel is displayed.

Call Recording Notifications

Notifications related to call recording are used to inform you of the starting or ending of the call record. To enable or disable notifications, see in the Tray Notifications chapter of this user manual, Call recording started and The call was recorded options.

At the time of automatic starting of call recording, The call will be recorded tray notification message is displayed. Note that this notification does not appear when you start recording manually by clicking Rec in the main application window.

At the time of ending of call recording, The call was recorded tray notification message is displayed. Clicking on the notification opens the Call Recording folder in the Log Book , where you can listen to the recording.


Listen to the call recording

To listen to the call recording

Call Recording ››

To access call recording archive, open your Log Book by clicking on the Log Book button in the main window toolbar or by selecting the Log Book command in the Fax Voip Softphone tray menu . In the Log Book, click Audio in the tree, and then click Call Recording.

The Call Recording folder is the repository of all audio records of both incoming and outgoing calls. More information can be found in the Call Recording chapter of this user manual.


Sending Faxes

This section provides instructions to help you with tasks related to sending a fax.

You can create or send a fax from a Windows application by opening or creating a document in the application, and then printing it to the Fax Soft Virtual Printer. For instructions, see Send a fax from a Windows application .

Alternatively, you can create a fax in the fax panel. To learn more, see Send a fax from the Fax Panel .

To create faxes using Direct Converting, see Send a fax using Direct Converting .

To send or store a fax with Create Fax Wizard, see Send a fax with Create Fax Wizard .

The pre-prepared faxes stored in the Fax folder can be easily sent in one click. To send a stored fax with dialing number, see Send a fax with dialing number . To send a stored fax without dialing number, see Send a fax without dialing number .

To learn more about how to monitor the progress of faxes being sent, see Monitoring and notifying .

To access information about sent faxes, see Access sent faxes .

Other tasks related to sending a fax are discussed in the How To... section.


Send a fax from a Windows application

To Send a Fax from a Windows application

Sending Faxes ››

1. Open or create the document in any Windows application that has a print option.

2. Click Print. On the Print dialog box, select an installed Fax Soft printer from the drop-down list, and then click Print.

3. Follow the instructions in the Create Fax Wizard. You can send a fax directly from the Create Fax Wizard, or store a fax for later sending. More information can be found in the Send a Fax with Create Fax Wizard chapter of this manual.

Notes

  • Some Windows applications send faxes in slightly different way. For example, you might have to set the Fax Soft printer as your computer’s default printer before you can select it for printing. To do this, right-click the required Fax Soft printer in the Devices and Printers, and then click Set as Default Printer. Other applications might open your document in another application, such as Internet Explorer, wherein you can select a Fax Soft printer for printing.
  • When you create and send a fax from a Windows application, the properties configured for a regular application printer may take precedence over the properties set for the Fax Soft printer.
  • Keep in mind, that Fax Soft Virtual Printer is not designed to work via Remote Desktop Connection (RDP). More details can be found in the Troubleshooting using RDP chapter of this manual.
  • Note that Fax Soft Virtual Printer is not designed for sharing over network. The Create Fax Wizard window will always appear on the computer where Fax Voip Softphone installed.


Send a fax from the Fax Panel

To Send a Fax from the Fax Panel

Sending Faxes ››

1. To open the Bottom Panel (Audio and Fax) , in the main application window click the Toggle bottom panel (<< >>) button.

2. In the Bottom Panel, click the New Fax button in the toolbar.

3. In the Fax message selection dialog, select the document you want to send as a fax, and then click Open.

4. Follow the instructions in the Create Fax Wizard. You can send a fax directly from the Create Fax Wizard, or store a fax for later sending. More information can be found in the Send a Fax with Create Fax Wizard chapter of this manual.

Notes

  • In the Fax message selection dialog, you can use the upper right panel to quickly navigate to a folder with outgoing or incoming faxes.
  • Fax Voip Softphone automatically selects a method of creating the fax from the original document. By default, the Fax Soft Virtual Printer (printto method) is used to create the fax. Any printable document can be sent as a fax. The printto function should be specified in your system for the selected file type. If the Direct Converting to Fax function is specified for the selected file type, the Fax Soft Virtual Printer not used.
  • To preview the document you can use the Preview Panel in the lower left corner of the Fax message selection dialog box. Note that this panel displays the document using GDI/GDI+ and does not guarantee successful converting or printing of the selected document. On the other hand not all file formats suitable for converting or printing can be displayed.
  • To use the described method of creating or sending faxes when working via Remote Desktop Connection (RDP), you should allow Direct Converting to Fax for the file types you are going to operate with.


Send a fax using Direct Converting

To Send a Fax using Direct Converting

Sending Faxes ››

Direct Converting to Fax feature allows to convert some of the most popular graphics file formats into compatible fax format (TIFF), which is used in Fax Voip Softphone.

The main features of Direct Converting to Fax:

  • Fax Soft Virtual Printer is not used when preparing a fax.
  • Installing the application associated with the required file extension is not necessary.

Currently supported file formats (can be converted to fax directly):

*.pdf (Adobe PDF file) (default)

*.tif, *.tiff (TIFF Image) (default)

*.sff (Structured Fax File) (default)

*.qfx (Ventafax QFX File) (default)

*.bmp (Bitmap Image)

*.jpg, *.jpeg (JPEG Image)

*.gif (GIF Image)

*.png (PNG Image)

*.ico (Icon)

*.wmf, *.emf (Windows Meta File)

To create the fax using Direct Converting to Fax function, use New Fax button in the Bottom Panel of the main application window. See also in the Send a Fax from the Fax Panel chapter of this user manual.

Using of Direct Converting to Fax function is the most convenient way to convert PDF files into TIFF format as the installation of Adobe Reader as well as Acrobat Wrapper are not required in this case.

In order to use Direct Converting to Fax feature when preparing outgoing faxes, you should configure it (see also in the Convert to Fax Settings chapter of this user manual):

1. Open Fax Voip Softphone Control Panel.

2. Click Fax in the TreeView, then click Fax Converter.

3. In the Select file types to be converted to fax format directly table, select file types for which the Direct Converting to Fax procedure will be applied.

4. In the TIFF Options area, in the Resolution field, select 204x196 dpi (Fine) if you want to send faxes in high-quality resolution (Fine). Or select 204x98 dpi (Normal) if you want to send faxes in Normal resolution. The fax in Normal resolution is transmitted two times faster than the fax in Fine resolution. This option does not depend on the similar Printer Resolution option in the Fax Soft Virtual Printer settings.

5. Select Compression format of the output TIFF file. Fax Voip Softphone can convert original documents into TIFF using the following TIFF compression formats: PACKBITS, CCITTFAX3, CCITTFAX4, LZW, NO COMPRESSION. Any of these formats can be used for outgoing faxes. In general case, we recommend to select CCITTFAX3 or CCITTFAX4. In the case of converting a large number of color pictures with HALFTONE Effect option selected, better to select LZW compression since it saves disk space. Note that this option does not affect the quality, the time of transmitting and other properties of the fax when sending.

6. Check Auto Rotate option, to use the automatic orientation selection algorithm. If this option is selected and the original document is in landscape orientation, the document will be rotated 90 degrees clockwise when converting into fax format. If this option is not selected, the original orientation will be preserved.

7. Check A4 page option, if you want to send A4 page fax. If this option selected, Fax Voip Softphone sets the page width to 1728 and the page height in the range of 1100...1210 (if 204x98 dpi) or in the range of 2200...2420 (if 204x196 dpi). If this option not selected, Fax Voip Softphone does not control the page height.

8. Check HALFTONE Effect option, to be possible to send faxes of good quality when converting color documents to fax. Halftone is the reprographic technique that simulates continuous tone imagery through the use of dots, varying either in size, in shape or in spacing. If this option is not selected, the color image converted to black and white fax format, will be of very low quality. It should be noted that in the case of Direct Converting the default Windows settings are used when HALFTONE function applies. In the case of converting a large number of color pictures with HALFTONE Effect option selected, better to select LZW compression since it saves disk space. However if the fax is created from a color document and HALFTONE effect option selected, the time of transmittion will be large enough. Fax, created using the Fax Soft Virtual Printer (the same color document) has acceptable quality and is transmitted much faster. Note also that in the case of Direct Converting of PDF files containing color images, this option is ignored, a HALFTONE effect is always applied, the size of TIFF file and the time of fax transmission are not very large and the quality of fax is acceptable.

9. The results of applying different combinations of the above options are shown in the picture below.

10. Click Apply button to save settings. All the changes are applied immediately.

To create or send a fax (using Direct Converting to Fax)

1. Open the Bottom Panel (Audio and Fax) . In the main application window click the Toggle bottom panel (<< >>) button.

2. In the Bottom Panel, click the New Fax button in the toolbar.

3. In the Fax message selection dialog, select the document you want to send as a fax, and then click Open. See also in the Send a fax from Fax Panel chapter of this user manual.

4. Follow the instructions in the Create Fax Wizard. You can send a fax directly from the Create Fax Wizard, or store a fax for later sending. More information can be found in the Send a Fax with Create Fax Wizard chapter of this manual.

Notes

  • The Direct Converting to Fax function not applied if user prints a document using the Fax Soft Virtual Printer.
  • Keep in mind, that Send a Fax using Direct Converting feature can be used via Remote Desktop Connection (RDP).
  • It’s recommended to use Direct Converting to Fax function with PDF files.


Send a fax with Create Fax Wizard

To Send a Fax with Create Fax Wizard

Sending Faxes ››

No matter what method was used to create the fax, new fax is always opened in the Create Fax Wizard. You can send the fax directly from the Create Fax Wizard, or store the fax for later sending. The wizard allows you to view the fax in the left panel, and to navigate between fax pages using navigation buttons. You can view the fax in the Windows Photo Viewer by clicking the View Fax button.

To store a fax for later sending

1. In the Create Fax Wizard, in the Fax name field, enter the human-readable name that will be used when storing the fax in the outgoing faxes database. For your convenience, the human-readable name is automatically assigned to each new fax when the fax is created. The default human-readable name consists of a prefix and a sequential number. By default FAX# prefix is used. See also in the Fax Settings chapter of this user manual, Fax Name Prefix option.

2. Click Finish.

3. The created fax will be stored in the Bottom Panel of the main application window, in the Fax folder. Faxes stored in this folder can be easily sent to any recipient in one click.

To send a fax with dialing number

1. In the Create Fax Wizard, tick Send the Fax right now check box, and then select Send with dialing number option.

2. Enter the recipient fax number in the Fax number field.

3. To play audio message before sending fax, check Voice announcement before sending fax option. The 8 kHz 16-bit Mono or 8 kHz 8-bit Mono wave file (.wav) should be pre-selected in the Fax Settings , see Audio File to play before fax option.

4. To send T.38 fax, select Send the fax with T.38 support option. To send the fax as audio, select Send audio fax over G.711 codec.

5. Click Finish to send a fax.

Fax Voip Softphone will automatically call the fax number using the first free line and send the fax.

To send a fax without dialing number

1. In the Create Fax Wizard, tick Send the Fax right now check box, and then select Send without dialing number option.

2. To send T.38 fax, select Send the fax with T.38 support option. To send the fax as audio, select Send audio fax over G.711 codec.

3. Make sure that the required line is active and the voice call is established. Tell your caller that you want to send a fax. Click Finish to send a fax.

Fax Voip Softphone will switch to fax mode and send the fax.

To save a fax on your hard drive

The new fax (TIFF file) can be stored somewhere on your hard drive. To save the fax:

1. In the Create Fax Wizard, click Save As button.

2. In the Save as... dialog box select the path where you want to save the TIFF file, enter file name and then click Save button.

3. Close Create Fax Wizard by clicking Cancel button.


Send a fax with dialing number

To Send a Fax with dialing number

Sending Faxes ››

The previously created faxes stored in the Fax folder can be easily sent to any recipient in one click. To send a pre-prepared fax with dialing number, do the following:

1. Open the Fax folder. There are 2 different ways to do this:

      • In the main application window, click the Send Fax button.
      • In the main application window, click the Toggle bottom panel (<< >>) button and then click Fax in the tree.

2. Select the fax you want to send.

3. To send T.38 fax, tick the T.38 FAX check box in the main window. To send the fax as audio (fax over G.711 codec), uncheck the T.38 FAX check box.

4. Enter the fax recipient number in the Phone to dial field. There are different ways to do this:

      • Place the cursor in the Phone to dial field and type the phone number on your keyboard.
      • You can compose the dialing number with your mouse by clicking on the Numeric keypad buttons.
      • Click on the arrow of the Phone to dial drop-down list. Here you can find the phone numbers you have called in chronological descending order.
      • Open the Phone Book . Select the person you want to send a fax and click Use phone number in the Phone Book toolbar. Or you can click Send a fax to immediately send the selected fax.
      • In the Quick Dial pad right click the contact person, and then click Use phone number. Or you can click Send a fax to immediately send the selected fax.

5. To send the selected fax, click Send Fax in the main window, or in the Bottom Panel, in the toolbar click Send button.

Fax Voip Softphone will automatically call the fax number using the first free line and send the fax.

Notes

  • If you have an active voice call, and you want to send a fax using the other line (with dialing fax number), you must additionally choose a free line by clicking on the Line button. When selecting the other line, your voice call will be placed On Hold. After clicking the Send Fax button, you will be able to return to the first line by clicking on the Line button and continue the conversation.


Send a fax without dialing number

To Send a Fax without dialing number

Sending Faxes ››

To send a fax without dialing number, you must first make an outgoing voice call or answer an incoming voice call . To send a pre-prepared fax without dialing number, do the following:

1. Open the Fax folder. There are 2 different ways to do this:

      • In the main application window, click the Send Fax button.
      • In the main application window, click the Toggle bottom panel (<< >>) button and then click Fax in the tree.

2. Select the fax you want to send.

3. To send T.38 fax, tick the T.38 FAX check box in the main window. To send the fax as audio (fax over G.711 codec), uncheck the T.38 FAX check box.

4. Make sure that the required line is active and the voice call is established. Tell your caller that you want to send a fax. To send the selected fax, click Send Fax in the main window, or in the Bottom Panel, in the toolbar click Send button.

Fax Voip Softphone will switch to fax mode and send the fax.


Monitoring and notifying

Sending Faxes ››

When sending a fax, the information about outgoing fax progress is displayed in the Info panel in the main window. The following fax related information can be viewed:

  • FAX. This indicator in the upper right corner shows that the line is currently used to send or receive a fax.
  • PLAY. In the fax mode, this indicator in the upper right corner shows that the Voice announcement before sending fax is currently played.
  • Codec. When transmitting T.38 fax, Codec: T.38 is displayed. When transmitting audio fax (fax over G.711 codec), Codec: G.711-uLaw-64k or Codec: G.711-ALaw-64k are displayed.
  • Pages. The number of successfully sent pages and the total number of pages in the outgoing fax.
  • Rate. Transmission rate. The 'e' attribute is used to indicate Error Correction Mode (ECM).
  • Resolution. This field contains the resolution information for transmitted faxes: Normal for 204 x 98 dots per inch (dpi), Fine for 204 x 196 dpi.
  • Remote Station ID. The Called Subscriber ID (CSID) received from the fax recipient.
  • Status. Current status of the fax transmission.

In the case of a successful fax transmission, the Status: OK message is displayed in the Info panel.

If the fax transmission failed, the operation completion code containing the fax sending error is displayed in the Status field.

Outgoing fax notifications

Fax notifications are used to indicate the success or failure of faxes been sent. To enable or disable notifications, see in the Tray Notifications chapter of this user manual, The fax was sent successfully sent and The fax could not be sent options.

In the case of a successful fax transmission, The fax was sent successfully tray notification message is displayed. Clicking on the notification opens the Sent Faxes folder in the Log Book , where you can view more information about the fax.

If the fax transmission failed, The fax could not be sent tray notification message is displayed. Clicking on the notification opens the Sent Faxes folder in the Log Book , where you can view more information about the fax.


Access sent faxes

To access sent faxes

Sending Faxes ››

To access outgoing fax archive, open your Log Book by clicking on the Log Book button in the main window toolbar or by selecting the Log Book command in the Fax Voip Softphone tray menu . In the Log Book, click Fax in the tree, and then click Sent Faxes.

The Sent Faxes folder is the repository of all sent faxes. The information about failed attempts to send a fax also can be viewed here. More information can be found in the Sent Faxes chapter of this user manual.


How To...

Sending Faxes ››

This section contains the following information and instructions to help you complete tasks related to sending a fax:

For help on sending T.38 faxes, see Send T.38 fax .

For help on sending audio faxes (Fax over G.711 codec), see Send audio fax .

For instructions on selecting resolution of outgoing fax, see Adjust fax resolution .

For instructions on specifying sender information that you send with outgoing faxes, see Configure sender information .

To learn more about how to play voice announcement before sending a fax, see Play announcement before fax sending .

To configure automatic switching to fax mode and sending the pre-selected fax, see Automatically switch to fax mode .


Send T.38 fax

To send T.38 fax

Sending Faxes ›› How To... ››

To send T.38 fax

When sending a pre-prepared fax with dialing number or without dialing number , tick the T.38 FAX check box in the main window.

When sending a fax with Create Fax Wizard , select Send the fax with T.38 support option in the Send Fax area.

To configure outgoing T.38 fax options

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in the tree. To configure SIP T.38 options, in the tree, click SIP, then click Fax, and then click T.38. To configure H.323 T.38 options, in the tree, click H.323, then click Fax, and then click T.38.

3. By default, Fax Voip Softphone tries to switch to T.38 mode when T.38 re-invite from other party is detected. There are 2 different ways to force T.38 mode by sending T.38 re-invite to other party:

      • Switch to T.38 after ... seconds. This option provides a forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds).

      • Switch to T.38 on CED tone received. This option provides a forced switching to T.38 mode if the fax machine specific tone (CED signal) is detected.

4. To configure ECM and maximum bitrate settings for the case of outgoing T.38 faxes, use Enable Error Correction Mode and Maximum bitrate options in the T.38 Fax Transmission area.

5. You can also configure T.38 UDPTL Redundancy in the T.38 UDPTL Redundancy section.

6. In the Fax Voip Softphone Control Panel click Apply to save settings. All the changes are applied immediately.

Notes

  • Sending and Receiving faxes over VOIP using T.38 protocol is only possible if T.38 is supported by the VOIP provider. We recommend you to ask your SIP or H.323 provider if they support T.38.
  • A large number of settings, responsible for the switch to T.38 (sending T.38 re-invite or waiting for T.38 re-invite from other side) allows to adjust the Fax Voip Softphone when used with different T.38 gateways.
  • In the case of an unsuccessful switching to T.38, Fax Voip Softphone always do fallback to G.711fax (audio fax mode).
  • More information about SIP T.38 options can be found in the T.38 Fax Settings (SIP) chapter of this manual. More information about H.323 T.38 options can be found in the T.38 Fax Settings (H.323) chapter.
  • SIP T.38 options or H.323 T.38 options can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.


Send audio fax

To send audio fax

Sending Faxes ›› How To... ››

To send audio fax

When sending a pre-prepared fax with dialing number or without dialing number , uncheck the T.38 FAX check box in the main window.

When sending a fax with Create Fax Wizard , select the Send audio fax over G.711 codec option in the Send Fax area.

To configure outgoing audio fax options

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in the tree. To configure SIP Audio Fax options, in the tree, click SIP, then click Fax, and then click Audio Fax. To configure H.323 Audio Fax options, in the tree, click H.323, then click Fax, and then click Audio Fax.

3. To configure ECM and maximum bitrate settings for the case of outgoing audio faxes, use Enable Error Correction Mode and Maximum bitrate options in the Audio Fax Transmission area.

4. In the Fax Voip Softphone Control Panel click Apply to save settings. All the changes are applied immediately.

Notes

  • More information about SIP Audio Fax options can be found in the Audio Fax Settings (SIP) chapter of this manual. More information about H.323 Audio Fax options can be found in the Audio Fax Settings (H.323) chapter.
  • SIP Audio Fax options or H.323 Audio Fax options can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.


Adjust fax resolution

To adjust fax resolution

Sending Faxes ›› How To... ››

The fax resolution can be: Normal for 204 x 98 dots per inch (dpi) or Fine for 204 x 196 dpi.

To configure Fax Soft Virtual Printer resolution

1. Open Fax Voip Softphone Control Panel.

2. Click Fax in the tree.

3. In the Printer Resolution field select 204 x196 dpi to create faxes in high-quality resolution (Fine). Or select 204 x 98 dpi to create faxes in Normal resolution.

4. Click Apply to save settings. All the changes are applied immediately.

You can also adjust fax resolution by changing the property of Fax Soft Printer (Printer Preferences => Advanced => Print Quality) when printing a document.

Note, that when you create and send a fax from a Windows application, the properties configured for a regular application printer may take precedence over the global properties set for the Fax Soft printer. For this reason, it is useful to check the printer's resolution in the Fax Soft Adwanced Options window when printing from your application.

To adjust fax resolution when using Direct Converting

1. Open Fax Voip Softphone Control Panel.

2. In the tree click Fax, and then click Fax Converter.

3. In the Resolution field select 204 x196 dpi (Fine) to create faxes in high-quality resolution. Or select 204 x 98 dpi (Normal) to create faxes in draft quality.

4. Click Apply to save settings. All the changes are applied immediately.


Configure sender information

To configure sender information

Sending Faxes ›› How To... ››

To configure Fax Station ID and Fax HeadLine

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in the tree. To configure SIP Fax options, in the tree, click SIP, and then click Fax. To configure H.323 Fax options, in the tree, click H.323, and then click Fax.

3. To configure sender information, enter Fax Station ID and Fax HeadLine in the appropriate fields.

4. In the Fax Voip Softphone Control Panel click Apply to save settings. All the changes are applied immediately.

Notes

  • More information about SIP Fax options can be found in the Fax Settings (SIP) chapter of this manual. More information about H.323 Fax options can be found in the Fax Settings (H.323) chapter.
  • SIP Fax options or H.323 Fax options can be overridden by the Outgoing Call Routing and Incoming Call Routing settings.


Play announcement before fax sending

To play voice announcement before fax sending

Sending Faxes ›› How To... ››

To select voice announcement audio file

1. Open Fax Voip Softphone Control Panel.

2. Click Fax in the tree.

3. In the Audio File to play before fax field, you can browse to a preferred audio file or enter the file path. The audio file must be an 8 kHz 16-bit Mono or 8 kHz 8-bit Mono wave file (.wav). See also in the Fax Settings chapter of this user manual.

4. In the Fax Voip Softphone Control Panel click Apply to save settings. All the changes are applied immediately.

To play voice announcement

To play voice announcement when sending a pre-prepared fax with dialing number , do the following settings:

1. Open Fax Voip Softphone Control Panel.

2. Click Fax in the tree.

3. Tick the Voice announcement before sending fax option.

4. Click Apply to save settings. All the changes are applied immediately.

When sending a fax with Create Fax Wizard , select the Voice announcement before sending fax option in the Send Fax area.

Notes

  • Note that in most countries, the simultaneous using of a single telephone line for fax and voice calls are not practiced. On the other hand, in some other countries the situation when a human answers the call and then presses the "Start" button on the fax machine is totally normal. We don't recommend to use this feature if it is not assumed that a human answers the call.


Automatically switch to fax mode

To automatically switch to fax mode

Sending Faxes ›› How To... ››

To configure automatic switching to fax mode and sending the pre-selected fax, do the following settings:

1. Open Fax Voip Softphone Control Panel.

2. Click Fax in the tree.

3. Tick the Automatically send selected fax on CED tone detected option.

4. Click Apply to save settings. All the changes are applied immediately.

For the successful operation of this function, the fax to be sent must be pre-selected in the Fax folder. To select the fax to be sent, do the following:

1. In the main application window, click the Toggle bottom panel (<< >>) button, and then in the Bottom Panel , in the tree click Fax.

2. Select the fax you want to send.

Upon detection of CED fax tone at the time of established voice call, the Fax Voip Softphone will automatically switch to fax mode and send the selected fax.


Receiving Faxes

This section provides information to help you receive faxes.

To automatically receive incoming faxes, see Receive a Fax automatically .

To manually receive a fax, see Receive a Fax manually .

To learn more about how to monitor the progress of faxes being received, see Monitoring and notifying .

To view received faxes, see View received faxes .

Other tasks related to receiving faxes are discussed in the How To... section.


Receive a fax automatically

To Receive a Fax automatically

Receiving Faxes ››

When configured in the automatic fax reception mode, the Fax Voip Softphone automatically answers the incoming call and receives the fax. To automatically receive incoming faxes, you need to configure Incoming VOIP Call Routing rules to receive fax calls. To configure, do the following:

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in the tree, then click Incoming Plan.

3. Click New button to create the new Incoming VOIP Call Routing rule.

4. In the VOIP Incoming Call Routing Rule window, in the General panel, specify the conditions under which this rule applies (in the VOIP Call From and VOIP Call To sections). More details can be found in the chapter Incoming VOIP Call Routing Settings , in the General Settings section.

5. In the Call To Fax Voip Softphone area select Fax Call option to automatically receive faxes, and then select T.38 support option to receive T.38 faxes or select G.711(audio) option to receive audio faxes (Fax over G.711 codec). In the Store faxes in folder field, specify the path where to store received faxes.

Fax Call

Use this option to automatically receive faxes. Incoming faxes can be stored using the TIFF, PDF or SFF file format and can be viewed in the Fax Voip Softphone Log Book.

T.38 support

Use this option to enable T.38 fax protocol support. If you use this option and the fax can not be received using T.38 mode, Fax Voip Softphone switches to audio fax mode and receives the fax as audio (Fax over G.711 codec).

G.711 (audio)

Use this option to receive faxes as audio (Fax over G.711 codec).

Store faxes in folder

The folder where incoming faxes are stored. By default, Fax Voip Softphone stores incoming faxes in the folder specified in the Fax Settings , see Fax Inbox Folder option. Store Faxes in Folder option allows to use individual folder in the case of automatic fax receiving (Fax Call option is selected).

6. In the T.38 Fax, Audio Fax and Fax panels change the additional fax settings if necessary. More details can be found in the Incoming VOIP Call Routing Settings chapter of this user manual.

7. In the VOIP Incoming Call Routing Rule window, click OK.

8. Use Up and Down buttons to arrange Incoming VOIP Call Routing rules in preference order.

9. In our example (see picture) all incoming SIP calls with prefix '1' will be accepted as fax calls with T.38 support available, all other SIP calls will be accepted as voice calls. All incoming H.323 calls with prefix '2' will be accepted as fax calls (audio fax), all other H.323 calls will be accepted as voice calls.

10. Click Apply button to save settings for Incoming VOIP Call Routing. All the changes are applied immediately.


Receive a fax manually

To Receive a Fax manually

Receiving Faxes ››

To manually receive a fax, you must first make an outgoing voice call or answer an incoming voice call . To receive a fax, do the following:

1. To receive T.38 fax, tick the T.38 FAX check box in the main window. To receive the fax as audio (fax over G.711 codec), uncheck the T.38 FAX check box.

2. Make sure that the required line is active and the voice call is established. Tell your caller that you are ready to receive a fax. To receive a fax, click Receive Fax in the main window.

Fax Voip Softphone will switch to fax mode and receive the fax.


Monitoring and notifying

Receiving Faxes ››

When receiving a fax, the information about incoming fax progress is displayed in the Info panel in the main window. The following fax related information can be viewed:

  • FAX. This indicator in the upper right corner shows that the line is currently used to send or receive a fax.
  • Codec. When receiving T.38 fax, Codec: T.38 is displayed. When receiving audio fax (fax over G.711 codec), Codec: G.711-uLaw-64k or Codec: G.711-ALaw-64k are displayed.
  • Pages. The number of currently delivered fax pages.
  • Rate. Transmission rate. The 'e' attribute is used to indicate Error Correction Mode (ECM).
  • Resolution. This field contains the resolution information for received faxes: Normal for 204 x 98 dots per inch (dpi), Fine for 204 x 196 dpi.
  • Remote Station ID. The Transmitting Subscriber ID (TSID) received from the fax sender.
  • Status. Current status of the fax reception.

In the case of a successful fax reception, the Status: OK message is displayed in the Info panel.

If the fax reception failed, the operation completion code containing the fax reception error is displayed in the Status field.

Incoming fax notifications

Fax notifications are used to indicate the success or failure of faxes been received. To enable or disable notifications, see in the Tray Notifications chapter of this user manual, New fax received and Failed to receive a fax options.

In the case of a successful fax reception, the New fax received tray notification message is displayed. Clicking on the notification opens the Received Faxes folder in the Log Book , where you can view a received fax.

If the fax reception failed, the Failed to receive a fax tray notification message is displayed. Clicking on the notification opens the Received Faxes folder in the Log Book , where you can view more information about the fax.


View received faxes

To view received faxes

Receiving Faxes ››

To view received faxes, open your Log Book by clicking on the Log Book button in the main window toolbar or by selecting the Log Book command in the Fax Voip Softphone tray menu . In the Log Book, click Fax in the tree, and then click Received Faxes.

The Received Faxes folder is the repository of all received faxes. The information about failed fax receptions also can be viewed here. More information can be found in the Received Faxes chapter of this user manual.


How To...

Receiving Faxes ››

This section contains the following information and instructions to help you complete tasks related to receiving a fax:

For help on receiving T.38 faxes, see Receive T.38 fax .

For help on receiving audio faxes (Fax over G.711 codec), see Receive audio fax .

To learn more about selecting format for saving incoming faxes, see Select format for saving incoming faxes .

For instructions on specifying Fax Station ID that identifies you as a fax recipient and sent to the fax sender, see Configure Fax Station ID .

To configure automatic switching to fax mode and receiving a fax, see Automatically switch to fax mode .


Receive T.38 fax

To receive T.38 fax

Receiving Faxes ›› How To... ››

To receive T.38 fax

To automatically receive T.38 faxes, select T.38 support option when configuring the Incoming Voip Call Routing rule. See also in the Receive a fax automatically chapter of this user manual.

When manually receiving a fax, tick the T.38 FAX check box in the main window.

To configure incoming T.38 fax options

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in the tree. To configure SIP T.38 options, in the tree, click SIP, then click Fax, and then click T.38. To configure H.323 T.38 options, in the tree, click H.323, then click Fax, and then click T.38.

3. Fax Voip Softphone always tries to switch to T.38 mode when T.38 re-invite from other party is detected. There are 2 different ways to force T.38 mode by sending T.38 re-invite to other party:

      • Switch to T.38 after ... seconds. This option provides a forced switching to T.38 mode immediately (0 seconds) or after the specified time interval (1-20 seconds). Note, that this option is used by default. With default settings, Fax Voip Softphone switches to T.38 after 1 second. Keep in mind, that immediately switch to T.38 (0 seconds) is not recommended due to certain design features of the Fax Voip Softphone.

      • Switch to T.38 on CNG tone received. This option provides a forced switching to T.38 mode if the fax machine specific tone (CNG signal) is detected.

4. To configure ECM and maximum bitrate settings for the case of incoming T.38 faxes, use Enable Error Correction Mode and Maximum bitrate options in the T.38 Fax Reception area.

5. You can also configure T.38 UDPTL Redundancy in the T.38 UDPTL Redundancy section.

6. In the Fax Voip Softphone Control Panel click Apply to save settings. All the changes are applied immediately.

Notes

  • Sending and Receiving faxes over VOIP using T.38 protocol is only possible if T.38 is supported by the VOIP provider. We recommend you to ask your SIP or H.323 provider if they support T.38.
  • A large number of settings, responsible for the switch to T.38 (sending T.38 re-invite or waiting for T.38 re-invite from other side) allows to adjust the Fax Voip Softphone when used with different T.38 gateways.
  • In the case of an unsuccessful switching to T.38, Fax Voip Softphone always do fallback to G.711fax (audio fax mode).
  • More information about SIP T.38 options can be found in the T.38 Fax Settings (SIP) chapter of this manual. More information about H.323 T.38 options can be found in the T.38 Fax Settings (H.323) chapter.
  • SIP T.38 options or H.323 T.38 options can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.


Receive audio fax

To receive audio fax

Receiving Faxes ›› How To... ››

To receive audio fax

To automatically receive audio faxes, select G.711 (audio) option when configuring the Incoming Voip Call Routing rule. See also in the Receive a fax automatically chapter of this user manual.

When manually receiving a fax, uncheck the T.38 FAX check box in the main window.

To configure incoming audio fax options

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in the tree. To configure SIP Audio Fax options, in the tree, click SIP, then click Fax, and then click Audio Fax. To configure H.323 Audio Fax options, in the tree, click H.323, then click Fax, and then click Audio Fax.

3. To configure ECM and maximum bitrate settings for the case of incoming audio faxes, use Enable Error Correction Mode and Maximum bitrate options in the Audio Fax Reception area.

4. In the Fax Voip Softphone Control Panel click Apply to save settings. All the changes are applied immediately.

Notes

  • More information about SIP Audio Fax options can be found in the Audio Fax Settings (SIP) chapter of this manual. More information about H.323 Audio Fax options can be found in the Audio Fax Settings (H.323) chapter.
  • SIP Audio Fax options or H.323 Audio Fax options can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.


Select format for saving faxes

To select format for saving incoming faxes

Receiving Faxes ›› How To... ››

Received faxes can be stored in one of the following formats: TIFF, PDF or SFF. To select the format for saving incoming faxes, do the following:

1. Open Fax Voip Softphone Control Panel.

2. Click Fax in the tree.

3. In the Save Incoming Faxes as fields, select TIFF, PDF or SFF.

4. Click Apply to save settings. All the changes are applied immediately.


Configure Fax Station ID

To configure Fax Station ID

Receiving Faxes ›› How To... ››

1. Open Fax Voip Softphone Control Panel.

2. Click VOIP in the tree. To configure SIP Fax options, in the tree, click SIP, and then click Fax. To configure H.323 Fax options, in the tree, click H.323, and then click Fax.

3. To configure the Called Subscriber ID (CSID) that identifies you as a fax recipient and sent to the fax sender, enter Fax Station ID in the appropriate field.

4. In the Fax Voip Softphone Control Panel click Apply to save settings. All the changes are applied immediately.

Notes

  • More information about SIP Fax options can be found in the Fax Settings (SIP) chapter of this manual. More information about H.323 Fax options can be found in the Fax Settings (H.323) chapter.
  • SIP Fax options or H.323 Fax options can be overridden by the Incoming Call Routing and Outgoing Call Routing settings.


Automatically switch to fax mode

To automatically switch to fax mode

Receiving Faxes ›› How To... ››

To configure automatic switching to fax mode and receiving a fax, do the following settings:

1. Open Fax Voip Softphone Control Panel.

2. Click Fax in the tree.

3. Tick the Automatically receive a fax on CNG tone detected option.

4. Click Apply to save settings. All the changes are applied immediately.

Upon detection of CNG fax tone at the time of established voice call, the Fax Voip Softphone will automatically switch to fax mode and receive a fax.


Sending Audio Messages

This section provides instructions to help you with tasks related to sending an audio message.

To create an audio message, see Create an audio message .

To send or store an audio message with Create Audio Message Wizard, see Send an audio message with Create Audio Message Wizard .

The pre-prepared audio messages stored in the Audio folder can be easily sent in one click. To send a stored audio message with dialing number, see Send an audio message with dialing number . To send a stored audio message without dialing number, see Send an audio message without dialing number .

To stop playing an audio message, see Stop playing an audio message .

To listen to a telephone line when playing an audio message, see Listen to a line when playing an audio message .

To automatically hang up after sending audio message with dialing number, see Hang up after playing an audio message .

To learn more about how to monitor the progress of audio messages being sent, see Monitoring and notifying .

To access information about sent audio messages, see Access sent audio messages .


Create an audio message

To create an audio message

Sending Audio Messages ››

1. To open the Bottom Panel (Audio and Fax) , in the main application window click the Toggle bottom panel (<< >>) button.

2. In the Bottom Panel, click the New Audio button in the toolbar.

3. In the Audio message selection dialog, select the audio file, and then click Open. Any wave (.wav) or MP3 (.mp3) file can be selected.

4. Follow the instructions in the Create Audio Message Wizard. You can send an audio message directly from the Create Audio Message Wizard, or store an audio message for later sending. More information can be found in the Send an audio message with Create Audio Message Wizard chapter of this manual.

Notes

  • In the Audio message selection dialog, you can use the upper right panel to quickly navigate to one of the standard folders with audio files.
  • To listen to the original wave or MP3 audio file, you can use the Preview Panel in the lower left corner of the Audio message selection dialog box. Please note that the original audio file can sound much better than the file converted to the format suitable for transmission over a telephone line.
  • You can create your own audio file in any recording and sound editing program, and then convert your file using the procedure described here. For transmission via telephone line 8 kHz 16-bit Mono wave files (.wav) are used.


Send an audio message with Create Audio Message Wizard

To send an audio message with Create Audio Message Wizard

Sending Audio Messages ››

New audio message is always opened in the Create Audio Message Wizard. You can send the audio message directly from the Create Audio Message Wizard, or store the audio message for later sending. The wizard allows you to listen to audio message. You can play, stop or pause audio message using the buttons located in the Audio Message Preview area. You can move to any position in the audio file by using the slider. Current position and the total length of the audio file (in seconds) are displayed in the Duration field. To open the audio file in the audio player software, click on the Open in media player button.

To store an audio message for later sending

1. In the Create Audio Message Wizard, in the Message name field, enter the human-readable name that will be used when storing the audio message in the database of outgoing audio messages. For your convenience, the human-readable name is automatically assigned to each new audio message when the audio message is created. The default human-readable name consists of a prefix and a sequential number. By default AUDIO# prefix is used. See also in the Call Recording and Playback Settings chapter of this user manual, Audio Message Name Prefix option.

2. Click Finish.

3. The created audio message will be stored in the Bottom Panel of the main application window, in the Audio folder. Audio messages stored in this folder can be easily sent to any recipient in one click.

To send an audio message with dialing number

1. In the Create Audio Message Wizard, tick the Send audio message right now check box, and then select Send with dialing number option.

2. Enter the recipient phone number in the Recipient number field.

3. Check the Hang up after playing message option to automatically hang up after playing the audio file.

4. Check the Automatically start call recording option to record the call. Note that this option allows you to record all the conversations on the remote side at the time of playing of the audio file.

5. Click Finish to send the audio message.

Fax Voip Softphone will automatically call the phone number using the first free line and play the audio message into the telephone line.

To send an audio message without dialing number

1. In the Create Audio Message Wizard, tick the Send audio message right now check box, and then select Send without dialing number option.

2. Make sure that the required line is active and the voice call is established. Tell your caller that you want to send an audio message. Click Finish to send the audio message.

Fax Voip Softphone will play the audio message into the telephone line.

To save an audio message on your hard drive

The new audio message (8 kHz 16-bit Mono .wav file) can be stored somewhere on your hard drive. To save the audio message:

1. In the Create Audio Message Wizard, click Save As button.

2. In the Save as... dialog box select the path where you want to save the .wav file, enter file name and then click Save button.

3. Close Create Audio Message Wizard by clicking Cancel button.


Send an audio message with dialing number

To send an audio message with dialing number

Sending Audio Messages ››

The previously created audio messages stored in the Audio folder can be easily sent to any recipient in one click. To send a pre-prepared audio message with dialing number, do the following:

1. Open the Audio folder. There are 2 different ways to do this:

      • In the main application window, click the Play button.
      • In the main application window, click the Toggle bottom panel (<< >>) button and then click Audio in the tree.

2. Select the audio message you want to send.

3. Enter the recipient phone number in the Phone to dial field. There are different ways to do this:

      • Place the cursor in the Phone to dial field and type the phone number on your keyboard.
      • You can compose the dialing number with your mouse by clicking on the Numeric keypad buttons.
      • Click on the arrow of the Phone to dial drop-down list. Here you can find the phone numbers you have called in chronological descending order.
      • Open the Phone Book . Select the person you want to send an audio message and click Use phone number in the Phone Book toolbar. Or you can click Send voice message to immediately send the selected audio message.
      • In the Quick Dial pad right click the contact person, and then click Use phone number. Or you can click Send Voice message to immediately send the selected audio message.

4. To send the selected audio message, click Play in the main window, or in the Bottom Panel, in the toolbar click Send button.

Fax Voip Softphone will automatically call the phone number using the first free line and play the audio message into the telephone line.

Notes

  • If you have an active voice call, and you want to send an audio message using the other line (with dialing recipient phone number), you must additionally choose a free line by clicking on the Line button. When selecting the other line, your voice call will be placed On Hold. After clicking the Play button, you will be able to return to the first line by clicking on the Line button and continue the conversation.


Send an audio message without dialing number

To send an audio message without dialing number

Sending Audio Messages ››

To send an audio message without dialing number, you must first make an outgoing voice call or answer an incoming voice call . To send a pre-prepared audio message without dialing number, do the following:

1. Open the Audio folder. There are 2 different ways to do this:

      • In the main application window, click the Play button.
      • In the main application window, click the Toggle bottom panel (<< >>) button and then click Audio in the tree.

2. Select the audio message you want to send.

3. Make sure that the required line is active and the voice call is established. Tell your caller that you want to send an audio message. To send the selected audio message, click Play in the main window, or in the Bottom Panel, in the toolbar click Send button.

Fax Voip Softphone will play the audio message into the telephone line.

Notes

  • You are not able to place the active call On Hold at the time of playing of the audio file (after manual clicking Play button). This restriction does not apply to the case in which the audio message is sent with dialing number.


Stop playing an audio message

To stop playing an audio message

Sending Audio Messages ››

Playing an audio message into the telephone line can be stopped at any time. To stop playing audio message, do the following:

1. If the line on which the audio message is playing not selected, select the line by clicking the Line button. The PLAY indicator in the upper right corner of the Info panel should be displayed.

2. In the main application window, click the Play button.

Fax Voip Softphone will stop playing the audio message into the telephone line and you will be able to continue the conversation.


Listen to a line when playing an audio message

To listen to a telephone line when playing an audio message

Sending Audio Messages ››

When sending pre-prepared audio messages without dialing number or sending audio messages with Create Audio Message Wizard without dialing number , you can listen to a telephone line through your computer speakers (headsets). To configure this option, do the following:

1. Open Fax Voip Softphone Control Panel.

2. Click Audio in the tree, and then click Play/Record.

3. Check Real-time audio message listening when playing into the line without dialing number option to simultaneously play the audio file into the phone line and the computer speakers (headsets). In this mode you can also to speak with the other party while audio is played. Note that this option applies only when playing the audio file when the connection is already established (manual mode). If the audio is playing after dialing number (automatic mode), this option is ignored.

4. Click Apply to save settings. All the changes are applied immediately.


Hang up after playing an audio message

To hang up after playing an audio message

Sending Audio Messages ››

To automatically hang up after sending pre-prepared audio messages with dialing number , do the following:

1. Open Fax Voip Softphone Control Panel.

2. Click Audio in the tree, and then click Play/Record.

3. Check Hang up after playing audio message with dialing number option to automatically hang up after the playing of the audio file. Note that this option applies only when playing the audio file with dialing number (automatic mode). If the audio is playing without dialing number (manual mode), this option is ignored.

4. Click Apply to save settings. All the changes are applied immediately.

To automatically hang up after sending audio messages with Create Audio Message Wizard with dialing number , in the Create Audio Message Wizard, check the Hang up after playing message option.


Monitoring and notifying

Sending Audio Messages ››

When sending an audio message, the PLAY indicator in the upper right corner of the Info panel is displayed.

Notifications related to sending audio messages

Notifications related to sending audio messages are used to indicate the success or failure of audio messages been sent. To enable or disable notifications, see in the Tray Notifications chapter of this user manual, Audio message was successfully sent and Audio message could not be sent options.

In the case of a successful transmission of audio message, The audio message was sent successfully tray notification message is displayed. Clicking on the notification opens the Sent Messages folder in the Log Book , where you can view more information about the audio message.

If the transmission of audio message failed, The audio message could not be sent tray notification message is displayed. Clicking on the notification opens the Sent Messages folder in the Log Book , where you can view more information about the audio message.


Access sent audio messages

To access sent audio messages

Sending Audio Messages ››

To access audio messages archive, open your Log Book by clicking on the Log Book button in the main window toolbar or by selecting the Log Book command in the Fax Voip Softphone tray menu . In the Log Book, click Audio in the tree, and then click Sent Messages.

The Sent Messages folder is the repository of all sent audio messages. The information about failed attempts to send an audio message also can be viewed here. More information can be found in the Sent Audio Messages chapter of this user manual.


Random Phone Calls

Random Phone Calls function can be useful for your business, as well as for different testing purposes. The function allows you to automatically make repetitive phone calls to one or more target phone numbers. This function allows you to play audio messages into the telephone line, as well as to record phone calls. The operation of Random Phone Calls function is mainly based on the using of random values ​​that are generated by the program at runtime.

Calls are divided into Group of calls. The interval between groups of calls can be quite large, for example several hours. Each group consists of a several phone calls. Phone calls within the group can be done with some small delay up to 90 seconds. See picture below.

The general structure of a single call is shown in the next picture. The program dials a specified phone number, plays an audio file if specified, records the call and hangs up after some time.

To control and monitor the operation of this function, the Random Calls Monitor is used.

To configure Random Phone Calls settings, see Random Calls Options .


Random Calls Monitor

Random Phone Calls Monitor

Random Phone Calls ››

You can open the Random Calls Monitor by clicking on the Random Calls button in the main toolbar or by selecting the Random Calls command in the Fax Voip Softphone tray menu .

The Random Calls Monitor is used to control and monitor the operation of Random Phone Calls function.

The details pane is divided into 3 parts:

  • Random Phone Calls Settings – this panel allows you to easily view the current settings of Random Phone Calls.
  • Call Group Status – this panel displays common information about the currently executing group of phone calls.
  • Current Call Status – this panel shows detailed information about the current phone call.

The following commands are available in the Random Calls Monitor Toolbar:

Start calls

Click to start making calls.

Stop calls

Click to stop making calls.

Configure

Click to configure Random Phone Calls.

Help

Click to open Help file.

The following commands are available in the Random Calls Monitor main menu:

File

Start Random Calls

Click to start making calls.

Stop Random Calls

Click to stop making calls.

Exit

Click to quit the Random Calls Monitor.

View

You can also access this menu by right-clicking on the toolbar.

Toolbar

Click to show or hide the toolbar.

Status Bar

Click to show or hide the statusbar.

Large icons

Tick this option to display large icons in the main toolbar.

Toolbar Theme

This option allows you to choose the Toolbar Visual Style in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the context menu.

Panels Theme

This option allows you to choose the Visual Style of the panels in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the context menu.

Restore Default View

Use this option to restore the default view of the Random Calls Monitor.

Tools

Configure

Click to configure Random Phone Calls.

Help

Help Topics

Click to open Help file.

About

Display program information, version number and copyright.


Random Phone Calls Settings

Random Phone Calls ›› Random Calls Monitor ››

To open the Random Calls Monitor, click on the Random Calls button in the main toolbar.

The Random Phone Calls Settings panel allows you to easily view the current settings of Random Phone Calls.

To quickly change settings of the specified type, double-click the selected entry. See also in the Random Phone Calls Options chapter of this user manual.

The following settings are displayed:

  • Phone numbers. One (FIX) or more (RND) target phone numbers.
  • Interval. Interval between groups of calls. Can be fixed (FIX) or random (RND).
  • Retries. The number of call retries in the group. Can be fixed (FIX) or random (RND). This field also shows delay between calls.
  • Play audio. Indicates whether to play (YES) or not to play (NO) an audio message. The audio message can be also played or not played randomly (RND).
  • Call recording. Indicates whether to record (YES) or not to record (NO) phone calls.
  • Hang up (no audio). Hang up options for the case when the audio file is not played.
  • Hang up (with audio). Hang up options for the case when the audio file is played.
  • Hang up (no answer). Hang up options for the case when the call is not answered.


Call Group Status

Random Phone Calls ›› Random Calls Monitor ››

To open the Random Calls Monitor, click on the Random Calls button in the main toolbar.

The Call Group Status panel displays common information about the currently executing group of phone calls.

The following information is displayed:

  • Scheduled Time. Start time of execution group of phone calls.
  • Number of Calls. Total number of calls in the group.
  • Status. Displays the current state of the group. At the time of making phone call displays sequence number of the call in group.
  • Time to wait. Time remaining until the start of the calls.


Current Call Status

Random Phone Calls ›› Random Calls Monitor ››

To open the Random Calls Monitor, click on the Random Calls button in the main toolbar.

The Current Call Status panel shows detailed information about the current phone call.

The following information is displayed:

  • Phone. Called phone number.
  • Start Time. Call start time.
  • Call Status. Displays the current state of the call.
  • Play Audio. Informs about playing audio file into the telephone line.
  • Call Recording. Information about recording of the call.
  • Hangup Time. Hang up time.
  • Time to wait. Time remaining until the start of the next call or the time remaining before hanging up.


Random Calls Options

Random Phone Calls Options

Random Phone Calls ››

This section provides instructions to help you with tasks related to configuring Random Phone Calls function.

To specify one or more target phone numbers, see Phone Settings .

To specify interval between groups of calls, number of retries and time delay between calls in the group, see Schedule Settings .

To configure options related to playing of audio message and to select one or more audio files to be played, see Play Audio Settings .

To specify call recording options, see Call Recording Settings .

To specify hang up options for the case when the audio file is not played, see Hang Up (no audio) Settings .

To specify hang up options for the case when the audio file is played, see Hang Up (with audio) Settings .

To specify hang up options for the case when the call is not answered, see Hang Up (no answer) Settings .


Phone Settings

Phone Settings (Random Phone Calls)

Random Phone Calls ›› Random Calls Options ››

On this tab, you can specify one or more target phone numbers to make calls.

Phone Settings

Single number

Use this options to make phone calls to a single phone number. The target phone number can be entered manually or selected from your Phone Book .

<Phone Book>

Use this button to select phone number from your Phone Book.

To select phone number from the Phone Book

1. Click Phone Book button.

2. In the Select Phone Number dialog, in the left panel, select the person you want to call randomly, and then click To button. Or double-click the selected person.

3. Click OK.

List of phone numbers (randomly)

Use this options to make phone calls to group of phone numbers. If you specify more than one number, the phone number will be selected from the list randomly each time the program makes a call. The target phone numbers can be entered manually or selected from your Phone Book .

<Phone Book>

Use this button to select phone numbers from your Phone Book.

<Add>

In the text field, enter the phone number and then click <Add> to add the number to the list of phone numbers.

<Remove>

Select the phone number in the list, and then click <Remove> to remove the number.

<Edit>

Select the phone number in the list, and then click <Edit> to change the number.

To select phone numbers from the Phone Book

1. Click Phone Book button.

2. In the Select Phone Number dialog, in the left panel, select persons you want to call randomly, and then click To button. Or double-click on each contact you want to add.

3. Click OK.

The selected contacts will be added to the list of target phone numbers.


Schedule Settings

Schedule Settings (Random Phone Calls)

Random Phone Calls ›› Random Calls Options ››

On this tab, you can specify interval between groups of calls, number of retries and time delay between calls in the group.

Schedule Settings

Interval between the groups of calls

The options in this area allow you to specify fixed or random interval between groups of calls.

Retry calls after ... (fixed interval)

Select this option to repeat calls after a fixed time interval. Specify the fixed interval between groups of phone calls. The maximum interval is 23 hours 59 min 59 sec.

Retry calls randomly between ... and ...

Select this option to repeat calls after random time interval. Specify the lower and upper bounds.

Number of retries in the group of calls

The options in this area allow you to specify number of retries and time delay between calls in the group.

Fixed number of retries

Select this option to make fixed number of phone calls within the group of calls. Specify the number of retries. The maximum number of retries is 99.

Random number of retries from ... to ...

Select this option to make random number of phone calls within the group of calls. Specify the minimum and maximum number of retries.

Retry calls:

These options are responsible for the time delay between telephone calls within the group of calls.

Without time delay

Select this option to make calls without delay.

With fixed delay ... sec

Select this option to use fixed delay between calls. Specify the fixed time delay in seconds (99 sec maximum).

With random delay between .. and ... sec

Select this option to use random delay between calls. Specify the lower and upper bounds.

Don’t retry if the call answered

If this option is selected and the call was answered, the program stops making calls within the group of calls.


Play Audio Settings

Play Audio Settings (Random Phone Calls)

Random Phone Calls ›› Random Calls Options ››

On this tab, you can specify whether to play or not to play an audio message. You can specify one or more audio messages.

Play Audio Settings

Play audio file options

When making calls, the audio message can be played or not played, or this can be done randomly.

Always play audio message after the call is answered

Select this option to always play the selected audio message.

Randomly play or not to play audio message after the call is answered

Select this option to randomly play or not to play the selected audio message.

Never play audio message

If this option is selected, the audio message is not played.

Audio file to play

In this area you can select one or more audio messages to be played.

Single audio file

Use this options to play a single audio message. You can browse to a preferred audio file or enter the file path. An audio file must be an 8 kHz 16-bit Mono or 8 kHz 8-bit Mono wave file (.wav). To create the compatible audio file, you can use the procedure described in the Send an audio message with Create Audio Message Wizard chapter of this user manual.

Randomly select from the list of audio files

Use this options to play random audio message. If you specify more than one audio file, the audio file to be played will be selected from the list randomly each time the program makes a call.

<Browse>

Click to browse to a preferred audio file.

<Add>

Use this button to add the audio file to the list of audio files. The path to the audio file must be entered in the text field.

<Remove>

Select the audio file entry in the list, and then click <Remove> to remove the entry.


Call Recording Settings

Call Recording Settings (Random Phone Calls)

Random Phone Calls ›› Random Calls Options ››

On this tab, you can specify call recording options.

Call Recording Settings

Automatically start call recording

Select this option to automatically record calls.

Do not start recording until the call is answered

If this option is selected, then the recording begins when the call is answered. If this option is not selected, then the recording begins with the opening of the voice channel. Depending on the properties of your VOIP network, a voice channel may be opened before the call is answered (early media) or when the call is answered.

Do not start recording until the end of playing of the audio file

If this option is selected and the audio message is played, the Fax Voip Softphone does not record the call at the time of playing the audio file.


Hang Up (no audio) Settings

Random Phone Calls ›› Random Calls Options ››

On this tab, you can specify hang up options for the case when the audio file is not played. Please note that the remote party can terminate the call at any time.

Hang Up (no audio) Settings

Do not hang up

Do not end the call until the call is completed by the remote party. Depending on your VOIP provider, can be a situation in which the call is not completed on your side despite of the fact that the other party hung up. For this reason, we do not recommend using this option.

Hang up immediately after the answer

Use this option to hang up immediately after the call is answered.

Hang up after ... (fixed delay after the answer)

Use this option to hang up after fixed time after the call is answered. Specify the fixed time delay before hanging up. The maximum delay is 59 min 59 sec.

Hang up randomly between ... and ...

Use this option to hang up after random time delay after the call is answered. Specify the lower and upper bounds.

Randomly select between to hang up immediately and the option below

When this option selected, the program randomly hangs up immediately after the call is answered or uses one of the three options below.

Do not hang up

Do not end the call until the call is completed by the remote party.

Hang up after ... (fixed delay)

Use this option to hang up after fixed time after the call is answered. Specify the fixed time delay before hanging up. The maximum delay is 59 min 59 sec.

Hang up randomly between ... and ...

Use this option to hang up after random time delay after the call is answered. Specify the lower and upper bounds.


Hang Up (with audio) Settings

Random Phone Calls ›› Random Calls Options ››

On this tab, you can specify hang up options for the case when the audio file is played. Please note that the remote party can terminate the call at any time.

Hang Up (with audio) Settings

Do not hang up

Do not end the call until the call is completed by the remote party. Depending on your VOIP provider, can be a situation in which the call is not completed on your side despite of the fact that the other party hung up. For this reason, we do not recommend using this option.

Hang up immediately after playing audio message

Use this option to hang up immediately after playing the audio message.

Hang up after ... (fixed delay after playing audio message)

Use this option to hang up after fixed time after playing the audio message. Specify the fixed time delay before hanging up. The maximum delay is 59 min 59 sec.

Hang up randomly between ... and ...

Use this option to hang up after random time delay after playing the audio message. Specify the lower and upper bounds.

Randomly select between to hang up immediately and the option below

When this option selected, the program randomly hangs up immediately after playing the audio message or uses one of the three options below.

Do not hang up

Do not end the call until the call is completed by the remote party.

Hang up after ... (fixed delay)

Use this option to hang up after fixed time after playing the audio message. Specify the fixed time delay before hanging up. The maximum delay is 59 min 59 sec.

Hang up randomly between ... and ...

Use this option to hang up after random time delay after playing the audio message. Specify the lower and upper bounds.


Hang Up (no answer) Settings

Random Phone Calls ›› Random Calls Options ››

On this tab, you can specify hang up options for the case when the call is not answered. By default, the waiting time (for the call is answered) is determined by the properties of the phone network (usually 60 seconds).

Hang Up (no answer) Settings

Do not hang up

Do not hang up until the call is answered. It is advisable not to use this option and to limit the waiting time, as some providers allow a false indication of the answer, and probability of such indications strongly increases after long time of waiting.

Hang up after ... sec (fixed time of waiting)

Use this option to hang up after fixed time delay if the call not answered. Specify the fixed time delay before hanging up (in seconds). The maximum delay is 99 sec.

Hang up randomly between ... and ... sec

Use this option to hang up after random time delay if the call not answered. Specify the lower and upper bounds.


Start Random Calls

To Start Random Phone Calls

Random Phone Calls ››

To start Random Phone Calls, do the following:

1. Open the Random Calls Monitor by clicking on the Random Calls button in the toolbar of the main application window or by selecting the Random Calls command in the Fax Voip Softphone tray menu .

2. In the Random Calls Monitor, click Start Calls button in the toolbar. Or you can click Start Random Calls on the File menu.

When Random Phone Calls is active, the RND indicator in the upper right corner of the Info panel is displayed.

The RND indicator is also displayed at the time of making random phone call.

Notes

  • Random Phone Calls function operates using the single telephone line. If the first line is busy, the program uses the first available line to make random call.


Stop Random Calls

To Stop Random Phone Calls

Random Phone Calls ››

To stop Random Phone Calls, do the following:

1. Open the Random Calls Monitor by clicking on the Random Calls button in the toolbar of the main application window or by selecting the Random Calls command in the Fax Voip Softphone tray menu .

2. In the Random Calls Monitor, click Stop Calls button in the toolbar. Or you can click Stop Random Calls on the File menu.


Phone Book

Open your Phone Book by clicking the Phone Book button in the main toolbar or by selecting the Phone Book command in the Fax Voip Softphone tray menu .

You can enter useful information about each contact person in 4 different fields: Name, Company, Phone and Comment. Provide info for at least Name and Phone. The other 2 fields can be left empty if you want to.

To save time, it is best to add the persons you call most often to the Quick dial pad . You can do this by ticking the Quick dial check box when you add a new entry to your Phone book or later at any time.

The contact persons can be sorted on the any available field (include Quick Dial field). To select the sort field, click on the header of the field and an arrow will appear. Click again on the arrow to sort the list in the ascending or descending order.

The following commands are available in the Phone Book Toolbar:

New Contact

Click to add a new entry to the Phone Book.

Edit

Click to edit the selected entry.

Delete

Click to delete the selected entries.

Use phone number

Click to enter the phone number of the selected person to the Phone to dial field of the main application window.

Dial

Click to call the selected contact.

Send a fax

Click to send a fax to the selected person. The fax should be selected in the Fax folder in the Bottom panel .

Send voice message

Click to send audio message to the selected person. The audio file should be selected in the Audio folder in the Bottom panel .

View Help

Click to open Help file.

The following commands are available in the Phone Book main menu:

File

You can also access most of the items of this menu by right-clicking on the selected entry.

New

Click to add a new entry to the Phone Book.

Edit (Ctrl + E)

Click to edit the selected entry.

Delete (Del)

Click to delete the selected entries.

Use phone number

Click to enter the phone number of the selected person to the Phone to dial field of the main application window.

Dial number

Click to call the selected contact.

Send a Fax

Click to send a fax to the selected person. The fax should be selected in the Fax folder in the Bottom panel .

Send Voice message

Click to send audio message to the selected person. The audio file should be selected in the Audio folder in the Bottom panel .

Exit (Ctrl + X)

Click to quit the Phone Book.

Edit

Select All (Ctrl + A)

Click to select all the entries in the list.

Select None (Ctrl + N)

Click to unselect all the entries in the list.

Invert Selection (Ctrl + I)

Click to invert the selected entries in the list.

View

You can also access this menu by right-clicking on the toolbar.

Toolbar

Click to show or hide the toolbar.

Status Bar

Click to show or hide the statusbar.

Large icons

Tick this option to display large icons in the main toolbar.

Toolbar Theme

This option allows you to choose the Toolbar Visual Style in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the context menu.

Restore Default View

Use this option to restore the default view of the Phone Book.

Add/Remove columns

Click to Add/Remove the columns to display and set their order. See also in the Configure Phone Book views chapter of this manual.

Help

Help Topics

Click to open Help file.

About

Display program information, version number and copyright.


Adding new entry

Phone Book ››

1. Open your Phone Book .

2. Click on the New Contact button in the toolbar or click New on the File menu.

3. Enter information on the New entry window for at least the following fields: *Name and *Phone. The other fields are added for your convenience and are non-mandatory.

4. Tick the Quick dial check box to add new contact to the Quick dial list.

5. Save the entry by clicking on the enabled OK button.


Editing entries

Phone Book ››

1. Open your Phone Book .

2. Double click the entry you want to change. Or you can select the entry and then click on the Edit button in the toolbar or click Edit on the File menu.

3. Edit the information for this entry.

4. Store your changes by clicking OK.


Deleting entries

Phone Book ››

1. Open your Phone Book .

2. Select the entries you want to delete from your Phone Book.

3. Click on the Delete button in the toolbar or click Delete on the File menu.


Configure Phone Book views

To configure Phone Book views

Phone Book ››

1. Open your Phone Book .

2. On the View menu, click Add/Remove Columns.

3. In the Add/Remove columns window, you can:

      • Add a column. Click a column name in Available columns, and then click Add.
      • Remove a column. Click a column name in Displayed columns, and then click Remove.

Notes

  • You can change the display order of a column by moving it to the left in the display pane. To move a column, select the column to be moved in Displayed columns, and then click either Move Up to move to the left or Move Down to move a column to the right.
  • To view all of the displayed columns, you may need to maximize the window, adjust the column sizes, or use the scroll bar. To adjust column sizes, click the separator line between displayed column heads and drag to either side, as required.


Log Book

You can open the Log Book by clicking on the Log Book button in the main toolbar or by selecting the Log Book command in the Fax Voip Softphone tray menu .

The Log Book keeps information about all incoming and outgoing phone calls as well as outgoing and received faxes, call recording and outgoing audio messages. You can also scroll up and down to see the chronological sequence of events.

You may dial any Log Book entry: e.g. dial back a Missed call number, or redial a Log Book entry. Select the line of the chosen call and the Dial button becomes enabled and clickable. Note that dialing/redialing Log Book entries depends on PBX and Fax Voip Softphone settings and may not necessarily be successful.

Received or sent faxes can be easily viewed in the Preview Panel. Or you can view the fax in the TIFF viewer software, Adobe Acrobat Reader or SFF viewer software by double-clicking on it.

Call recording as well as outgoing audio messages can be easily listen by using the Preview Panel. To open any audio file in the audio player software, double-click on it.

The entries can be sorted on the any available field. To select the sort field, click on the header of the field and an arrow will appear. Click again on the arrow to sort the list in the ascending or descending order.

You can choose between 7 folders:

  • General – the folder that stores information about all calls, faxes, call recording and outgoing audio messages. Combines entries of all types from all folders described below.
  • Incoming Calls – the folder in which information of all incoming calls is stored.
  • Outgoing Calls – the folder in which information of all outgoing calls is stored.
  • Received Faxes – the folder in which received faxes are stored.
  • Sent Faxes – the folder in which Fax Voip Softphone stores information about outgoing faxes.
  • Call Recording – the folder that stores audio records of incoming and outgoing calls.
  • Sent Messages – the folder in which Fax Voip Softphone stores information about outgoing audio messages.

The following commands are available in the Log Book Toolbar:

View

Click to view the selected fax in the TIFF viewer software.

Print

Click to print the selected fax.

Play

Click to play the selected audio message using the external audio player.

Save as...

Click to save the selected fax or audio message .

Mail to

Click to send the selected fax or audio message by mail.

Properties

Click to view properties of the selected entry.

Dial

Click to call the phone number associated with the selected entry.

Restart the fax with dialing number

Click to re-send the selected outgoing fax with dialing the number to which this fax was sent or attempted to send before.

Restart the fax without dialing number

Click to re-send the selected outgoing fax manually (the voice call should be established).

Forward the fax to other recipient

Click to forward the selected outgoing or received fax. Selecting this option opens the Create Fax Wizard window, where you can enter a fax number. (See also in the Send a Fax with Create Fax Wizard chapter of this user manual).

Restart the audio with dialing number

Click to re-send the selected outgoing audio message with dialing the number to which this message was sent or attempted to send before.

Restart the audio without dialing number

Click to re-send the selected outgoing audio message manually (the voice call should be established).

Forward the audio to other recipient

Click to forward the selected call recording or outgoing audio message. Selecting this option opens the Create Audio Message Wizard window, where you can enter a phone number. (See also in the Send an audio message with Create Audio Message Wizard chapter of this user manual).

Delete

Click to delete the selected entries.

Refresh

Click to refresh the contents of the currently visible folder.

Help

Click to open Help file.

The following commands are available in the Log Book main menu:

File

You can also access most of the items of this menu by right-clicking on the selected entry.

View / Play (F3)

Click to view the selected fax or to play the selected audio message.

Print (Ctrl + P)

Click to print the selected fax.

Save As...

Click to save the selected fax or audio message .

Mail To...

Click to send the selected fax or audio message by mail.

Dial number

Click to call the phone number associated with the selected entry.

Restart without dialing number

Click to manually re-send the selected outgoing fax or audio message (the voice call should be established).

Restart with dialing number

Click to re-send the selected outgoing fax message or audio message with dialing the number to which this message was sent or attempted to send before.

Forward

Click to forward the selected fax or audio message to another recipient. Selecting this option opens the window, where you can enter a phone number.

Delete (Del)

Click to delete the selected entries.

Properties (Ctrl + E)

Click to view properties of the selected entry.

Exit (Ctrl + X)

Click to quit the Log Book.

Edit

Select All (Ctrl + A)

Click to select all the entries in the list.

Select None (Ctrl + N)

Click to unselect all the entries in the list.

Invert Selection (Ctrl + I)

Click to invert the selected entries in the list.

View

You can also access this menu by right-clicking on the toolbar.

Toolbar

Click to show or hide the toolbar.

Status Bar

Click to show or hide the statusbar.

Preview Panel

Click to show or hide the Preview Panel.

Folder Bar

Click to show or hide the Folder Bar.

Large icons

Tick this option to display large icons in the main toolbar.

Toolbar Theme

This option allows you to choose the Toolbar Visual Style in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the context menu.

Folder Bar Theme

This option allows you to choose the Visual Style of the Folder Bar in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the context menu.

Preview Panel Color

Shows the standard Color dialog where you can choose the background color of the Preview Panel. You can also show this dialog by clicking the right mouse button on the top or bottom part of the Preview Panel.

Refresh Folder

Click to refresh the contents of the currently visible folder.

Restore Default View

Use this option to restore the default view of the Log Book.

Add/Remove columns

Click to Add/Remove the columns to display and set their order. See also in the Configure Log Book views chapter of this manual.

Help

Help Topics

Click to open Help file.

About

Display program information, version number and copyright.


Call History

Log Book ››

  • Incoming Calls
  • Outgoing Calls


Incoming Calls

Log Book ›› Call History ››

To open Incoming Calls folder, in your Log Book in the treeview click Calls and then click Incoming Calls.

The Incoming Calls folder keeps information about all incoming phone calls. For your convenience, Missed calls are marked with a red arrow. All other calls are marked with a blue arrow. The color of the telephone icon in the Preview Panel also allows you to quickly understand whether the incoming call was missed (red icon) or answered (green icon).

You can view information about the selected call by clicking Properties in the File menu. Properties of each call are also displayed in the Incoming Calls details pane. Information that can be displayed in the details pane are:

  • Icon. Phone icon. Missed calls are marked with a red arrow. All other calls are marked with a blue arrow.
  • Start Time. The time of the incoming call.
  • Duration. The duration of the call.
  • Caller Number. The telephone number of the caller.
  • Called Number. The telephone number of the called party.
  • Status. Call end reason.
  • Calling Party. SIP or H.323 address of the caller.
  • Called Party. SIP or H.323 address of the called party.
  • Attributes. Type of entry (call in).
  • Call Token. The unique identifier of the call.
  • Item ID. The unique number of the entry in the database.

The Status column contains additional information about the call end reason. Possible call end reasons for incoming calls include:

  • Local party cleared call.
  • Remote party cleared call.
  • Remote party stopped calling. The call was not answered.
  • All lines are busy. The call was not answered because all 3 lines were busy.


Outgoing Calls

Log Book ›› Call History ››

To open Outgoing Calls folder, in your Log Book in the treeview click Calls and then click Outgoing Calls.

The Outgoing Calls folder keeps information about all outgoing phone calls. If the call is not answered, it is marked with a red arrow. All other calls are marked with a blue arrow. The color of the telephone icon in the Preview Panel also allows you to quickly understand whether the outgoing call was answered (green icon) or not (red icon).

You can view information about the selected call by clicking Properties in the File menu. Properties of each call are also displayed in the Outgoing Calls details pane. Information that can be displayed in the details pane are:

  • Icon. Phone icon. Unanswered outgoing calls are marked with a red arrow. All other calls are marked with a blue arrow.
  • Start Time. Call start time.
  • Duration. The duration of the call.
  • Called Number. The telephone number of the called party.
  • Status. Call end reason.
  • Called Party. SIP or H.323 address of the called party.
  • Attributes. Type of entry (call out).
  • Call Token. The unique identifier of the call.
  • Item ID. The unique number of the entry in the database.


Faxes

Log Book ››

  • Received Faxes
  • Sent Faxes
  • Managing Faxes
  • Saving Faxes into different formats


Received Faxes

Log Book ›› Faxes ››

To open Received Faxes folder, in your Log Book in the treeview click Fax and then click Received Faxes.

The Received Faxes folder stores all received faxes.

Received faxes can be easily viewed in the Preview Panel. You can navigate between the fax pages using the navigation buttons located at the bottom of the Preview Panel.

To view the selected fax using image viewer software, double-click it. Depending on the Fax Voip Softphone settings, received faxes can be stored in the TIFF, PDF or SFF format. Faxes that stored in the TIFF format can be viewed in the Windows Photo Viewer. Faxes received as PDF files can be viewed in the Adobe Acrobat Reader program. To view faxes received in the SFF format, you can install and use IrfanView software.

You can view the properties of the selected fax by clicking Properties in the File menu. Properties of each fax are also displayed in the Received Faxes details pane. Information that can be displayed in the details pane are:

  • Icon. TIFF, PDF or SFF icon, depending on the format in which the received fax is saved. The red arrow indicates that the fax reception is not successful.
  • Start Time. The time when fax reception started.
  • Duration. The duration of the fax transmission.
  • Caller Number. The telephone number of the caller.
  • Status. Operation completion code. In the case of a failed fax reception contains the error description.
  • Pages. Here the number of delivered pages for received faxes is displayed.
  • Rate. Transmission rate. The 'e' attribute is used to indicate Error Correction Mode (ECM).
  • Resolution. This field contains the resolution information for received faxes: Normal for 204 x 98 dots per inch (dpi), Fine for 204 x 196 dpi.
  • T.38. Fax protocol information: T.38 or G.711 for audio faxes (Fax over G.711 codec).
  • Remote Fax ID. The Transmitting Subscriber ID (TSID) received from the fax sender.
  • Local Fax ID. The Called Subscriber ID (CSID) that identifies you as a fax recipient, sent to the fax sender.
  • Called Number. The telephone number of the called party.
  • Calling Party. SIP or H.323 address of the caller.
  • Called Party. SIP or H.323 address of the called party.
  • Attributes. Type of entry (fax in).
  • File. The full path to the fax file.
  • Call Token. The unique identifier of the phone call associated with the fax.
  • Item ID. The unique number of the entry in the database.

The Status column contains additional information about the results of fax reception. Possible completion codes include:

  • OK. Successfully received fax.
  • The call dropped prematurely. This error usually occurs when connection dropped during a fax transmission.

Note that the fax application may provide the extended completion codes. The error generated by the fax application usually points to the specific problem that occurred when receiving a fax.


Sent Faxes

Log Book ›› Faxes ››

To open Sent Faxes folder, in your Log Book in the treeview click Fax and then click Sent Faxes.

The Sent Faxes folder is the repository of all sent faxes. The information about failed attempts to send a fax also can be viewed here.

Sent faxes can be easily viewed in the Preview Panel. You can navigate between the fax pages using the navigation buttons located at the bottom of the Preview Panel.

To view the selected fax using image viewer software, double-click it. Contents of a fax in the Sent Faxes folder can be viewed as a TIFF file in the Windows Photo Viewer.

You can view the properties of the selected fax by clicking Properties in the File menu. Properties of each fax are also displayed in the Sent Faxes details pane. Information that can be displayed in the details pane are:

  • Icon. The red arrow indicates that the fax transmission failed.
  • Start Time. The time when fax transmission started.
  • Duration. The duration of the fax transmission.
  • Called Number. The telephone number of the called party.
  • Status. Operation completion code. In the case of a failed fax transmission contains the error description.
  • Pages. The number of successfully sent pages and the total number of pages in the outgoing fax.
  • Rate. Transmission rate. The 'e' attribute is used to indicate Error Correction Mode (ECM).
  • Resolution. This field contains the resolution information for transmitted faxes: Normal for 204 x 98 dots per inch (dpi), Fine for 204 x 196 dpi.
  • T.38. Fax protocol information: T.38 or G.711 for audio faxes (Fax over G.711 codec).
  • Remote Fax ID. The Called Subscriber ID (CSID) received from the fax recipient.
  • Local Fax ID. The Transmitting Subscriber ID (TSID) that identifies you as a fax sender, sent to the fax recipient.
  • Fax HeadLine. The text that is transmitted at the top of each faxed page.
  • Caller Number. The telephone number of the caller.
  • Called Party. SIP or H.323 address of the called party.
  • Calling Party. SIP or H.323 address of the caller.
  • Attributes. Type of entry (fax out).
  • File. The full path to the fax file.
  • Call Token. The unique identifier of the phone call associated with the fax.
  • Item ID. The unique number of the entry in the database.

The Status column contains additional information about the results of fax sending. Possible completion codes include:

  • OK. Successfully sent fax.
  • No response after sending a page. The outgoing fax was transmitted completely or partially, but the remote side has not confirmed the transfer of the last page.
  • Fax call not answered. The call was not answered. For example the receiving device did not answer the fax call or busy signal was detected. You also get this error if your SIP or H.323 line is unavailable because of incorrect settings or for some other reason.
  • Fax transmission not started. The call was answered but fax transmission not started. For example remote fax machine did not start.
  • Call cleared when playing audio announcement. The call was disconnected at the time of playing audio message, ie before beginning of the fax transmission.
  • The call dropped prematurely. This error usually occurs when connection dropped during a fax transmission.

Note that the fax application may provide the extended completion codes. The error generated by the fax application usually points to the specific problem that occurred when sending a fax.


Managing Faxes

Log Book ›› Faxes ››

This section helps you manage sent and received faxes in the Sent Faxes and Received Faxes folders. The Sent Faxes folder is the repository of all sent faxes. The Received Faxes folder stores all received faxes.

To view a fax, see View a fax .

To print a fax, see Print a fax .

To save a fax to a folder location, see Save a fax .

To mail a fax to an e-mail address, see Mail a fax .

To try restarting a fax that has not been sent successfully, see Retry a fax transmission .

To forward a fax by faxing it to a recipient, see Forward a fax .

To delete a fax, see Delete a fax .


View a fax

To view a fax

Log Book ›› Faxes ›› Managing Faxes ››

To view a fax in the Preview Panel

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. In the details pane, select the fax you want to view. The selected fax will be displayed in the Preview Panel.

4. To select a page of multiple-page fax document, use navigation buttons at the bottom of the panel.

5. You can increase or decrease image size by changing the size of the panel. Simply drag the left edge of the panel using mouse.

Notes

  • Incoming faxes originally stored in PDF or SFF format are displayed in the Preview Panel with small delay.

To view a fax in the image viewer software

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. To view the fax, double-click the selected fax. You can also view the fax by right-clicking the fax in the details pane of Received Faxes or Sent Faxes, and then on the context menu, click View.

Notes

  • Outgoing faxes and received faxes that stored in the TIFF format can be usually viewed in the Windows Photo Viewer. Faxes received as PDF files can be viewed in the Adobe Acrobat Reader program. To view faxes received in the SFF format, you can install and use IrfanView software. You can choose the programs that will be used to view faxes, see details in the Fax Settings chapter of this user manual.

To view the fax properties

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. To view properties of an individual fax, in the details pane, right-click the fax, and then click Properties.


Print a fax

To print a fax

Log Book ›› Faxes ›› Managing Faxes ››

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. In the details pane, right-click the fax, and then click Print.

Notes

  • You can also print a fax from the File menu. Select the item to be printed and on the File menu, click Print.


Save a fax

To save a fax

Log Book ›› Faxes ›› Managing Faxes ››

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. In the details pane, right-click the fax, and then click Save As.

Notes

  • You can also save a fax from the File menu. Select the item to be saved and on the File menu, click Save As.
  • More details can be found in the Saving Faxes into different formats chapter of this user manual.


Mail a fax

To mail a fax

Log Book ›› Faxes ›› Managing Faxes ››

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. In the details pane, right-click the fax, and then click Mail To.

4. Continue as you would to send any e-mail message.

Notes

  • You can also mail a fax from the File menu. Select the item to be sent, and on the File menu, click Mail To.


Retry a fax transmission

To retry a fax transmission

Log Book ›› Faxes ›› Managing Faxes ››

1. Open your Log Book .

2. In the Log Book, open the Sent Faxes folder.

3. To send the selected fax with dialing number, in the details pane, right-click the fax, and then click Restart with dialing number to retry the fax transmission. Or you can click the Restart the fax with dialing number button in the main toolbar.

4. To send the selected fax manually (the voice call should be established), in the details pane, right-click the fax, and then click Restart without dialing number to retry the fax transmission. Or you can click the Restart the fax without dialing number button in the main toolbar.

Notes

  • You can also specify any of these actions from the File menu.
  • When retrying a fax transmission, you cannot modify any of the information that was specified in the Fax Voip Softphone Create Fax Wizard. If the fax failed because of an incorrect fax number, don’t use Restart with dialing number option. To change fax information (recipient fax number, fax mode etc.) use Forward a fax option instead.
  • This option is not used with faxes that are stored in the Received Faxes folder. To send received fax to other recipient, use Forward a fax option.


Forward a fax

To forward a fax

Log Book ›› Faxes ›› Managing Faxes ››

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. In the details pane, right-click the fax, and then click Forward. Or you can click the Forward the fax to other recipient button in the main toolbar.

4. In the Fax Voip Softphone Create Fax Wizard enter fax number and change other options if need. Click Finish to send a fax.

Notes

  • You can also forward a fax from the File menu. Select the item to be sent and on the File menu, click Forward.
  • Please note that when forwarding a received fax, the copy of the fax is created and stored in the Outgoing Faxes folder.
  • When forwarding an outgoing fax, the original TIFF file that is already saved in the Outgoing Faxes folder is sent by fax. For this reason you are not able to change the human-readable name of the fax when editing the information in the Fax Voip Softphone Create Fax Wizard in this case.
  • Alternatively, you can forward any fax by printing the fax using the Fax Soft Virtual Printer.


Delete a fax

To delete a fax

Log Book ›› Faxes ›› Managing Faxes ››

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. In the details pane, right-click the fax you want to delete, and then click Delete.

4. Click Yes to confirm.

Notes

  • You can also delete single or multiple faxes from the File menu. Select the item or items to be deleted from the details pane, and then click Delete or use the Delete button on the toolbar.
  • To select multiple items for deletion, hold down the SHIFT key as you select.
  • In the Received Faxes folder you can delete the fax entry as well as the fax file.
  • In the Sent Faxes folder you only can delete the fax entry. Please note that outgoing fax files can not be deleted using Log Book application. The outgoing fax file can be deleted in the Fax folder, in the Bottom Panel of the main application window.


Saving Faxes into different formats

Log Book ›› Faxes ››

Saving a fax in a graphics format stands for converting one or several fax pages from TIFF, PDF or SFF format to one of the common graphics formats (TIFF, PDF, SFF, BMP, JPEG, GIF, PNG and PCX).

To convert a fax into another format:

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. In the details pane, right-click the fax, and then click Save As.

4. In the Save As... dialog select the format to which you want to convert the document. Then specify a file name (by default the unique file name generated by the program is used).

5. If the fax document contains multiple pages, you can indicate which pages to convert. If several pages were selected for converting into a format which does not support multi-page documents (BMP, JPEG, GIF, PNG or PCX), then several files will be created as a result, with names containing the numbers of corresponding source pages. When saving a multi-page fax message in the TIFF, PDF or SFF format, users can also save it as several single-page files. To do that, flag the Split into pages option in the Save As... dialog.

6. Some viewers may incorrectly display TIFF files in draft quality (204*98 dpi). You can convert such fax messages to the standard resolution (204*196 dpi). To do that, press the Settings button in the Save As... dialog and check the Convert to standard resolution graphics option. A similar option is also available when saving faxes into SFF (Structured Fax File) format.

7. When you make all necessary settings, click Save button.


Save as... Dialog Options

Save as... Common Dialog Options

Log Book ›› Faxes ›› Saving Faxes into different formats ››

File Name:

Specify a file name in this field (by default the unique file name generated by the program is used).

Save as type:

Select the format to which you want to convert the document. You can save the fax into one of the common graphics formats (TIFF, PDF, SFF, BMP, JPEG, GIF, PNG and PCX).

Pages:

All

Use this option to save all pages of the selected document.

Current

Use this option to save only the page currently displayed in the Preview Panel.

Selected

Use this option to save several fax pages selected using fields From and To.

Split into pages

Flag this option to save a fax as multi-page document. Uncheck this option to save a fax as several single-page files. Note that when saving into BMP, JPEG, GIF, PNG or PCX, the document is always splited into separate pages.

Preview Panel

Used to display the fax that you want to save. To select a page of multiple-page document, should use navigation buttons to the right of the preview panel. Current page number is displayed in the Status Bar.

Use original TIFF format

Flag this option if you do not want to convert fax document. If you save a document into TIFF format, original TIFF file is simply copied to the folder you specify. When saving into PDF format, a standard conversion will be used. If you use this option, GDI/GDI+ is not used. All pages are saved and without splitting into separate files.

<Settings>

Use this button to configure additional parameters of saving: TIFF compression format , JPEG Quality , Convert to standart resolution graphics option.

Status Bar

Displays the size of the source file in bytes, the total number of pages, current page number and the resolution of the original fax picture.

<Save>

When you make all necessary settings, click this button to save your fax document.


TIFF compression and resolution

TIFF compression format and TIFF resolution

Log Book ›› Faxes ›› Saving Faxes into different formats ››

When saving a fax into TIFF format, you can select type of TIFF compression. Fax Voip Softphone can convert faxes into TIFF using the following TIFF compression formats:

  • PACKBITS
  • CCITTFAX3
  • CCITTFAX4
  • LZW
  • NO COMPRESSION

You can also use Convert to standard resolution (204*196 dpi) graphics option when saving TIFF files originally created with resolution 204*98 dpi. This can be useful, as some viewers may incorrectly display TIFF files in draft quality (204*98 dpi).

To do additional settings, follow the instructions below:

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. In the details pane, right-click the fax, and then click Save As.

4. In the Save As... dialog, in the Save as type: field, select Faxes(*.tif) as the format to which you want to convert the document. Then specify a file name (by default the unique file name generated by the program is used).

5. Uncheck the Use original TIFF format option, then click Settings button.

6. In the TIFF properties dialog, in the Compression format pane, select the desired format of TIFF compression. You can select between the following options: PACKBITS, CCITTFAX3, CCITTFAX4, LZW or NO COMPRESSION.

7. Check Convert to standard resolution (204x196 dpi) graphics option if you want to save your TIFF in the 204x196 dpi resolution.

8. Click OK to save settings.

9. When you make all necessary settings, in the Save As... dialog, click Save button.

Notes

  • Received faxes initially stored in the CCITTFAX4 TIFF format.
  • Outgoing faxes generated by the Fax Soft Virtual Printer, originally stored in the CCITTFAX3 TIFF format.
  • When converting into PDF format, the CCITTFAX4 TIFF compression always used.
  • When you save a fax into TIFF file with different compression formats, Windows TIFF filters are used. You can view the saved TIFF files using Windows Photo Viewer. Nevertheless, the correct viewing in any TIFF viewer or correct using with any fax program not guaranteed. Note that even different versions of Windows can understand the same TIFF compression format in different ways.


SFF resolution

Log Book ›› Faxes ›› Saving Faxes into different formats ››

When saving a fax into SFF (Structured Fax File) format, Modified Huffman compression is always used.

You can use Convert to standard resolution (203*196 dpi) graphics option when saving SFF files originally created with resolution 203*98 dpi. This can be useful with some SFF viewers.

To do additional settings, follow the instructions below:

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. In the details pane, right-click the fax, and then click Save As.

4. In the Save As... dialog, in the Save as type: field, select Structured Fax File(*.SFF) as the format to which you want to convert the document. Then specify a file name (by default the unique file name generated by the program is used).

5. Click Settings button.

6. In the SFF properties dialog, check Convert to standard resolution (203x196 dpi) graphics option if you want to save your SFF in the 203x196 dpi resolution.

7. Click OK to save settings.

8. When you make all necessary settings, in the Save As... dialog, click Save button.


JPEG Qualily

Log Book ›› Faxes ›› Saving Faxes into different formats ››

When saving a fax into JPEG format, you can select JPEG Quality value. Too high value of this parameter greatly increases file size. Too low can lead to significant loss of image quality.

To change JPEG Quality, follow the instructions below:

1. Open your Log Book .

2. In the Log Book, open the Received Faxes folder or Sent Faxes folder.

3. In the details pane, right-click the fax, and then click Save As.

4. In the Save As... dialog, in the Save as type: field, select JPEG(*.JPG) as the format to which you want to convert the document. Then specify a file name (by default the unique file name generated by the program is used).

5. Click Settings button.

6. In the JPEG properties dialog, select the desired value of JPEG Quality.

7. Click OK to save settings.

8. When you make all necessary settings, in the Save As... dialog, click Save button.


Audio

Log Book ››

  • Call Recording
  • Sent Audio Messages
  • Managing Audio Messages


Call Recording

Log Book ›› Audio ››

To open Call Recording folder, in your Log Book in the treeview click Audio and then click Call Recording.

The Call Recording folder is the repository of all audio records of both incoming and outgoing calls.

You can easily listen to any call recording using the Preview Panel. You can play, stop or pause the selected recording using the buttons located at the bottom of the Preview Panel. To open any audio file in the audio player software, double-click on it.

You can view the properties of the selected audio record by clicking Properties in the File menu. Properties of each record are also displayed in the Call Recording details pane. Information that can be displayed in the details pane are:

  • Icon. Audio cassette icon.
  • Start Time. Recording start time.
  • Duration. The duration of audio recording.
  • Called Number. The telephone number of the called party.
  • Caller Number. The telephone number of the caller.
  • Status. The reason for stopping the recording.
  • Sec. The length of the recorded audio file in seconds.
  • Frequency. The sample rate, kHz of the recorded file.
  • Called Party. SIP or H.323 address of the called party.
  • Calling Party. SIP or H.323 address of the caller.
  • Attributes. Type of entry (audio rec).
  • File. The full path to the recorded wave file (.wav).
  • Call Token. The unique identifier of the phone call associated with the recording.
  • Item ID. The unique number of the entry in the database.

The Status column contains additional information about the reason for stopping the recording. Possible reasons include:

  • Call is completed. The recording was automatically stopped because the phone call was ended.
  • Stopped by user. The recording was stopped manually.
  • Call switched to fax. The recording was automatically stopped because the voice call was switched to the fax mode.


Sent Audio Messages

Log Book ›› Audio ››

To open Sent Messages folder, in your Log Book in the treeview click Audio and then click Sent Messages.

The Sent Messages folder is the repository of all outgoing audio messages.

You can easily listen to any audio message using the Preview Panel. You can play, stop or pause the selected audio message using the buttons located at the bottom of the Preview Panel. To open any audio file in the audio player software, double-click on it.

You can view the properties of the selected audio message by clicking Properties in the File menu. Properties of each audio message are also displayed in the Sent Messages details pane. Information that can be displayed in the details pane are:

  • Icon. Audio file icon. When playing the audio message has been interrupted, the message is marked with the yellow arrow.
  • Start Time. The playback start time.
  • Duration. The duration of playing the audio message.
  • Called Number. The telephone number of the called party.
  • Caller Number. The telephone number of the caller.
  • Status. The reason for stopping the playing of audio message.
  • Sec. The length of the played-back audio file in seconds.
  • Frequency. The sample rate, kHz of the audio file.
  • Called Party. SIP or H.323 address of the called party.
  • Calling Party. SIP or H.323 address of the caller.
  • Attributes. Type of entry (audio play).
  • File. The full path to the played-back wave file (.wav).
  • Call Token. The unique identifier of the phone call associated with the audio message.
  • Item ID. The unique number of the entry in the database.

The Status column contains additional information about the reason for stopping the playing of audio message. Possible reasons include:

  • OK. The audio message was successfully played.
  • Call is completed. The playback was automatically stopped because the phone call was ended.
  • Stopped by user. The playback was stopped manually.


Managing Audio Messages

Log Book ›› Audio ››

This section helps you manage call recordings and outgoing audio messages in the Call Recording and Sent Messages folders. The Call Recording folder is the repository of all audio records of both incoming and outgoing calls. The Sent Messages folder is the repository of all outgoing audio messages.

To listen to an audio message, see Listening to an audio message .

To save an audio message to a folder location, see Save an audio message .

To mail an audio message to an e-mail address, see Mail an audio message .

To retry sending an audio message, see Retry sending an audio message .

To forward an audio message, see Forward an audio message .

To delete an audio message, see Delete an audio message .


Listening to an audio message

To listen to an audio message

Log Book ›› Audio ›› Managing Audio Messages ››

To listen to an audio message using the Preview Panel

1. Open your Log Book .

2. In the Log Book, open the Call Recording folder or Sent Messages folder.

3. In the details pane, select the audio message that you would like to listen to. The selected audio message will be opened in the Preview Panel.

4. You can play, stop or pause the selected audio message using the buttons located at the bottom of the panel. You can move to any position in the audio file by using the slider. Current position and the total length of the audio file (in seconds) are displayed at the bottom part of the panel to the left of the control buttons.

5. You can increase or decrease the Preview Panel size by dragging the left edge of the panel with your mouse.

To listen to an audio message using audio player software

1. Open your Log Book .

2. In the Log Book, open the Call Recording folder or Sent Messages folder.

3. To open the audio file in the audio player software, double-click on the selected entry. You can also open the audio file by right-clicking the item in the details pane of the Call Recording or Sent Messages folder, and then on the context menu, click Play.

Notes

  • You can choose the programs that will be used to play audio files. See in the Call Recording and Playback Settings chapter of this user manual, Open WAV command option.

To view the audio message properties

1. Open your Log Book .

2. In the Log Book, open the Call Recording folder or Sent Messages folder.

3. To view properties of an individual audio message, in the details pane, right-click the audio message, and then click Properties.


Save an audio message

To save an audio message

Log Book ›› Audio ›› Managing Audio Messages ››

1. Open your Log Book .

2. In the Log Book, open the Call Recording folder or Sent Messages folder.

3. In the details pane, right-click the audio message, and then click Save As.

4. In the Save As... dialog select the folder where to save the audio file and then specify the name of the file (by default the unique file name generated by the program is used).

5. Click Save button.

Notes

  • You can also save an audio message from the File menu. Select the item to be saved and on the File menu, click Save As.


Mail an audio message

To mail an audio message

Log Book ›› Audio ›› Managing Audio Messages ››

1. Open your Log Book .

2. In the Log Book, open the Call Recording folder or Sent Messages folder.

3. In the details pane, right-click the audio message, and then click Mail To.

4. Continue as you would to send any e-mail message.

Notes

  • You can also mail an audio message from the File menu. Select the item to be sent, and on the File menu, click Mail To.


Retry sending an audio message

To retry sending an audio message

Log Book ›› Audio ›› Managing Audio Messages ››

1. Open your Log Book .

2. In the Log Book, open the Sent Messages folder.

3. To send the selected audio message with dialing number, in the details pane, right-click the audio message, and then click Restart with dialing number to retry sending the audio message. Or you can click the Restart the audio with dialing number button in the main toolbar.

4. To send the selected audio message manually (the voice call should be established), in the details pane, right-click the audio message, and then click Restart without dialing number to retry sending the audio message. Or you can click the Restart the audio without dialing number button in the main toolbar.

Notes

  • You can also specify any of these actions from the File menu.
  • When retrying sending an audio message, you cannot modify any of the information that was specified in the Fax Voip Softphone Create Audio Message Wizard. If the sending of the audio message failed because of an incorrect phone number, don’t use Restart with dialing number option. To change phone number, use Forward an audio message option instead.
  • This option is not used with call recordings that are stored in the Call Recording folder. To send call recording to other recipient, use Forward an audio message option.


Forward an audio message

To forward an audio message

Log Book ›› Audio ›› Managing Audio Messages ››

1. Open your Log Book .

2. In the Log Book, open the Call Recording folder or Sent Messages folder.

3. In the details pane, right-click the audio message, and then click Forward. Or you can click the Forward the audio to other recipient button in the main toolbar.

4. In the Fax Voip Softphone Create Audio Message Wizard enter phone number and change other options if need. Click Finish to send the audio message.

Notes

  • You can also forward an audio message from the File menu. Select the item to be sent and on the File menu, click Forward.
  • Please note that when forwarding a call recording, the copy of the audio file is created and stored in the Outgoing Audio Messages folder.
  • When forwarding an outgoing audio message, the original wave file (.wav) that is already saved in the Outgoing Audio Messages folder is sent. For this reason you are not able to change the human-readable name of the audio message when editing the information in the Fax Voip Softphone Create Audio Message Wizard in this case.


Delete an audio message

To delete an audio message

Log Book ›› Audio ›› Managing Audio Messages ››

1. Open your Log Book .

2. In the Log Book, open the Call Recording folder or Sent Messages folder.

3. In the details pane, right-click the audio message you want to delete, and then click Delete.

4. Click Yes to confirm.

Notes

  • You can also delete single or multiple audio messages from the File menu. Select the item or items to be deleted from the details pane, and then click Delete or use the Delete button on the toolbar.
  • To select multiple items for deletion, hold down the SHIFT key as you select.
  • In the Call Recording folder you can delete the call recording entry as well as the call recording file.
  • In the Sent Messages folder you only can delete the audio message entry. Please note that outgoing audio files can not be deleted using Log Book application. The outgoing audio file can be deleted in the Audio folder, in the Bottom Panel of the main application window.


Configure Log Book views

To configure Log Book views

Log Book ››

1. Open your Log Book .

2. In the Log Book tree, select the folder you would like to customize.

3. On the View menu, click Add/Remove Columns.

4. In the Add/Remove Columns dialog, you can:

      • Add a column. Click a column name in Available columns, and then click Add.
      • Remove a column. Click a column name in Displayed columns, and then click Remove.

Notes

  • You can change the display order of a column by moving it to the left in the display pane. To move a column, select the column to be moved in Displayed columns, and then click either Move Up to move to the left or Move Down to move a column to the right.
  • To view all of the displayed columns, you may need to maximize the window, adjust the column sizes, or use the scroll bar. To adjust column sizes, click the separator line between displayed column heads and drag to either side, as required.


Configure Fax Voip Softphone with VoIP Service Providers

To make voice calls and to use other voice functions, such as sending audio messages, it is enough to configure Fax Voip Softphone to operate with any SIP or H.323 service provider.

When sending and receiving faxes over VoIP, it is strongly recommended to use VoIP service providers with T.38 support. T.38 - the most reliable standard used to transmit faxes over VoIP in real time. Isolates from the delays, timing jitter, and packet loss experienced in VoIP networks.

Below you will find examples of VoIP (SIP) providers that support T.38:

  • Configure Fax Voip Softphone with T38FAX
  • Configure Fax Voip Softphone with Callcentric
  • Configure Fax Voip Softphone with babyTEL
  • Configure Fax Voip Softphone with MondoTalk

With Fax Voip Softphone you also can send/receive audio faxes (fax over G.711 codec). This can be used with VoIP providers that don't support T.38 but provide good-quality voice channel. See example below:

  • Configure Fax Voip Softphone with DellMont (Betamax) providers

Notes

  • Before doing settings, it is desirable to get acquainted with the general information that you can find in the Configure SIP Line chapter of this user manual.


T38FAX

Configure Fax Voip Softphone with T38FAX

Configure Fax Voip Softphone with VoIP Service Providers ››

T38FAX service allows you to send and receive T.38 faxes. This service provider also offers phone numbers in the United States. To get an account you can register at the T38FAX website .

Configure SIP account

Username (or SIP-ID): the phone number provided by T38FAX

Password: password

SIP Registrar Server: sip.t38fax.com

Configure Outgoing Call Routing

On the General page, in the Dial on Line area, check that the following settings are used:

VOIP Protocol: SIP

Dial on SIP Server: sip.t38fax.com

Username: the phone number provided by T38FAX

Automatic Fax Reception

When configuring your incoming rule, make sure that T.38 support option is selected.

Send or Receive T.38 fax

Make sure that T.38 FAX option is enabled in the main window.


Callcentric.com

Configure Fax Voip Softphone with Callcentric

Configure Fax Voip Softphone with VoIP Service Providers ››

callcentric.com is a popular SIP provider in the United States. Callcentric supports both T.38 and audio faxes. This service provider also offers phone numbers in the US/Canada and many other countries. To get an account you can register at the Callcentric website .

Configure SIP account

Username (or SIP-ID): the phone number provided by the Callcentric

Password: password

SIP Registrar Server: callcentric.com

Configure Outgoing Call Routing

On the General page, in the Dial on Line area, check that the following settings are used:

VOIP Protocol: SIP

Dial on SIP Server: callcentric.com

Username: the phone number provided by the Callcentric

Automatic Fax Reception

When configuring your incoming rule, make sure that T.38 support option is selected.

Send or Receive T.38 fax

Make sure that T.38 FAX option is enabled in the main window.


babyTEL

Configure Fax Voip Softphone with babyTEL

Configure Fax Voip Softphone with VoIP Service Providers ››

babyTEL is a popular SIP provider in the United States and Canada. babyTEL supports both T.38 and audio faxes. This service provider also offers phone numbers in the US/Canada. To get an account you can register at the babyTEL website .

Configure SIP account

Username (or SIP-ID): the phone number provided by babyTEL

Password: password

SIP Registrar Server: sip.babytel.ca

Outbound Proxy: nat2.babytel.ca:5065

Configure Outgoing Call Routing

On the General page, in the Dial on Line area, check that the following settings are used:

VOIP Protocol: SIP

Dial on SIP Server: sip.babytel.ca

Use Outbound Proxy: nat2.babytel.ca:5065

Username: the phone number provided by babyTEL

Automatic Fax Reception

When configuring your incoming rule, make sure that T.38 support option is selected.

Send or Receive T.38 fax

Make sure that T.38 FAX option is enabled in the main window.


MondoTalk

Configure Fax Voip Softphone with MondoTalk

Configure Fax Voip Softphone with VoIP Service Providers ››

MondoTalk SIP service provider is located in Australia. MondoTalk supports both T.38 and audio faxes. Please note that we have tested T.38 only for outgoing calls to Australia. To get an account, please contact Mondotalk support team .

Configure SIP account

Username (or SIP-ID): the username provided by the MondoTalk

Password: password

SIP Registrar Server: sbc-syd-01.mondotalk.com

Configure Outgoing Call Routing

On the General page, in the Dial on Line area, check that the following settings are used:

VOIP Protocol: SIP

Dial on SIP Server: sbc-syd-01.mondotalk.com

Username: the username provided by the MondoTalk

On the T.38 Fax page, in the T.38 Fax Transmission area, specify Switch to T.38 after 0 seconds.

Send T.38 fax

Make sure that T.38 FAX option is enabled in the main window.


DellMont (Betamax)

Configure Fax Voip Softphone with DellMont (Betamax) providers

Configure Fax Voip Softphone with VoIP Service Providers ››

There is a huge amount of SIP providers associated with DellMont (Betamax) company, for example VoipBuster . The providers of this group do not support the T.38 protocol. The quality of a fax transmission over G.711 codec is heavily dependent on the country of destination. It may be noted that when calling to Europe the quality is very good. To register, please visit the website of one of the providers of the group. Rates on different websites may vary. The list of providers is placed below.

Configure SIP account

Username (or SIP-ID): the username that you received at the time of registration

Password: the password that you received at the time of registration

SIP Registrar Server: sip.voipbuster.com (valid for any of the providers of this group)

Configure Outgoing Call Routing

On the General page, in the Dial on Line area, check that the following settings are used:

VOIP Protocol: SIP

Dial on SIP Server: sip.voipbuster.com

Username: the username that you received at the time of registration

The dialed number should be entered using the following format: 00<country_code><area_code><phone_number>.

Send audio fax (Fax over G.711 codec)

Make sure that T.38 FAX option is disabled in the main window.

List of DellMont (Betamax) providers

        • Nonoh
        • 12Voip
        • Free Call
        • InternetCalls.com
        • JustVoip
        • VoipCheap.com
        • VoipCheap.co.uk
        • Low-rate Voip
        • NetAppel
        • PoivY
        • Sip Discount
        • VoipBuster
        • VoipRaider
        • VoipDiscount
        • VoipStunt
        • WebCall Direct
        • SMS Discount
        • SMSListo
        • VoipWise
        • Voice Trading
        • InterVoip.com
        • DialNow
        • VoipBusterPro
        • CallEasy.com
        • VoipZoom
        • ActionVoip
        • VoipBlast.com
        • Jumblo
        • VoipGain
        • Telbo
        • Rynga.com
        • PowerVoip.com
        • CheapVoip
        • BestVOIPReselling
        • CallingCredit.Com


Licences

  • License Types
  • View License Status
  • Purchase License
  • Add/Change License
  • Upgrade to version 4
  • License Support
  • Frequently Asked Questions (FAQ)


License Types

Licences ››

Currently the only one type of license is offered for Fax Voip Softphone:

Fax Voip Softphone Basic License: Voice, Fax, Playing, Recording, RND (Version 3)

With this type of license you can:

  • Make and receive voice and fax phone calls through multiple SIP and H.323 accounts using 3 lines.
  • Hold calls. Use Music On Hold function.
  • Transfer and Forward calls using standard methods as well as Hairpin Call Transfer and Hairpin Call Forwarding (2 call legs).
  • Record calls in automatic or manual mode.
  • Play audio files into the phone line in automatic or manual mode.
  • Automatically or manually receive T.38 and audio (over G.711 codec) faxes and store them using TIFF, PDF or SFF files.
  • Automatically or manually send T.38 and audio (over G.711 codec) faxes from any Windows application through the Fax Soft Virtual Printer or using Direct Converting .
  • View faxes, listen to the call recording and browse information about calls using the Log Book application.
  • Use the Phone Book application with possibility to create the Quick Dial list.
  • Make Random Phone Calls to specified phone numbers with possibility to play audio files into the line and call recording.
  • Customize interface of Fax Voip Softphone.
  • Use all other functions specified in the Features chapter of this user manual.


View License Status

To View License Status

Licences ››

1. Open Fax Voip Softphone Control Panel. To do this, start Fax Voip Softphone. In the main window, in the Toolbar click Settings.

2. To view your License Status, in the Fax Voip Softphone Control Panel click About in TreeView.

3. To view extended License Status, click License in TreeView.


Purchase License

To Purchase License

Licences ››

1. To purchase a license, you should visit our website:

https://www.t38faxvoip.com/phone/buy.htm

https://www.t38modem.com/phone/buy.htm

2. Open Fax Voip Softphone Control Panel. To do this, start Fax Voip Softphone. In the main window, in the Toolbar click Settings.

3. In the Fax Voip Softphone Control Panel click License in TreeView, then click Buy Now button.

4. After doing payment, in the Fax Voip Softphone Control Panel click License in TreeView, then click Register.

5. The section To order License Key in the Fax Voip Softphone Licensing window indicates your computer's unique System ID. This information is required to generate your license key. You should select your SystemID, Copy and paste the SystemID in your document (e-mail). You should also provide the information that confirms your payment. This email should be sent to sales@t38faxvoip.com or sales@t38modem.com .

6. Usually, we send you an e-mail with a proposal to send your SystemID. You should specify a valid e-mail address when paying for the product to be possible to contact you.

Notes

  • Your SystemID depends on Hardware of your computer. If you are planning to do some changes with your Hardware, please do it before ordering your License Key.


Add/Change License

To Add/Change License

Licences ››

1. To Add New License or replace your License Key, in the Fax Voip Softphone Control Panel click License in TreeView, then click Register button.

2. Copy the License Info from e-mail and paste it in the License Info field in section To activate License Key in the Fax Voip Softphone Licensing window. The first number is usually '1' and indicates the Fax Voip Softphone Basic License, the second and third are zeros and reserved for future use.

3. Copy the License Key from e-mail and paste it in the License Key field in section To activate License Key in the Fax Voip Softphone Licensing window.

4. Click Update button. To activate your License Key, administrator privileges are required.

5. In the message box, see the picture below, click OK. Restart Fax Voip Softphone by clicking the Fax Voip SoftPhone shortcut on the desktop or using any other way.

6. Open Fax Voip Softphone Control Panel. Click About in TreeView and view License Status.

7. To view extended License Status, in the Fax Voip Softphone Control Panel click License in TreeView.

Notes

  • Please Save your System ID and email with your License Key.
  • Starting with Fax Voip Softphone version 3.1.1, the license key is checked before saving the key in the Windows registry. Thus, the possibility of accidentally entering of the invalid license key is excluded.
  • To remove license key, click Remove button. Administrator privileges are required.


Upgrade to version 4

Upgrade to Fax Voip Softphone version 4

Licences ››

If you are currently using an older version of Fax Voip Softphone (version 3 or earlier) you can upgrade to Fax Voip Softphone version 4 at a special discount. The Upgrade to Fax Voip Softphone version 4 option is available only for the computer for which Fax Voip Softphone has been licensed previously.

To upgrade your current license, do the following:

1. Open Fax Voip Softphone Control Panel. To do this, start Fax Voip Softphone. In the main window, in the Toolbar click Settings.

2. Click License in TreeView.

3. The Licenses pane shows the license that are valid for previous versions of Fax Voip Softphone. The <Upgrade> button should be visible and available. If for some reason you don't see your old licenses, please contact our sales department .

4. Click <Upgrade>. You will be redirected to the payment page, where you can pay for the upgrade of your current license.

5. After doing payment, in the Fax Voip Softphone Control Panel click License in TreeView, then click Register.

6. In the Fax Voip Softphone Licensing window, in the To upgrade your License section click Click to show additional verification codes link. Administrator privileges are required.

7. Copy and paste the following information into your document (e-mail):

        • SystemID (-SP4 at the end)
        • Verification code #1 (-SP41 at the end)
        • Verification code #2 (-SP42 at the end, if only displayed)

The SystemID is required to generate your license key. Verification codes are required to verify that the Fax Voip Softphone really running on the computer for which you have valid license for previous versions of Fax Voip Softphone.

8. The email with SystemID and Verification codes should be sent to sales@t38faxvoip.com or sales@t38modem.com .

9. After receiving the new license key follow the instructions in the chapter To Add/Change License .

Notes

  • The upgrade version of Fax Voip Softphone 4 will check your hard drive to verify that you are a licensed user of a qualifying Fax Voip Softphone software product. Trial versions of Fax Voip Softphone software do not qualify as an eligible product. You will be unable to install the Fax Voip Softphone 4 upgrade if you do not have valid Fax Voip Softphone license already installed.
  • License upgrade does not involve transfer of license to another computer and should be done on the computer where Fax Voip Softphone has been licensed previously.
  • The discount provided in case of upgrade depends on the current policy of Fax Voip Software and can be changed after some time.
  • Any questions regarding upgrade eligibility or upgrade requirements please send email to the sales department .


License Support

Licences ››

The license support period is 1 calendar year from the date of purchase of the license.

  • The license key is tied to a single computer and generated based on computer's unique System ID. By default the license key is not time-limited.
  • Free replacement of license key (generation of a new key for another System ID) due to the modification of computer hardware, reinstallation of the operating system, etc. is allowed during license support period (1 year). By default, the interval between changes of the license can not be less than 3 months. In any case, free replacement of license key during license support period is allowed no more than 2 (two) times.
  • When replacing the license key for free the old license key (System ID) is blocked and added to the blacklist. Thus, you can not ever use Fax Voip Softphone on your old computer after such replacement of license key.
  • The user of licensed version of the program has the right to pay for the extension of the license support. The cost of extending the license support for 1 year is set at 30% of the current price of your license at the time of renewal.
  • Any questions regarding license support please send email to the sales department .


Frequently Asked Questions

Frequently Asked Questions (FAQ)

Licences ››

I want to buy Fax Voip Softphone. How can I do it?

Please visit our website and go to the payment page . Select the license you want to buy and click Buy Now. Follow the instructions of the payment system.

I am going to buy Fax Voip Softphone. What kind of license do I need?

Currently the only one type of license is offered for Fax Voip Softphone. Detailed description of the license can be found in the License Types chapter of this manual as well as on our website on the payment page .

What type of license do I have in trial version?

The trial version allows you to test all functions available in the full version within limited trial period of 15 days. Some other limitations are described in the Installing a Trial Copy chapter of this user manual.

I have purchased a license. Where is my license key?...

As it's mentioned in the Purchase License chapter of this manual, after doing payment you should send your SystemID to our sales department . We need your SystemID to generate your license key. Usually, we send you an e-mail with a proposal to send your SystemID. You should specify a valid e-mail address when paying for a product to be possible to contact you. We usually try to contact you within a few hours after receiving the money from you (but no later than 48 hours, according to the requirements of the payment system).

I have paid for my license, please send me the license key. I have installed the Fax Voip Softphone on a temporary server, the next weeks I will install Fax Voip Softphone on a new server. (Next month, year I am going to buy new computer or change my hard drive...) Can I ask for another license later?

You can ask for a temporary license key (with Expiration Date). In this case you will be able to ask for another license key (even for another computer) at the end of the license period. If you want to get a temporary license key instead of permanent, you should ask about it before getting a license. By default, we give you a permanent license key tied to a single SystemID.

What happens to my license if I reinstalled Fax Voip Softphone? What happens to my license if I reinstalled Windows? Do I have to ask for a new license key?

When removing and reinstalling the Fax Voip Softphone, your license key is stored in the Windows Registry. No need to enter it again.

The license is tied to your single computer (SystemID). If you use normal hardware computer, SystemID depends only on your hardware and does not depend on your Windows operation system. After reinstallation of your Windows you can use your license key without problem. In this case, you must re-enter the license key. If you use Virtual machine, SystemID not saved due to the lack of hardware as such. You should install Fax Voip Softphone on normal hardware computer to avoid problems of this kind. Free replacement of license key is allowed during license support period (1 year) and no more than 2 (two) times.

I am using a desktop at home but also a laptop when I go on a trip. Also, I sometimes work on my office computer... I never use both computers at the same time. Can you please give me a license key that will work on both machines?

The license is tied to a single computer. If you want to use Fax Voip Softphone on multiple computers, you should purchase a separate license for every computer.

Our trial is expired. Can I get an extension to your trial? (How can I reset trial period?)

We don’t know how to reset trial period at your computer. We also do not know how to hack our protection. 15 days is more than enough for testing. If you intend to use Fax Voip Softphone after 15 days, you should purchase a license .

We are a well known company, our products are known around the world... Can you please send us the license key, ideally not bound to a machine since we have a lot of testing machines..?

15 days is more than enough for testing. If you intend to use Fax Voip Softphone after 15 days, you should purchase a license . The license is tied to a single computer, therefore you need to purchase a separate license for every computer where you want to use Fax Voip Softphone. Well-known successful companies usually do not ask such a question. Moreover, our prices are relatively low.

My hard drive (my motherboard) died which was unexpected... Can you please send me another license?

We do not recommend you to install our software on old computers with bad hard drives. It should also be noted that the lifetime of the hard drive is at least 2-3 years (and this at a very rough handling). Free replacement of license key is allowed during license support period (1 year) and no more than 2 (two) times. Please contact our sales department .

I cloned my hard drive using the special program, deactivated the old one (because of hardware problem) and started the new one. But the Fax Voip Softphone does not start. Then I removed Fax Voip Softphone from my machine, rebooted and reinstalled it. But the same problem...

The license is tied to a single computer (SystemID). Your SystemID can not be “cloned”, it depends on your hardware (hard drive). Free replacement of license key is allowed during license support period (1 year) and no more than 2 (two) times. Please contact our sales department .

I have reinstalled Windows and my SystemID changed. I use Virtual Machine (VMWare etc) and my virtual server crashed last Friday. Can you please send me another license?

We strongly do not recommend to install Fax Voip Softphone on virtual machines. Virtual machines are highly unstable and require frequent re-installation in which SystemID not saved due to the lack of hardware as such. Please install Fax Voip Softphone on normal hardware computer. In any case you can ask for new license key during license support period (1 year). The interval between changes of the license can not be less than 3 months. Free replacement of license key during license support period is allowed no more than 2 (two) times. Please contact our sales department .

I desided to use Fax Voip Softphone at another computer. Can you please send me another license? (How can I move my license?)

The license is tied to a single computer. Free replacement of license key is allowed during license support period (1 year) and no more than 2 (two) times. When replacing the license key for free the old license key (System ID) is blocked and added to the blacklist. Thus, you can not ever use Fax Voip Softphone on your old computer after such replacement of license key.

I want to be a reseller of your program. What should I do? Will I have any special discounts?

Please contact our sales department .

I installed the new version of the Fax Voip Softphone 4.x.x. I have a valid license key installed, but Fax Voip Softphone still shows as trial version. Where is the problem?...

Most likely your license allows you to use Fax Voip Softphone version 3.1.1 or earlier. You can upgrade to Fax Voip Softphone version 4 at a special discount.

We have used illegal copy of Windows and were forced to destroy our computers (with Fax Voip Softphone license installed).... Can you please send me another Fax Voip Softphone license?

Sorry, but in this case, you definitely have to purchase a new Fax Voip Softphone license .


Removing Fax Voip Softphone

  • To Remove Software


To Remove Software

Removing the Software

Removing Fax Voip Softphone ››

To remove Fax Voip Softphone from the local computer

1. Close all Fax Voip Softphone components to avoid possible problems.

2. In the Windows Control Panel, open the Add or Remove Programs applet.

3. Select the Fax Voip Softphone entry.

4. Click Remove.

5. In the Uninstall Fax Voip Softphone wizard click Uninstall.

6. Specify uninstall options and then click Continue. If you want to keep settings and do not want to delete files created in program operations, leave the default options as shown in the picture below.

The uninstall options are:

All files

Select this option to completely remove the program from your computer. All your settings and files created in program operations (sent and received faxes, call recordings, outgoing audio messages, Phone Book, Log Book etc...) will be removed. Be careful! Deleted documents can not be restored.

Specified files

Select this option to keep settings and files created in program operations. Tick the components for removal.

Program Files

This option is always selected and can not be unchecked.

Settings (SIP, H.323, Fax, Audio, Random Calls etc...)

Tick this option to delete your settings.

Files created in program operations: sent and received faxes and audio messages, Phone Book, Log Book etc...

Tick this option to delete files created in program operations. Be careful! Deleted documents can not be restored.

7. At the final window of the Uninstall Fax Voip Softphone wizard click Finish.


Running softphone via Remote Desktop

Running Fax Voip Softphone via Remote Desktop (RDP)

With Remote Desktop Connection (RDP) you can remotely do settings and run applications at your computer. RDP is a standard Windows feature, no need to download complicated, sometimes poor-quality third-party software. You can use RDP to remotely install and configure Fax Voip Softphone application. The administrator account should be used.

To do necessary settings on the computer where Fax Voip Softphone installed, see Configure RDP on the computer I want to connect to .

To connect to the computer with Fax Voip Softphone from the other machine, see Connect to remote computer using RDP .

You can also operate with Fax Voip Softphone via RDP, but should take into account that some features may not work correctly. In particular, you can not use Fax Soft Virtual Printer via Remote Desktop Connection (RDP). We also can not guarantee correct operation of the program in the case of multiple connections to the server operating system via terminal sessions.

Some of the most well-known problems and solutions when connecting via RDP described in section Troubleshooting using RDP of this chapter.

Note that if you need remote assistance , you should grant access to your computer via standard RDP connection, as described in this chapter. It should be noted that our experts do not use any other software for remote assistance .


Configure RDP on the computer I want to connect to

Running softphone via Remote Desktop ››

To allow remote connections on the computer you want to connect to:

1. Right click the Start button, and then click System. In the About window click Advanced system settings.

2. In the Remote tab in the System Properties dialog box, under Remote Desktop, select Allow remote connection to this computer option. Uncheck Allow connections only from computers running Remote Desktop with Network Level Authentication option to be possible to access your computer from old clients.

3. If you're an administrator on the computer, your current user account will automatically be added to the list of remote users and you can skip other steps.

4. Click OK or Apply to save settings.

Notes

  • Not all editions of Windows include Remote Desktop Connection feature. See also documentation to your Windows operating system.


Connect to remote computer using RDP

Running softphone via Remote Desktop ››

To start Remote Desktop on the computer you want to work from:

1. Switch to Search pane, type remote desktop connection, and then click Remote Desktop Connection.

2. In the Remote Desktop Connection dialog box, in the Computer box, type the name of the computer that you want to connect to, and then click Connect. (You can also type the IP address instead of the computer name).

3. You will be asked for credentials when you connect.

Notes

  • The version of Remote Desktop Connection client depends on the edition, Service Pack version or version of your Windows. See also documentation to your Windows operating system.


Troubleshooting using RDP

Running softphone via Remote Desktop ››

I am using Fax Voip Softphone via Remote Desktop Connection. After sending the document to the Fax Soft Virtual Printer, Fax Voip Softphone Create Fax Wizard window does not appear on my screen. I am not able to enter the phone number where to send a fax. Where is the problem?

Unfortunately, currently there is no solution to this problem. Use the usual way to access the system.

To resolve this problem, as an alternative, you can use Send a Fax using Direct Converting function to create and send the fax. See also Send a Fax from the Fax Panel chapter.

I have many difficulties when I try to operate with Fax Voip Softphone via RDP connection. Where is the problem?

To be honest, the program is not designed to be run through RDP. Install the software on your client computer and use the normal way to run the program.


Virtual Machines Problems

Currently, the installation of Windows operating system on Virtual Machine is quite popular. Tens and hundreds of developers insist that their Virtual Machines provide exactly the same environment as provided by normal hardware computers. According to their statements, there are no difference between the operating system installed on Virtual Machine and the operating system installed in the usual way.

Unfortunately, in practice, the picture may be much more sad. Your system is unstable, you often have to reinstall it. You often have problems with standard features, drivers and so on. Your favorite programs are not working properly or crashing at the most inopportune moment. You start to blame the software developers and say that they write poor-quality programs.

So, is it possible to install Fax Voip Softphone on a Virtual Machine? Will it work on it?

Yes you can. But... FaxVoip Software does not give any warranties and accepts no liability if Fax Voip Softphone program will not operate correctly when installed on a Virtual Machine. Fax Voip Softphone is a rather complicated application from a technical point of view. It is no wonder that any of the carefully concealed defects of your Virtual Machine may emerge and cause an error. In the case of error that can not be confirmed by reproducing the same problem on the hardware computer with the same operating system installed on it, our experts are unlikely to be able to help you. We test our program on the normal hardware machines and never use Virtual Machines. Perhaps your Virtual Machine is the best in the world, but please try to solve the problem with its developers, because they, not we, and not Windows developers states that the "Virtual Machine works just as well”.

In other words, we strongly recommend that you install Fax Voip Softphone on the normal hardware-based computer.

Answers to questions frequently asked by users of Virtual Machines can be found in the section Frequently Asked Questions (FAQ) of this chapter.


Frequently Asked Questions

Frequently Asked Questions (FAQ)

Virtual Machines Problems ››

I have reinstalled Windows and my SystemID changed. I use Virtual Machine (VMWare etc) and my virtual server crashed last Friday. Can you please send me another license?

We strongly do not recommend to install Fax Voip Softphone on Virtual Machines. Virtual Machines are highly unstable and require frequent re-installation in which SystemID not saved due to the lack of hardware as such. Please install Fax Voip Softphone at normal hardware computer. If you still decided to ignore our recommendation and to install Fax Voip Softphone on a Virtual Machine, you should understand the following. In any case you can ask for new license key during license support period (1 year). The interval between changes of the license can not be less than 3 months. Free replacement of license key during license support period is allowed no more than 2 (two) times.

I have one problem with your software. On my VMWare Machine, Windows 11 (Windows 10, Windows 8.1), when I send (receive) a fax, there are no problems. But then Fax Voip Softphone crashes. Do you have any suggestion, what can I do?

You can install Fax Voip Softphone on the same operation system installed on normal hardware-based machine.

Our specialists are not very good experts in the part of Virtual Machines and we are ready to confirm it. Please, address this question to VMware support. They are good experts in parts of Windows and should provide correct operation of Windows-compatible programs at their virtual systems.

Hi, I just installed new version of your Fax Voip Softphone and now not able to run the program. In my log I see: Faulting application FaxVoipPhone.exe, version 4.1.0.1, faulting module kernel32.dll...I have not had this error in previous version. I use VMWare... Can you fix the problem?

We do not give any warranties if Fax Voip Softphone program will not operate correctly when installed on a Virtual Machine. Maybe we've added some new function, used WIN API, that not been used in the previous version of Fax Voip Softphone. Likely to support this function is not finalized in your Virtual Machine. Please contact your VM Support Team and ask them to fix this issue.

Are you going to support Virtual Machines in the future?

We support the correct operation of our program in the operating systems Microsoft Windows . Ensure the correct functioning of the operating system is definitly the task for those who develop equipment (in the case of Virtual Machine, developers of your Virtual Machine).


Technical Support

You can contact our technical support by sending an e-mail to support@t38faxvoip.com or support@t38modem.com

For the latest technical support information, please visit https://www.t38faxvoip.com/phone or https://www.t38modem.com/phone

Sales department: sales@t38faxvoip.com or sales@t38modem.com

Notes

  • Our experts are also ready to help you via Remote Assistance .


Remote Assistance

Technical Support ››

In the case of non-standard problems, as well as to accelerate the solution of problems, our experts can provide Remote Assistance and help to correct the problem directly on your computer. To use this possibility, you must grant access to your computer via Remote Desktop connection (RDP) . To get Remote Assistance, please contact our Support Team .

Frequently Asked Questions (FAQ)

How do I configure my computer to your experts were able to access it and provide remote assistance?

You should to configure access via Remote Desktop Connection on your computer where Fax Voip Softphone installed. To do this, follow the instructions in the chapter Configure RDP on the computer I want to connect to .

What program do you use for remote access to my computer?

Our experts use a standard Remote Desktop Connection client produced by Microsoft, which is a part of Windows operating system. We use the standard procedure described in the chapter Connect to remote computer using RDP .

What are the necessary data, that I have to tell you?

You should provide us with IP-address of your computer, Username (must be an Administrator) and Password. Naturally, you should explain your problem to our experts. The need for Remote Assistance should be coordinated with our Support Team . If you use a Virtual Machine , we ask you to inform us about it in advance. We remind that our experts don't solve specific problems of virtual machines.

I have my TeamView (GoTo Meeting) software installed at my computer and my Session ID is 666-666-666 and valid during the next 10 minutes (3 hours). TeamView is a very good program. I am in office for 40 minutes (until 8 PM local time). Can you please see at my problem?

Our specialists do not use third-party software for remote access to your computer. These programs are not installed on our computers and can not be used for security reasons.

Note that Remote Assistance is usually offered in the case of obscure problems that can not be solved in the usual way for 5 minutes. Our experts usually takes some time to understand the problem on your computer and try to find a solution. After preliminary approval, and providing access to your computer, our expert will examine your problem over the next 24 hours (usually sooner) and will contact you.

Why should I give you access to my computer? I am not able to give you the administrator password. What are you going to do at my computer?

Strange question ... You are asked to solve your problem and provide remote assistance. Naturally, our specialists will deal exclusively with the problems of our program on your computer.

Without access as an administrator, we will likely not be able to understand and resolve the problem, so it is necessary.

Of course, only you can make a final decision on the granting or not granting access to your computer.

I do not currently have a license for your program. (Fax Voip Softphone installed as a trial version). Can I ask you to provide remote assistance?

Yes you can. Please contact our Support Team . Note that customers who have paid for a license have a priority right to get support.


Other Products

  • Fax Voip Windows Fax Service Provider
  • Fax Voip T.38 Modem
  • Fax Voip T.38 Console
  • Windows Mail Restore Tool for Windows 10, 8.1 and 7


Fax Voip Windows Fax Service Provider

Other Products ››

Fax Voip Windows Fax Service Provider
T.38 and Audio Fax, SIP, H.323

https://www.t38faxvoip.com/fsp

https://www.t38modem.com/fsp

Enables Microsoft Fax and Windows Fax and Scan, which are built into Windows, to send and receive T.38 and Audio Faxes using VoIP. ECM (Error Correction Mode) support. Multiple SIP Registrations. Call Routing. Mail to Fax. Incoming Fax Routing: Route through e-mail, Store in a folder, Print, Custom Routing. Outgoing Fax Routing: E-mail Delivery Receipts, Store in a folder, Print, Custom Routing.

About Fax Voip FSP

Fax Voip Windows Fax Service Provider (Fax Voip FSP) enables Microsoft Fax and Windows Fax and Scan, which are built right into Windows, to send and receive T.38 and audio (over G.711 codec) faxes using your VoIP (SIP or H.323) infrastructure without any further cost.

Windows Fax Service and Windows Fax and Scan application is an integrated fax software included in all Windows versions. It is an extensible fax platform that you can use to deploy shared fax resources in your organization. Users within an organization can install a connection to a remote fax printer on a network fax server and send and receive faxes using shared fax devices located on the server, as well as from a local fax device attached to their computers. Fax administrators can configure, manage, and monitor these shared fax resources. Centralized management of server-based shared fax devices means easier management and maintenance, and lower costs. Fax users can send and receive faxes without the need to use manual fax machines, saving time and effort.

Fax Voip FSP replaces the standard Microsoft Modem Device Provider by the Fax Voip T.38/G.711FAX Device Provider. This allows you to use the Windows Fax Service most efficiently. In particular, the ECM (Error Correction Mode) is supported. The busy signal is also detected correct way. Using Fax Service Provider (FSP) instead of Virtual COM Ports and modems significantly improves reliability of your fax system.

Fax Voip FSP allows Windows Fax and Scan to receive Caller ID and Called Number (DID) - via Routing Information field.

Multiple SIP Registrations and Call Routing functions make your system the most flexible as well as allowing you to work with different SIP and H.323 providers simultaneously.

The Mail to Fax function will let you send faxes directly from your e-mail application. The body of your e-mail messages will act as the fax cover page, while any attached documents (e.g. PDF, TIFF, or TXT formats) will be converted into additional fax pages. Faxes can be sent to multiple recipients, and you can mix different formats as attachments to your messages.

Fax Voip FSP Routing Extension allows you to route incoming faxes depending on the Caller Number (Caller ID) and Called Number (DID), using the following fax routing methods: Route through e-mail, Store in a folder, Print. Custom routing for incoming faxes allows you to easy add any routing functionality by using custom application that is started after receiving a fax.

Outgoing Fax Routing Methods: E-mail Delivery Receipts, Store in a Folder, Print allow you to route outgoing faxes depending on the recipient's fax number, the name of the computer user account who submitted the fax job, and the success or failure of sending the fax. Custom routing for outgoing faxes allows you to easy add any routing functionality by using custom application that is started after sending a fax.

Fax Voip FSP has been successfully tested with T38FAX , CALLCentric , babyTEL , MondoTalk and many other VoIP service providers.


Fax Voip T.38 Modem

Other Products ››

Fax Voip T.38 Modem
Virtual Fax and Voice Modem
SIP, H.323, ISDN CAPI 2.0

https://www.t38faxvoip.com

https://www.t38modem.com

Fax and Answering Machine for your SIP/H.323/ISDN CAPI 2.0 line. Voice Fax Modem for your Fax & Voice software. Multiple SIP Registrations. Call Routing. Color faxes over VoIP and ISDN. Mail to Fax. Incoming Fax Routing: Route through e-mail, Store in a folder, Print, Custom Routing. Outgoing Fax Routing: E-mail Delivery Receipts, Store in a folder, Print, Custom Routing.

About Fax Voip T.38 Modem

So, you need to send faxes and you need an answering machine. You’ve got used to working with your fax software. You’ve got used to working with your answering machine software.

You want to send faxes over VoIP or ISDN and you know about T.38 fax protocol. You want to use the answering machine with your SIP, H.323 or ISDN line. You want to use your favourite fax and voice software but you don’t know how to do it.

No problem! Fax Voip T.38 Modem is a solution for you and your business.

What is Fax Voip T.38 Modem? From the perspective of your fax or voice application, it is a Voice Fax Modem. Fax Voip T.38 Modem installs Virtual COM Ports and virtual 'Fax Voip 14.4K TAPI Voice-Fax Modems' onto your system. You can setup your Fax & Voice program to operate with Fax Voip COM ports or virtual modems. From the perspective of your VoIP internet network, it’s a SIP/H.323 client with T.38 and G.711 Fax support. From the perspective of your ISDN line, it’s CAPI 2.0 client with audio fax support. With Fax Voip T.38 Modem you can send and receive T.38 and audio (color and black-and-white) faxes and voice messages without any hardware, using your favourite Fax & Voice program. Fax Voip T.38 Modem is the ideal solution for the implementation of Fax and Voice Mailbox into SIP, H.323 or ISDN network. You can use Fax Voip T.38 Modem with your VoIP or ISDN-based PBX or with your SIP/H.323/ISDN Provider. Fax Voip T.38 Modem can also support from 1 to 100 virtual lines simultaneously.

The figure below shows how Fax Voip T.38 Modem application works.

Multiple SIP Registrations and Call Routing functions make your system the most flexible as well as allowing you to work with different SIP and H.323 providers simultaneously.

Fax Voip T.38 Modem supports Caller ID and Dial a Phone Number Extension features.

Fax Voip T.38 Modem is a fully-functional system for sending faxes via e-mail (Mail to Fax) and for receiving faxes to e-mail (Fax to Mail).

The Mail to Fax - Microsoft Fax function will let you send faxes directly from your e-mail application. The body of your e-mail messages will act as the fax cover page, while any attached documents (e.g. PDF, TIFF, or TXT formats) will be converted into additional fax pages. Faxes can be sent to multiple recipients, and you can mix different formats as attachments to your messages.

Incoming Routing Methods (Microsoft Fax): Route through e-mail, Store in a folder, Print allow you to route incoming faxes to recipients on the network. Custom routing for incoming faxes (Microsoft Fax) allows you to easy add any routing functionality by using custom application that is started after receiving a fax.

Outgoing Routing Methods (Microsoft Fax): E-mail Delivery Receipts, Store in a folder, Print allow you to route outgoing faxes depending on the recipient's fax number, and the success or failure of sending the fax. Custom routing for outgoing faxes (Microsoft Fax) allows you to easy add any routing functionality by using custom application that is started after sending a fax.

Fax Voip T.38 Modem has been successfully tested with Microsoft Fax, BVRP Classic Phone Tools 9, FaxTalk Messenger Pro 7.5, CallStation, WinFax Pro and many other well-known programs.

Fax Voip T.38 Modem has been successfully tested with T38FAX , CALLCentric , babyTEL , MondoTalk and many other VoIP service providers.


Fax Voip T.38 Console

Other Products ››

Fax Voip T.38 Console
T.38 and Audio Fax. SIP, H.323, ISDN CAPI 2.0

https://www.t38faxvoip.com/console

https://www.t38modem.com/console

T.38 and Audio Fax for your SIP/H.323/ISDN CAPI 2.0 line. Multiple SIP Registrations. Call Routing. Sending audio messages. Mail to Fax. Incoming Fax Routing: Route through e-mail, Store in a folder, Print, Custom Routing. Fax-on-Demand. Outgoing Fax Routing: E-mail Delivery Receipts, Store in a folder, Print, Custom Routing.

About Fax Voip T.38 Console

Fax Voip T.38 Console allows you to send and receive T.38 and audio (over G.711 codec) faxes and send audio messages using any Voice over IP (VoIP) telephony provider (SIP or H.323). This solution does not require installation of any other third-party fax voice software.

The figure below shows how Fax Voip T.38 Console application works.

Multiple SIP Registrations and Call Routing functions make your system the most flexible as well as allowing you to work with different SIP and H.323 providers simultaneously.

You can send T.38, audio and CAPI faxes via Fax Voip Virtual Printer and receive faxes directly in TIFF, PDF or SFF files without using fax software, and without limiting the number of incoming fax sessions. You can manage faxes with Fax Voip T.38 Console.

You can send not only faxes, but also audio messages.

Fax Voip T.38 Console is a fully-functional system for sending faxes and audio messages via e-mail (Mail to Fax and Mail to Audio) and for receiving faxes to e-mail (Fax to Mail).

The Mail to Fax (Mail to Audio) function will let you send faxes directly from your e-mail application. The body of your e-mail messages will act as the fax cover page, while any attached documents (e.g. PDF, TIFF, or TXT formats) will be converted into additional fax pages. Faxes can be sent to multiple recipients, and you can mix different formats as attachments to your messages.

Incoming Routing Methods: Route through e-mail, Store in a folder, Print allow you to route incoming faxes to recipients on the network. Custom routing for incoming faxes allows you to easy add any routing functionality by using custom application that is started after receiving a fax.

Outgoing Routing Methods: E-mail Delivery Receipts, Store in a folder, Print allow you to route outgoing faxes and audio messages depending on the recipient's phone number, and the success or failure of sending the fax or audio message. Custom routing for outgoing faxes and audio messages allows you to easy add any routing functionality by using custom application that is started after sending a fax or audio message.

Fax on Demand function allows callers to retrieve information via fax on the same call (from a fax machine).

Fax Voip T.38 Console has been successfully tested with T38FAX , CALLCentric , babyTEL , MondoTalk and many other VoIP service providers.


Windows Mail Restore Tool for Windows 10, 8.1 and 7

Other Products ››

Windows Mail Restore Tool
for Windows 10, 8.1 and 7

https://www.winmail10.com

Enables to use classic Windows Mail (formerly Outlook Express) software on your Windows 10, Windows 8.1 or Windows 7 computer. Automatic restore after system updates. Backup and Restore Windows Mail message store and settings. Multi-language support.

About WM Restore Tool

Windows Mail Restore Tool (WM Restore Tool) enables to use classic Windows Mail (formerly Outlook Express) software on your Windows 10, Windows 8.1 or Windows 7 computer. Windows Mail (formerly Outlook Express), one of most used e-mail client worldwide, discontinued after Windows Vista, now available again for all newer versions of Windows.

Windows Mail has all the tools you need to exchange e-mail with colleagues and friends, or join newsgroups to trade ideas and information. Available Windows Mail interface languages: English, German, French, Spanish, Italian, Japanese, Chinese (Simplified), Chinese (Traditional), Arabic, Bulgarian, Croatian, Czech, Danish, Dutch, Estonian, Finnish, Greek, Hebrew, Hungarian, Korean, Latvian, Lithuanian, Norwegian, Polish, Portuguese (Brazil), Portuguese (Portugal), Romanian, Russian, Serbian, Slovak, Slovenian, Swedish, Thai, Turkish, Ukrainian.

Windows Mail supports the following mail and news protocols: POP3 (Post Office Protocol 3), SMTP (Simple Mail Transfer Protocol), IMAP (Internet Message Access Protocol), NNTP (Network News Transfer Protocol). Because SSL is supported, you can easily configure Windows Mail to be used with Gmail , Hotmail (Live, Outlook.com) and many other e-mail services. Windows Mail is fully compatible with Simple MAPI messaging functionality. Also, Windows Mail has a documented application programming interface (API) based on Component Object Model (COM).

WM Restore Tool provides you with an additional set of useful tools when working with Windows Mail application. You can easily create a backup, restore or move to other computer your settings and Windows Mail message store.